﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">A könyv tartalomjegyzéke</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="05-Rész1.md" title="I. RÉSZ: A központi világegyetem és a felsőbb-világegyetemek">I. RÉSZ</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Előszó

<a name="U0_0_1"></a>*0:0.1 (1.1)* AZ URANTIA – ez a bolygótok neve – halandóinak elméjében igen nagy zűrzavar uralkodik az olyan fogalmak tekintetében mint Isten, isteniség és istenség. Az emberi lények még jobban összezavarodnak és elbizonytalanodnak, amint e különféle elnevezésekkel jelölt isteni személyiségek közötti viszony kerül szóba. A fogalmi hiányosságokhoz társuló nagy eszmei zavar miatt kaptam utasítást e bevezető sorok megfogalmazására az itt következő, az orvontoni igazság-kinyilatkoztató testület felhatalmazása alapján az Urantia angol nyelvére általunk lefordított írásokban használt bizonyos szóképekhez kapcsolandó jelentéstartalmak magyarázatául.

<a name="U0_0_2"></a>*0:0.2 (1.2)* A mindenségtudat tágítására és a szellemi felfogóképesség fejlesztésére irányuló erőfeszítéseink során rendkívül nehezünkre esik teljesebb fogalmakat és felsőbb igazságokat bemutatnunk, amikor arra kényszerülünk, hogy a teremtésrész korlátolt nyelvét használjuk. De a megbízatásunk értelmében minden lehetőt meg kell tennünk az általunk alkalmazott jelentéstartalmaknak az angol nyelv szavain és jelképein keresztül való átadása érdekében. A nekünk szóló utasítás szerint új kifejezéseket csak abban az esetben vezethetünk be, ha a bemutatandó fogalmat akár részlegesen vagy esetleg kisebb-nagyobb jelentéstorzulással átadni képes szó az angolban nem létezik.

<a name="U0_0_3"></a>*0:0.3 (1.3)* Minden, az ezen írásokat olvasó halandó számára a megértést megkönnyítendő és a fogalomzavar kialakulását megelőzendő, bölcs dolognak ítéltük e bevezető részben felvázolni egyrészt az Istenség megjelölésében alkalmazott különféle szavak jelentéseit, másrészt ezzel összefüggésben az egyetemes valóságra vonatkozó dolgokkal, jelentéstartalmakkal és értékekkel kapcsolatos bizonyos fogalmakat.

<a name="U0_0_4"></a>*0:0.4 (1.4)* De a meghatározásokat és a szakkifejezések értelmezését megadó Előszóban szükséges előzetesen tájékoztatást adnunk a beszámolókban szereplő kifejezések használatáról is. Ezért az Előszó önmagában nem teljes és önálló beszámoló; inkább egyfajta kifejezésgyűjtemény-szerű útmutató, amely rendeltetése szerint segítséget kíván nyújtani az olvasóknak az Istenséggel és a világegyetemek mindenségével foglalkozó azon írások megértéséhez, melyeket az Urantiára küldött orvontoni bizottság készített.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Világotok, az Urantia, a *Nebadon* helyi világegyetemet alkotó számos hasonló lakott bolygó egyike. Ez a világegyetem a többi hasonló teremtésrésszel együtt alkotja az *Orvonton* felsőbb-világegyetemet, s ennek központjáról, az Uverszáról való a bizottságunk. Az Orvonton az egyike az idő és a tér azon hét evolúciós felsőbb-világegyetemének, melyek a kezdet és vég nélkül való isteni tökéletességű teremtésrészt – a *Havona* központi világegyetemet – körülveszik. Ennek az örökkévaló, központi világegyetemnek a kellős közepében található az állandó helyzetű Paradicsom Szigete, a végtelenség földrajzi középpontja és az örökkévaló Isten lakóhelye.

<a name="U0_0_6"></a>*0:0.6 (1.6)* A hét fejlődő felsőbb-világegyetemet, valamint a központi és isteni világegyetemet együtt általában *nagy világegyetemnek* nevezzük; ezek a jelenleg már megszervezett és lakott teremtésrészek. Mindezek részét képezik a *világmindenségnek,* amely a külső tér lakatlan, de formálódó világegyetemeit is magába foglalja.

### <a name="U0_1_0"></a>I&#8228;&#160;Istenség és Isteniség

<a name="U0_1_1"></a>*0:1.1 (2.1)* A világegyetemek mindensége az istenség-tevékenység jelenségeit mutatja a mindenséggel kapcsolatos valóságok, az elme-jelentéstartalmak és a szellemértékek különböző szintjein úgy, hogy mindezek a segédkezések – legyenek azok személyesek vagy más jellegűek – isteni mód összehangoltak.

<a name="U0_1_2"></a>*0:1.2 (2.2)* Az ISTENSÉG Istenként személyesíthető meg, de az ember számára teljességében felfoghatatlanul személyest el nem érőként és személyest meghaladóként is létezik. Az Istenséget egység jellemzi minden anyag feletti valóságszinten, mely tényleges vagy lehetséges, s ezen egyesítő minőségét a teremtmények legjobban mint isteniséget érthetik meg.

<a name="U0_1_3"></a>*0:1.3 (2.3)* Az Istenség személyes, személyest el nem érő és a személyest meghaladó szinteken működik. A teljes Istenség a következő hét szinten mutat működési jelleget:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Nyugvó –* az önálló és önmagától létező Istenség.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Lehetséges –* a saját akarattal és eredendő céltudatossággal rendelkező Istenség.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Társuló –* az önmagát megszemélyesítő és isteni mód testvéri Istenség.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Teremtő –* az önmagát szétosztó és isteni mód kinyilatkoztatott Istenség.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Evolúciós –* az önmagát kiterjesztő és a teremtménnyel azonosult Istenség.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Legfelsőbb –* az önmagától tapasztalás által fejlődő és a teremtményt Teremtővel egyesítő Istenség. Az első teremtmény-azonossági szinten a nagy világegyetem tér-idő felügyelőiként működő Istenséget néha az Istenség Felsőségének nevezzük.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Végleges –* az önmagát kivetített és a tér-időt meghaladó Istenség. Mindenható, mindentudó és mindenütt-jelenvaló Istenség. Az egyesítő isteniségi kifejeződés második szintjén a világmindenség hatékony felügyelőiként és abszonit megtartóiként működő Istenség. Az Istenségek nagy világegyetemet segítő tevékenységeivel összevetve a felsőbb egyetemes felügyelettel és fenntartással egyenértékű, világmindenségbeli abszonit működést néha az Istenség Véglegességének nevezzük.

<a name="U0_1_11"></a>*0:1.11 (2.11)* A valóság *véges szintjét* teremtményi lét és tér-idő korlátok jellemzik. A véges valóságoknak esetleg nincs végük, de mindig van kezdetük – mivel a véges valóságokat teremtik. A Felsőség Istenség-szintjét a véges létezőkkel kapcsolatosan működésként lehet felfogni.

<a name="U0_1_12"></a>*0:1.12 (2.12)* A valóság *abszonit szintjét* a kezdet és vég nélkül létező dolgok és lények, valamint az idő és a tér meghaladása jellemzik. Az abszonit dolgokat és lényeket nem teremtik; azokat meglényegítik – egyszerűen csak vannak. A Véglegesség Istenség-szintje az abszonit valóságokkal kapcsolatos működést jelöli. Függetlenül attól, hogy a világmindenség mely részében és mikor haladja meg egy abszonit jelenség az időt és a teret, az maga a Végleges Istenség cselekedete.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *Az abszolút szint* kezdet és vég nélküli, időtlen és tértelen. Például: A Paradicsomon az idő és a tér nem létezik; a Paradicsom tér-idő állapota abszolút. Ezt a szintet Háromsági formában, öröktől való létezésen alapuló értelemben, a paradicsomi Istenségek érik el, de az egyesítő Istenség-kifejeződés harmadik szintje a tapasztalás által fejlődést tekintve nem teljesen egyesített. Amikor, ahol és ahogyan az Istenség abszolút szintje működik, Paradicsom-abszolút értékek és jelentéstartalmak nyilvánulnak meg.

<a name="U0_1_14"></a>*0:1.14 (3.1)* Az Istenség lehet öröktől való létezésen alapuló, mint az Örökkévaló Fiúban; lehet tapasztalás által fejlődő, mint a Legfelsőbb Lényben; lehet társuló, mint a Hétszeres Istenben; és lehet osztatlan, mint a paradicsomi Háromságban.

<a name="U0_1_15"></a>*0:1.15 (3.2)* Minden isteni forrása az Istenség. Az Istenség jellegében és változhatatlanul isteni, viszont ami isteni, az nem szükségképpen mind Istenség, bár az Istenséggel össze fog hangolódni és az Istenséggel való szellemi, elme- vagy személyes szintű egység kialakítására törekszik.

<a name="U0_1_16"></a>*0:1.16 (3.3)* Az ISTENISÉG az Istenség jellegzetes, egyesítő és összehangoló jegye.

<a name="U0_1_17"></a>*0:1.17 (3.4)* Az isteniséget a teremtmények eszmei igazságként, szépségként és jóságként foghatják fel; az isteniség a személyiségben a szeretetnek, az irgalomnak és a segédkezésnek felel meg; az isteniség a személytelen szinteken igazságosságként, erőként és fennhatóságként nyilvánul meg.

<a name="U0_1_18"></a>*0:1.18 (3.5)* Az isteniség lehet tökéletes – teljes – mint a paradicsomi tökéletesség öröktől való létezésen alapuló és teremtői szintjein; lehet tökéletlen, mint a tér-idő evolúció tapasztalás által fejlődő, teremtményi szintjein; vagy lehet viszonylagos, tehát nem tökéletes és nem is tökéletlen, mint a Havona egyes öröktől való létezésen alapuló és tapasztalásban kibontakozó szintjei kapcsolatában.

<a name="U0_1_19"></a>*0:1.19 (3.6)* A tökéletesség minden viszonylagos szakaszában és formájában való elképzelésére irányuló próbálkozásunk során hét értelmezhető válfajt találunk:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Abszolút tökéletesség minden szempontból.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Abszolút tökéletesség egyes állapotokban és viszonylagos tökéletesség minden egyéb szempontból.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Abszolút, viszonylagos és tökéletlen szempontok különféle társulásban.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Abszolút tökéletesség néhány tekintetben, tökéletlenség minden másban.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Abszolút tökéletesség egyetlen tekintetben sem, viszonylagos tökéletesség minden megnyilatkozásban.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Abszolút tökéletesség egyetlen állapotban sem, viszonylagos tökéletesség néhányban, tökéletlenség a többiben.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Abszolút tökéletesség egyetlen jegyben sem, tökéletlenség mindben.

### <a name="U0_2_0"></a>II&#8228;&#160;Isten

<a name="U0_2_1"></a>*0:2.1 (3.14)* A fejlődő halandó teremtmények ellenállhatatlan késztetést éreznek arra, hogy jelképesen ábrázolják az Istenről alkotott véges fogalmaikat. Az ember erkölcsi kötelességének tudatosítása és szellemi eszményelvűsége jelképekkel nehezen leírható értékszintet – tapasztalásban kibontakozó valóságot – képez.

<a name="U0_2_2"></a>*0:2.2 (3.15)* A mindenségtudat maga után vonja az Első Ok, az egyetlen okozatlan valóság felismerését. Isten, az Egyetemes Atya a végtelen-alatti értékek és a viszonylagos isteniség-kifejeződés három Istenség-személyiségi szintjén működik:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Személyest el nem érő –* mint az Atya-részek segédkezésében, úgy mint a Gondolatigazítók.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Személyes –* mint a teremtett és a nemzett lények evolúciós tapasztalásában.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *A személyest meghaladó –* mint bizonyos abszonit és rokon lények meglényegített létezésében.

<a name="U0_2_6"></a>*0:2.6 (3.19)* Az ISTEN szó az Istenség mindenféle megszemélyesítését magába foglaló jelkép. A kifejezés az Istenség-működés minden egyes személyes szintjén külön meghatározást igényel és az egyes szinteken belül az értelmezéseket tovább kell pontosítani, mivel e kifejezés az Istenség különböző mellé- és alárendelt megszemélyesüléseinek megjelölésére is használható; például: a paradicsomi Teremtő Fiak – a helyi világegyetemi atyák.

<a name="U0_2_7"></a>*0:2.7 (4.1)* Az Isten kifejezés alatt, az alkalmazási körtől függően, a következőket értjük:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *Megjelölési jelleggel –* mint az Atya Isten.

<a name="U0_2_9"></a>*0:2.9 (4.3)* *Szövegösszefüggésben –* valamely istenségszint vagy társulás magyarázatakor. Az Isten szó pontos értelmezésével kapcsolatos kétely felmerülése esetén javasolható az Egyetemes Atya személyére gondolnotok.

<a name="U0_2_10"></a>*0:2.10 (4.4)* Az Isten kifejezés mindig *személyiséget* jelöl. Az Istenség utalhat isteniségi személyiségekre, de másra is.

<a name="U0_2_11"></a>*0:2.11 (4.5)* Az ISTEN szó ezekben az írásokban a következő jelentésekben használatos:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Atya Isten –* Teremtő, Szabályozó és Megtartó. Az Egyetemes Atya, az Istenség Első Személye.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Fiú Isten –* Mellérendelt Teremtő, Szellem Szabályozó és Szellemi Igazgató. Az Örökkévaló Fiú, az Istenség Második Személye.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Szellem Isten –* Együttes Cselekvő, Egyetemes Egységbe-rendező és Elme Adományozó. A Végtelen Szellem, az Istenség Harmadik Személye.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *A Legfelsőbb Isten –* az idő és a tér ténylegessé váló vagy fejlődő Istene. A teremtmény-Teremtő azonosságot a térben és időben való tapasztalás útján, társulásban megvalósító személyes Istenség. A Legfelsőbb Lény az idő és a tér evolúciós teremtményeinek tapasztalás által fejlődő Isteneként személyes tapasztaláson keresztül éri el az Istenség-egységet.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *A Hétszeres Isten –* az időben és a térben bárhol ténylegesen működő Istenség-személyiség. A központi világegyetemben és annak határain kívül tevékenykedő és a tér-időbeni egyesülő Istenség-kinyilatkoztatás első teremtményi szintjén a Legfelsőbb Lényként erő-megszemélyesülést végrehajtó személyes paradicsomi Istenségek és teremtőtársaik. Ez a szint, vagyis a nagy világegyetem alkotja a paradicsomi személyiségek tér-időbeli alászállásának és ennek ellentettjeként az evolúciós teremtmények tér-időbeli felemelkedésének szféráját.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *A Végleges Isten –* a felsőbb-idő és a meghaladott tér meglényegülő Istene. Az egyesülő Istenség-megnyilatkozás második tapasztalásbeli szintje. A Végleges Isten fogalma magába foglalja az abszonit-személyest-meghaladó, a tér-időt-meghaladó és a meglényegült-tapasztalásbeli értékek tényleges elérését, melyek az Istenség-valóság végleges alkotó szintjein hangolódnak össze.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Az Abszolút Isten –* a meghaladott személyesen-túli értékek és isteniségi jelentéstartalmak tapasztalás által fejlődő Istene, a jelenleg öröktől való létezésen alapuló *Istenségi Abszolút*. Ez az egyesülő Istenség-kifejeződés és Istenség-kiterjedés harmadik szintje. E legteljesebb alkotói szinten az Istenség tapasztalás útján megvalósítja a megszemélyesülés lehetőségét, eléri az isteniség teljességét és kimeríti a más-megszemélyesülés egymást követő fejlődési szintjein való ön-kinyilatkoztatás képességét. Az Istenség ekkor rátalál a *Korlátlan Abszolútra* és megtapasztalja a vele való azonosságot.

### <a name="U0_3_0"></a>III&#8228;&#160;Az Első Forrás és Középpont

<a name="U0_3_1"></a>*0:3.1 (4.13)* A teljes, végtelen valóság hét fokozatban és hét mellérendelt Abszolútként létezik:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. Az Első Forrás és Középpont.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. A Második Forrás és Középpont.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. A Harmadik Forrás és Középpont.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. A Paradicsom Szigete.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. Az Istenségi Abszolút.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. Az Egyetemes Abszolút.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. A Korlátlan Abszolút.

<a name="U0_3_9"></a>*0:3.9 (5.8)* Isten, mint az Első Forrás és Középpont elsődleges a teljes valósághoz viszonyítva – mégpedig korlátlanul. Az Első Forrás és Középpont éppúgy végtelen, mint ahogy örökkévaló is, ezért kizárólag az akarat korlátozhatja vagy szabhat neki határt.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Isten – az Egyetemes Atya – az Első Forrás és Középpont személyisége, és mint ilyen, végtelen és személyes felügyeleti viszonyt tart fenn minden mellérendelt és alárendelt forrással és középponttal. Ez az ellenőrzés *a lehetőségeit tekintve* személyes és végtelen, még ha ténylegesen nem is működik, mivel a mellé- és alárendelt források és középpontok, valamint személyiségek tökéletesen működnek.

<a name="U0_3_11"></a>*0:3.11 (5.10)* Az Első Forrás és Középpont ezért elsődleges minden területen: az istenivé tett vagy az istenivé nem tett területén, a személyes vagy a személytelen területén, a tényleges vagy a lehetséges területén, a véges vagy a végtelen területén. Egyetlen dolog vagy lény, semmiféle viszonylagosság vagy véglegesség sem létezik úgy, hogy az Első Forrás és Középpont elsődlegességével ne lenne közvetlen vagy közvetett kapcsolatban és ne függene tőle.

<a name="U0_3_12"></a>*0:3.12 (5.11)* *Az Első Forrás és Középpont* a világegyetemmel a következőképpen áll kapcsolatban:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. Az anyagi világegyetemek gravitációs erői az alsó-Paradicsom gravitációs középpontjában futnak össze. Ez az oka annak, hogy az ő személyének földrajzi elhelyezkedése örökre abszolút helyzetben rögzül a Paradicsom alsó vagy anyagi síkjának erő-energia középpontjához. Az Istenség abszolút személyisége viszont a Paradicsom felső vagy szellemi síkján létezik.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Az elmeerők a Végtelen Szellembe tartanak; a különvált és széttartó mindenségrendi elme a Hét Tökéletes Szellembe; a ténylegesben megjelenő Legfelsőbb elme pedig mint tér-idő tapasztalás, Madzsesztonba.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. A világegyetemi szellemerők az Örökkévaló Fiúba irányulóan összetartók.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. Az istenség korlátlan cselekvési képessége az Istenségi Abszolútban lakozik.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. A végtelenségi korlátlan válaszadó képesség a Korlátlan Abszolútban van meg.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. A két Abszolút – a Korlátozott és a Korlátlan – az Egyetemes Abszolútban és általa hangolódik össze és egyesül.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. Egy evolúciós erkölcsi lény vagy bármely más erkölcsi lény magvában való személyiségének középpontja az Egyetemes Atya személyiségében van.

<a name="U0_3_20"></a>*0:3.20 (5.19)* A VALÓSÁG a véges lények értelmezésében részleges, viszonylagos és bizonytalan. Az evolúciós véges teremtmények által teljes mértékben megérthető legtöbb Istenség-valóságot a Legfelsőbb Lény foglalja magában. Mindazonáltal vannak az evolúciós tér-idő teremtmények Legfelsőbb Istensége előtt létező elő- és örök valóságok, végest meghaladó valóságok. Az egyetemes valóság eredetének és természetének bemutatására irányuló próbálkozásaink során a véges elme szintjének elérése érdekében rákényszerülünk a tér-idő alapú magyarázási módszer alkalmazására. Ezért aztán sok egyidejű örökkévalósági eseményt kénytelenek vagyunk egymást követő történésekként bemutatni.

<a name="U0_3_21"></a>*0:3.21 (6.1)* A Valóság eredetének és szétválásának tér-idő teremtményi nézőpontból való szemlélésekor úgy tűnik, hogy az örökkévaló és végtelen VAGYOK azáltal szabadult meg Istenségében a korlátlan végtelenség béklyóitól, hogy önnön és örökkévaló szabad akaratát gyakorolta, és a korlátlan végtelenségtől való elválás hozta létre az első *abszolút isteniség-feszültséget.* Ezt a végtelenség-szétválási feszültséget oldja fel az Egyetemes Abszolút a Teljes Istenség élénk végtelenségét és a Korlátlan Abszolút nyugvó végtelenségét egyesítő és összehangoló működése során.

<a name="U0_3_22"></a>*0:3.22 (6.2)* Ebben az eredeti eseményben az elméleti VAGYOK azáltal tett szert személyiségre, hogy egyszerre vált az Eredeti Fiú Örökkévaló Atyjává és a Paradicsom Szigetének Örökkévaló Forrásává. A Paradicsom jelenlétében, és a Fiúnak az Atyából való kiválásával egyszerre jelent meg a Végtelen Szellem személye és a Havona központi világegyeteme. Az egymás mellett létező személyes Istenségnek, vagyis az Örökkévaló Fiúénak és a Végtelen Szellemének a megjelenésével az Atya mint személyiség eltűnt a Teljes Istenség lehetségességére kiterjedő, egyébként elkerülhetetlen kiáradásból. Ettől fogva kizárólag az ő két Istenség-egyenértékével alkotott Háromsági társulásában teljesül az, hogy az Atya a teljes Istenség-lehetőséget betölti, s eközben a Felsőség, a Véglegesség és az Abszolútság isteniségi szintjein a tapasztalás által fejlődő Istenség egyre ténylegesebbé válik.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *A VAGYOK fogalma* az idő-korlátolta, tér-kötötte, véges ember-elme számára tett bölcseleti engedmény, mivel a teremtmények képtelenek felfogni az örökkévalósági létezőket – a nem-kezdődő, nem-végződő valóságokat és viszonyokat. A tér-idő teremtménye számára minden dolognak rendelkeznie kell kezdettel, kivéve az EGYETLEN OKOZATLANT – az okok eredeti okát. Ezért fogalmazzuk meg e bölcseleti értékszintet úgy, mint a VAGYOK-ot, ugyanakkor minden teremtményt arra oktatunk, hogy az Örökkévaló Fiú és a Végtelen Szellem is örökkévaló a VAGYOK mellett; más szóval ez azt jelenti, hogy sohasem volt olyan időpont, amikor a VAGYOK ne lett volna a Fiú *Atyja,* és vele a Szellem Atyja is.

<a name="U0_3_24"></a>*0:3.24 (6.4)* *A Végtelen* fogalmával azt a teljességet – azt a véglegességet – jelöljük, melyet az Első Forrás és Középpont elsődlegessége von maga után. Az *elméleti* VAGYOK az „akarat végtelenségének” teremtmény-bölcseleti kiterjesztése, de a Végtelen az Egyetemes Atya abszolút és korlátlanul szabad akarata valódi végtelenségének örökkévalóság-tartalmát képviselő *tényleges* értékszint. E fogalmat néha Atya-Végtelenként jelöljük.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Az Atya-Végtelen felfedezésére irányuló erőfeszítések során megjelenő zavar nagyrészt a lények, legyenek akár alacsonyrendűek, akár felsőbb rendűek, korlátozott felfogóképességéből adódik. Az Egyetemes Atya abszolút elsődlegessége nem jelenik meg a végtelent el nem érő szinteken; ezért valószínű, hogy csak az Örökkévaló Fiú és a Végtelen Szellem ismeri igazán az Atyát úgy, mint végtelenséget; minden más személyiség számára e fogalom a hit gyakorlását jelenti.

### <a name="U0_4_0"></a>IV&#8228;&#160;A világegyetemi valóság

<a name="U0_4_1"></a>*0:4.1 (6.6)* A valóság a különböző világegyetemi szinteken elkülönülve válik ténylegessé; a valóság az Egyetemes Atya által és az ő végtelen akaratából ered és a számos különböző világegyetemi ténylegessé válási szinten három elsődleges szakaszban érzékelhető:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *Az istenivé nem tett valóság* a nem-személyes energiaterületeitől az egyetemes létezés meg nem személyesíthető értékeinek valóságterületeiig, sőt egészen a Korlátlan Abszolút jelenlétéig terjed.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *Az istenivé tett valóság* minden végtelenné tett Istenség-lehetőséget magába foglal, a legalacsonyabb rendű végestől a legmagasabb rendű végtelenig terjedő összes személyiségterületen keresztül, vagyis mindazt, ami megszemélyesíthető és még többet is – még az Istenségi Abszolút jelenlétét is.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *Kölcsönösen összekapcsolódott valóság.* A világegyetemi valóság feltételezhetően vagy istenivé tett vagy istenivé nem tett, ugyanakkor az istenivé válás szintjét el nem ért lények számára létezik a kölcsönösen összekapcsolódott valóságnak egy óriási területe, mely egyszerre lehetséges és ténylegessé váló, amelyet nehéz azonosítani. E mellérendelt valóság nagy részét az Egyetemes Abszolút területei foglalják magukba.

<a name="U0_4_5"></a>*0:4.5 (7.3)* Az eredeti valóság elsődleges fogalma a következő: Az Atya hozza létre és tartja fenn a Valóságot. A valóság elsődleges *különbözeteit* az istenivé tett és az istenivé nem tett alkotja – az Istenségi Abszolút és a Korlátlan Abszolút. Az elsődleges *kapcsolat* pedig a közöttük lévő feszültség. Ezt az Atya-kiváltotta isteniség-feszültséget tökéletesen feloldja az Egyetemes Abszolút és mindez az Egyetemes Abszolútként válik örökkévalóvá.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Az idő és a tér szempontjából a valóság tovább osztályozható úgy, mint:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Tényleges és lehetséges.* Ezek a teljes kifejeződéssel létező valóságok, szemben a rejtett növekedési készséget hordozókkal. Az Örökkévaló Fiú abszolút szellemi ténylegesség; a halandó ember igen nagy mértékben még beteljesületlen szellemi lehetségesség.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Abszolút és Abszolútat el nem érő.* Az abszolút valóságok örökkévalósági létezők. Az abszolútat el nem érő valóságok két szintre vetülnek ki: Abszonitok – melyek az idővel és az örökkévalósággal összevetve viszonylagos valóságok. Végesek – a térbe kivetült és az időben ténylegessé vált valóságok.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Öröktől való létezésen alapuló és tapasztalás által fejlődő.* A paradicsomi Istenség öröktől való létezésen alapuló, viszont a születőben lévő Legfelsőbb és Végleges tapasztalás által fejlődő.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Személyes és személytelen.* Az Istenség kiterjedését, a személyiség kifejeződését és a világegyetemi evolúciót mindörökre az Atya szabad akaratú cselekedete határozza meg, mely mindörökre elválasztotta az Örökkévaló Fiúban összpontosuló ténylegesség és lehetségesség elme-szellem-személyes jelentéstartalmait és értékeit az örök Paradicsom-Szigetben összpontosuló és benne foglalt dolgoktól.

<a name="U0_4_11"></a>*0:4.11 (7.9)* A PARADICSOM kifejezés magába foglalja a világegyetemi valóság minden szakasza személyes és nem-személyes góc-Abszolútját. A Paradicsom, ha helyesen határozzuk meg, egyaránt jelölhet bármilyen valóságot, Istenséget, isteniséget, személyiséget és energiát – legyen az szellemi, elme vagy anyagi. Az értékeket, a jelentéstartalmakat és a tényszerű létezést tekintve mindezek eredetének, működésének és rendeltetése beteljesülésének helye a Paradicsom.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *A Paradicsom Szigete –* vagyis a Paradicsom, ha másként nem határozzuk meg – az Első Forrás és Középpont által végzett anyagi-gravitációs szabályozás Abszolútja. A Paradicsom mozdulatlan, lévén ez az egyetlen állandó helyzetű dolog a világegyetemek mindenségében. A Paradicsom Szigetének van világegyetemi elhelyezkedése, de nincs térbeli helyzete. Ez az örök Sziget a tényleges forrása a fizikai világegyetemeknek – múltbelieknek, jelenbelieknek és jövőbelieknek. A Fénysziget-mag Istenség-származék, de aligha Istenség; az anyagi teremtésrészek sem képezik részét az Istenségnek; ezek következmények.

<a name="U0_4_13"></a>*0:4.13 (7.11)* A Paradicsom nem teremtő; a Paradicsom számos világegyetemi tevékenység egyedi szabályozója, sokkal inkább szabályozó, semmint viszonzó szerepet tölt be. Az erővel, energiával és erőtérrel szerte az anyagi világegyetemekben kapcsolatba kerülő bármilyen lény válaszát és viselkedését befolyásolja a Paradicsom, de maga a Paradicsom egyedi, kizárólagos és elszigetelt a világegyetemek között. A Paradicsom nem képvisel semmit és semmi sem képviseli a Paradicsomot. Nem erő és nem is jelenlét; csak *Paradicsom.*

### <a name="U0_5_0"></a>V&#8228;&#160;A személyiségi valóságok

<a name="U0_5_1"></a>*0:5.1 (8.1)* A személyiség istenivé tett valóságszint és mint ilyen, a magasabb rendű istenimádati és bölcsesség tartalmú elmeműködés halandó- és közteslény-szintjétől felfelé, a morontiai és szellemi szinteken keresztül egészen a végleges személyiség-állapot eléréséig terjed. Ez a halandó- és rokon-teremtményi személyiség evolúciós felemelkedésére vonatkozik, de emellett számos egyéb világegyetemi személyiségrend is van.

<a name="U0_5_2"></a>*0:5.2 (8.2)* A valóság világegyetemi kiterjedésnek, a személyiség pedig a változatosság végtelen megélésének van kitéve, és mind a kettő majdnem korlátlanul képes összehangolódni az Istenséggel és örök egyensúlyba kerülésre is képes. Míg a nem-személyes valóság átalakulási mozgástere határozottan korlátos, addig a személyiség-valóságok folyamatos evolúciójának tudomásunk szerint nincsenek korlátai.

<a name="U0_5_3"></a>*0:5.3 (8.3)* Az elért tapasztalásban kibontakozó szinteken minden személyiségrend vagy érték társítható, sőt társ-alkotó. Még Isten és ember is képes egyesült személyiségben egymás mellett létezni, mint ezt különösen jól példázza Krisztus Mihály jelenlegi helyzete – ő az Ember Fia és az Isten Fia.

<a name="U0_5_4"></a>*0:5.4 (8.4)* A végtelent el nem érő minden személyiségrend és személyiségszakasz társulás-képes és lehetőségét tekintve társ-alkotó. A személyest el nem érőt, a személyest és a személyest meghaladót a célok összehangolt elérése, a folyamatos fejlődés és a társ-alkotói képesség kölcsönös lehetősége köti össze. A személytelen azonban sohasem alakul át közvetlenül személyessé. A személyiség sohasem akaratlan; a személyiség a paradicsomi Atya ajándéka. A személyiség az energia fölé helyeződik, és kizárólag élő energiarendszerekkel társul; az azonosság társítható nem élő energiamintákkal is.

<a name="U0_5_5"></a>*0:5.5 (8.5)* Az Egyetemes Atyánál van a személyiség valóságának, a személyiség adományozásának és a személyiség rendeltetése beteljesülésének titka. Az Örökkévaló Fiú az abszolút személyiség, továbbá ő a szellemi energia, a morontia szellemek és a tökéletesített szellemek titka is. Az Együttes Cselekvő a szellem-elme személyiség, továbbá ő az értelem, az ész és az egyetemes elme forrása. Viszont a Paradicsom Szigete nem-személyes és nem mutat szellemi többletet, ugyanis a világegyetemi test lényegét, a fizikai anyag forrását és középpontját, valamint az egyetemes anyagi valóság abszolút tökéletes mintáját alkotja.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Az egyetemes valóság e jegyei az urantiai emberi tapasztalásban a következő szinteken jelennek meg:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Test.* Az ember anyagi vagy testi élő szervezete. Az állati természetű és eredetű, élő, villamos-vegytani működési rend.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Elme.* Az emberi élő szervezet gondolkodó, észlelő és érző működési rendje. A teljes tudatos és nem tudatos tapasztalás. Az érzelmi élethez kötődő értelem, mely az istenimádaton és a bölcsességen keresztül a szellemi szintig terjeszkedik.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *Szellem.* Az ember elméjében lakozó isteni szellem – a Gondolatigazító. E halhatatlan szellem személyest el nem érő – nem személyiség, jóllehet rendeltetése szerint a továbbélő halandó teremtmény személyiségének részévé válik.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *Lélek.* Az ember lelke tapasztalás útján kibontakozó szerzemény. Amint a halandó teremtmény „a mennyei Atya akaratának megcselekedését” választja, úgy az emberben lakozó szellem az emberi tapasztalásban gyökerező *új valóság* atyjává lesz. Ugyanezen keletkező valóság anyja pedig a halandói és anyagi elme. Ennek az új valóságnak a lényege nem anyagi és nem is szellemi – hanem *morontiai.* E megszülető, halhatatlan lélek rendeltetése a halandói halál túlélése és a paradicsomi felemelkedés megkezdése.

<a name="U0_5_11"></a>*0:5.11 (9.1)* *Személyiség.* A halandó ember személyisége nem a test, az elme vagy a szellem; nem is a lélek. A személyiség az egyetlen változatlan valóság a máskülönben állandó változást mutató teremtményi tapasztalásban; és a személyiség egyesíti az egyediség minden egyéb társult tényezőjét. A személyiség az Egyetemes Atya által az anyag, az elme és a szellem élő és társított energiáihoz adott egyedi adomány, mely a morontiai lélek továbbélésével válik túlélővé.

<a name="U0_5_12"></a>*0:5.12 (9.2)* A *morontia* az anyagi és a szellemi közötti tágas szintre utaló kifejezés. Jelölhet személyes vagy személytelen valóságokat, élő és élettelen energiákat. A morontia láncfonala szellemi; annak vetülékfonala fizikai.

### <a name="U0_6_0"></a>VI&#8228;&#160;Energia és minta

<a name="U0_6_1"></a>*0:6.1 (9.3)* Az Atya személyiségi körére válaszoló bármilyen dolgot személyesnek nevezünk. A Fiú szellem-körére válaszoló bármilyen tényezőt szellemnek nevezünk. Bármilyen tényezőt, amely az Együttes Cselekvő elme-körére válaszol, elmének nevezünk, elmének, amely a Végtelen Szellem sajátossága – annak minden szakaszában. Bármit, amiben az alsó-Paradicsomban összpontosuló anyagi-gravitációs kör választ kelt, anyagnak hívunk – energia-anyagnak, minden átalakult állapotában.

<a name="U0_6_2"></a>*0:6.2 (9.4)* Az ENERGIA a szellemi, az elme- és az anyagi területekre alkalmazott általános kifejezés. Az *erő* fogalmát is ilyen tág értelmezésben használjuk. Az *erőtérrel* rendszerint a nagy világegyetemben jelenlévő, anyagi vagy másként, egyenes irányú gravitációra válaszoló anyag elektron-szerveződési szintjét jelöljük. E kifejezés a főhatalomra való utaláskor is használatos. Nem tudunk igazodni az általatok általánosan elfogadott erő, energia és erőtér (hatalom) fogalmakhoz. A szűkös nyelvi lehetőségek miatt kénytelenek vagyunk e fogalmakhoz többletjelentést társítani.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *A fizikai energia* a megnyilvánuló mozgás, hatás és lehetőség összes szakaszát és formáját jelöli.

<a name="U0_6_4"></a>*0:6.4 (9.6)* A fizikai-energia megnyilvánulások tárgyalásakor általánosan használjuk a mindenségrendi erő, a kilépő energia és a világegyetemi erőtér kifejezést. Ezeket gyakran a következőképpen alkalmazzuk:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *A mindenségrendi erő* a Korlátlan Abszolútból származó mindenféle, ám a paradicsomi gravitációra még nem válaszoló energiát jelöli.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *A kilépő energia* a paradicsomi gravitáció hatására választ adó, de a helyi vagy egyenes irányú gravitációra még nem válaszoló energiákat foglalja magába. Ez az energia-anyag elektron-szerveződés előtti szintje.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *A világegyetemi erőtér* mindazokat az energiákat jelenti, amelyekre ugyan még hat a paradicsomi gravitáció, de az egyenes irányú gravitációra már közvetlenül válaszolnak. Ez az energia-anyag és minden további energiaanyag-módosulat elektron-szerveződési szintje.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *Az elme* a különféle energiarendszerek melletti *élő segédkezés* tevékeny jelenlétére utaló jelenség; és ez minden értelemszinten igaz. A személyiségben az elme mindig a szellem és az anyag között tevékenykedik; ennélfogva a világegyetemet háromféle fény világítja meg: anyagi fény, értelmi alapú éleslátás és szellem-fényesség.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *A fény –* a szellem-fényesség – a különféle rendű szellemlények személyiség-megnyilatkozásának jellemző vonására utaló jelkép, szókép. Ez a fényesség-kiáradás semmilyen tekintetben nem hozható kapcsolatba sem az értelmi alapú éleslátással, sem a fizikaifény-megnyilvánulásokkal.

<a name="U0_6_10"></a>*0:6.10 (10.2)* A MINTA kivetülhet anyagi, szellemi vagy elme jellegűként, vagy ezeknek az energiáknak bármely társulásaként. A minta átjárhat személyiségeket, azonosságokat, entitásokat vagy nem-élő anyagot. De a minta az minta, és az is marad; csak a *másolatok* sokszorozódnak.

<a name="U0_6_11"></a>*0:6.11 (10.3)* A minta formába önthet energiát, de nem szabályozza azt. A gravitáció az egyedüli energia-anyag szabályozó. Sem a tér, sem a minta nem érzékeny a gravitációra, de nincs kapcsolat a tér és a minta között; a tér nem minta és nem is rejti magában a minta lehetőségét. A minta nem más, mint a teljes gravitációs tartozását már lerótt valóság-összeállítás; bármely minta *valósága* annak energiáiból, annak elméjéből, szelleméből vagy anyagi alkotórészeiből áll.

<a name="U0_6_12"></a>*0:6.12 (10.4)* A *teljessel* szembeállítva a minta az energia és a személyiség *egyedi* jellegét mutatja meg. A személyiség- vagy azonosság-formák (testi, szellemi vagy elme) energiából származó minták, de az energia maga eredendően nem tartalmazza ezeket. A minta megjelenését lehetővé tevő energiajellemző vagy személyiségjegy Istennek – az Istenségnek – a paradicsomi erő-sajátságnak, a személyiség és a hatalom egymás melletti létezésének tulajdonítható.

<a name="U0_6_13"></a>*0:6.13 (10.5)* A minta a másolatok készítését lehetővé tevő mesterpéldány. Az örökkévaló Paradicsom a minták abszolútja; az Örökkévaló Fiú a minta-személyiség; az Egyetemes Atya mindkettőnek közvetlen ősforrása. A Paradicsom azonban nem adományoz mintát, a Fiú pedig nem adományozhat személyiséget.

### <a name="U0_7_0"></a>VII&#8228;&#160;A Legfelsőbb Lény

<a name="U0_7_1"></a>*0:7.1 (10.6)* Az örökkévalósági viszonyokat illetően a világmindenség istenségi működési rendje kettős jelleget mutat. Az Atya Isten, a Fiú Isten és a Szellem Isten örökkévaló – ők öröktől való létezésen alapuló lények – míg a Legfelsőbb Isten, a Végleges Isten és az Abszolút Isten a Havona utáni korszakok *ténylegessé váló* Istenség-személyiségeit alkotják a világmindenségi evolúciós kiterjedés tér-időbeli és a tér-időt meghaladó szféráiban. Ezek a ténylegessé váló Istenség-személyiségek jövőbeli örökkévalók attól az időponttól kezdve, ahogy erő-személyiség összegződést élnek meg a növekvő világegyetemekben az örökkévaló paradicsomi Istenségek társuló-teremtő lehetőségének tapasztalás útján ténylegessé válási eljárása révén.

<a name="U0_7_2"></a>*0:7.2 (10.7)* Az Istenség ezért jelenlétében kettős:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Öröktől való létezésen alapuló –* öröklétű lények a múltban, a jelenben és a jövőben.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Tapasztalás által fejlődő –* a Havona utáni jelenben ténylegessé váló, azonban a teljes jövőbeli örökkévalóságban véget nem érő létezésű lények.

<a name="U0_7_5"></a>*0:7.5 (10.10)* Az Atya, a Fiú és a Szellem öröktől való létezésen alapuló – öröktől való létezésen alapuló a ténylegességet tekintve (bár minden, ami lehetséges, az feltételezetten tapasztalásban kibontakozó). A Legfelsőbb és a Végleges teljes mértékben tapasztalás által fejlődő. Az Istenségi Abszolút tapasztalás által fejlődő a ténylegessé válás során, viszont öröktől való létezésen alapuló a lehetséges tekintetében. Az Istenség lényege örökkévaló, de az Istenségnek csak a három eredeti személye korlátlanul örökkévaló. Az összes többi Istenség-személyiség eredettel rendelkezik, azonban ők a beteljesülésben örökkévalók.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Az Atya, miután már kifejezte magát öröktől való létezésen alapuló Istenségként a Fiúban és a Szellemben, jelenleg tapasztalás által fejlődőként nyilvánul meg az eddig személytelen és ki nem nyilatkoztatott istenség-szinteken úgy, mint a Legfelsőbb Isten, a Végleges Isten és az Abszolút Isten; ezek a tapasztalás által fejlődő Istenségek azonban jelenleg még nem teljesen létezők; a ténylegessé válás folyamatában vannak.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *A Legfelsőbb Isten* a Havonában a hármas paradicsomi Istenség személyes szellem-tükröződése. Ez a társulási Istenség-kapcsolat jelenleg alkotó módon terjeszkedik a Hétszeres Istenben egyre kijjebb és a Mindenható Legfelsőbb tapasztalás által fejlődő hatalmában rendeződik magasabb egységbe a nagy világegyetemben. A három személlyel öröktől való létezésen alapulónak minősülő paradicsomi Istenség tapasztalati úton fejlődik a Felsőség két szakaszában, miközben ez a kettős szakasz erő-személyiség egyesülésen megy keresztül, melynek eredménye egy Úr, a Legfelsőbb Lény.

<a name="U0_7_8"></a>*0:7.8 (11.2)* Az Egyetemes Atya szabad akaratából szabadul meg a végtelenség korlátaitól és az örökkévalóság béklyóitól a háromságivá válás, a háromszoros Istenség-megszemélyesülés módszere révén. A Legfelsőbb Lény pedig jelenleg is fejlődőben van, mégpedig úgy, mint az Istenség hétszeres megnyilatkozásának az örökkévalóságit el nem érő személyiség-egyesülése a nagy világegyetem tér-idő szelvényeiben.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *A Legfelsőbb Lény* nem közvetlenül teremtő, eltekintve attól, hogy ő Madzseszton atyja, viszont ő az összes teremtményi-teremtői tevékenység magasabb egységbe rendezője a világegyetemben. Az evolúciós világegyetemekben jelenleg ténylegessé váló Legfelsőbb Lény a tér-idő isteniség kölcsönös összefüggést kialakító és magasabb egységbe rendező Istensége, mely a hármas paradicsomi Istenségben tapasztalás által fejlődő társulást alkot az idő és a tér Legfelsőbb Teremtőivel. A ténylegessé válást követően ez az evolúciós Istenség fogja alkotni a véges és a végtelen örök eggyé kapcsolódását – a tapasztalásban kibontakozó és a szellemszemélyiség örökké tartó és megbonthatatlan egységesülését.

<a name="U0_7_10"></a>*0:7.10 (11.4)* A kialakuló Legfelsőbb Lény irányító késztetésének hatására a teljes tér-időbeli véges valóság arra irányul, hogy minden véges-valóság szakaszt és értéket örökösen felfelé haladó mozgásban tartson és egyre tökéletesebb egységbe olvasszon (erő-személyiség összegződést vigyen véghez), mindezt a paradicsomi valóság különféle szakaszaival való társulásban érje el annak érdekében és abból a célból, hogy aztán megpróbálkozhasson a teremtményi teljesítőképességet meghaladó abszonit szintek elérésével.

### <a name="U0_8_0"></a>VIII&#8228;&#160;A Hétszeres Isten

<a name="U0_8_1"></a>*0:8.1 (11.5)* A véges állapot miatti ellentételezés érdekében és a teremtmények fogalmi korlátoltságának ellensúlyozására az Egyetemes Atya létrehozta az Istenséghez való evolúciós teremtményi közeledés hétszeres útját:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. A paradicsomi Teremtő Fiak.

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. A Nappalok Elődei.

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. A Hét Tökéletes Szellem.

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. A Legfelsőbb Lény.

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. A Szellem Isten.

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. A Fiú Isten.

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Az Atya Isten.

<a name="U0_8_9"></a>*0:8.9 (11.13)* E hétszeres Istenség-megszemélyesülés az időben és a térben, valamint a hét felsőbb-világegyetem számára képessé teszi a halandó embert az Isten jelenlétének elérésére, aki pedig szellem. E hétszeres Istenség, aki a véges tér-idő teremtmények számára egykor majd megszemélyesülő erővel, a Legfelsőbb Lény személyében fog megjelenni, a paradicsomi felemelkedés útját járó halandó evolúciós teremtmények működési Istensége. Isten megismerésének ez a tapasztalati felfedezőútja a helyi világegyetemi Teremtő Fiú isteniségének felismerésével kezdődik, majd a felsőbb-világegyetemi Nappalok Elődein keresztül és a Hét Tökéletes Szellem egyikének személye révén folytatódik addig, amíg a halandó evolúciós teremtmény végül felfedezi és megismeri az Egyetemes Atya isteni személyiségét a Paradicsomon.

<a name="U0_8_10"></a>*0:8.10 (12.1)* A nagy világegyetem a Felsőségi Háromság, a Hétszeres Isten és a Legfelsőbb Lény hármas Istenség-területe. A Legfelsőbb Isten magvában benne foglaltatik a paradicsomi Háromságban, melyből a személyiségét és szellemjegyeit nyeri; ugyanakkor jelenleg a Teremtő Fiakban, a Nappalok Elődeiben és a Tökéletes Szellemekben alakul ténylegessé, akikből az idő és a tér felsőbb-világegyetemei számára a Mindenhatóként való hatalmát származtatja. Az evolúciós teremtmények közvetlen Istenének e hatalom-megnyilvánulása ténylegesen a teremtményekkel együtt él meg fejlődést a tér-időben. A nem-személyes tevékenységek értékszintjén fejlődő Mindenható Legfelsőbb és a Legfelsőbb Isten szellem-személye *egyetlen valóságot* alkot – a Legfelsőbb Lényt.

<a name="U0_8_11"></a>*0:8.11 (12.2)* A Teremtő Fiak a Hétszeres Istenben alkotott Istenség-társulásban alakítják ki azt a működési rendet, mely révén a halandó halhatatlanná válik és a véges a végtelenbe burkolódzik. A Legfelsőbb Lény bocsátja rendelkezésre *mindezek* elvégzéséhez az erő-személyiség mozgósítási eljárást, az isteni magasabb egységbe rendezés módszerét, s ezzel képessé teszi a végest előbb az abszonit elérésére, majd pedig egyéb lehetséges jövőbeli ténylegessé válásokon keresztül a Véglegeshez való eljutás megkísérlésére. A Teremtő Fiak és Isteni Segédkező társaik részt vesznek ebben a felsőrendű mozgósításban, a Nappalok Elődei és a Hét Tökéletes Szellem viszont valószínűleg örökre a nagy világegyetem állandó irányítója marad.

<a name="U0_8_12"></a>*0:8.12 (12.3)* A Hétszeres Isten működése a hét felsőbb-világegyetem megszervezésének idejére nyúlik vissza, és a keretei a külső tér teremtésrészeinek jövőbeli evolúciójával összefüggésben valószínűleg ki fognak terjedni. Az első, a második, a harmadik és a negyedik fejlődési térszinthez tartozó, majdan megszerveződő világegyetemek minden bizonnyal tanúi lesznek az ezen Istenséghez érzékfeletti és abszonit módon való közeledés megkezdődésének.

### <a name="U0_9_0"></a>IX&#8228;&#160;A Végleges Isten

<a name="U0_9_1"></a>*0:9.1 (12.4)* Éppen úgy, ahogy a Legfelsőbb Lény fokozatosan kifejlődik az energia és a személyiség nagy világegyetemi lehetőségterének előzetesen létező isteniség-adományából, úgy lényegül meg a Végleges Isten az isteniség azon lehetőségei által, melyek a világmindenség érzékelést meghaladó tér-idő területeiben vannak jelen. A Végleges Istenség ténylegessé válása az első tapasztalás által fejlődő Háromság abszonit egyesülését mutatja, továbbá az alkotó önmegvalósítás második szintjén végbemenő egyesülő Istenség-kiterjedést jelzi. Ez alkotja a paradicsomi abszonit valóságok világegyetemi tapasztalás által fejlődő istenségi ténylegessé válásának személyiség-erő egyenértékét a meghaladott tér-idő értékek meglényegülő szintjein. E tapasztalás-kibontakozásnak az a rendeltetése, hogy a Legfelsőbb Lény teljes megértésén keresztül és a Hétszeres Isten segédkezése révén abszonit szintekre eljutott minden tér-idő teremtmény számára végleges szolgálat-végzetet tegyen lehetővé.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *A Végleges Isten* elnevezéssel az abszonit isteniségi szintjein és az időn túllépő és a teret meghaladó világegyetemi szférákon működő személyes Istenséget jelöljük. A Végleges az Istenség legfelsőbbet meghaladó meglényegülése. A Legfelsőbb a véges lények értelmezésében a Háromság-egyesülést alkotja; a Végleges az abszonit lények értelmezésében a paradicsomi Háromság egyesülése.

<a name="U0_9_3"></a>*0:9.3 (13.1)* Az Egyetemes Atya az evolúciós Istenség működési rendjén keresztül voltaképpen óriási és bámulatos személyiség-összpontosítást és hatalom-mozgósítást *végez* a véges, az abszonit, sőt az abszolút isteni valóság-értékek adott világegyetemi jelentéstartalom-szintjein.

<a name="U0_9_4"></a>*0:9.4 (13.2)* A Paradicsom első három és múlt-örökkévaló Istensége – az Egyetemes Atya, az Örökkévaló Fiú és a Végtelen Szellem – az örökkévaló jövőben személyiségében fog kiegészülni a társ-evolúciós Istenségek – a Legfelsőbb Isten, a Végleges Isten és talán az Abszolút Isten – tapasztalati úton való ténylegessé válása által.

<a name="U0_9_5"></a>*0:9.5 (13.3)* A tapasztalás útján kibontakozó világegyetemekben jelenleg kifejlődő Legfelsőbb Isten és Végleges Isten nem öröktől való létezésen alapuló – nem múlttól fogva örökkévalók ők, hanem csak jövő-örökkévalók, tér-idő-korlátozta és tapasztalás-meghaladón korlátolt örökkévalók. Ők legfelsőbb, végleges, és talán legfelsőbb-végleges felruházottságokkal bíró Istenségek, azonban történelmi eredetet tapasztaltak meg a világegyetemben. Végük sohasem lesz, viszont rendelkeznek személyiség-kezdettel. Ők valóban az örökkévaló és végtelen Istenség lehetőségéből eredő megvalósulások, de magukban nem korlátlanul örökkévalók és nem is végtelenek.

### <a name="U0_10_0"></a>X&#8228;&#160;Az Abszolút Isten

<a name="U0_10_1"></a>*0:10.1 (13.4)* Az *Istenségi Abszolút* örök valóságának számos vonását a tér-időbeli véges elme számára nem lehet teljes mértékben bemutatni, annyi azonban elmondható, hogy *az Abszolút Isten* a második tapasztalás által fejlődő Háromság, az Abszolút Háromság egyesülésének következményeként válik ténylegessé. Ez alkotja majd az abszolút isteniség tapasztalás útján való kibontakozását, az abszolút jelentéstartalmak egyesülését az abszolút szinteken; de nem vagyunk biztosak abban, hogy ez minden abszolút értéket magába foglal, ugyanis eddig még sohasem kaptunk olyan tájékoztatást, hogy a Korlátozott Abszolút egyenértékű lenne a Végtelennel. A véglegest meghaladó örökvégzetek benne foglaltatnak az abszolút jelentéstartalmakban és a végtelen szellemiségben, és ezen, még el nem ért valóságok nélkül nem tudunk abszolút értékeket meghatározni.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Az Abszolút Isten a teljesítendő cél minden, az abszonit szintet meghaladó lény számára, de az Istenségi Abszolút hatalmi és személyiségi lehetőségeinek tere már meghaladja a mi fogalmainkat is, ezért nem szívesen fogunk bele a tapasztalás útján való kibontakozástól oly távol eső valóságok tárgyalásába.

### <a name="U0_11_0"></a>XI&#8228;&#160;A három Abszolút

<a name="U0_11_1"></a>*0:11.1 (13.6)* Amint az Egyetemes Atyának és az Örökkévaló Fiúnak a Cselekvő Istenben működő együttes gondolata megalkotta az isteni és központi világegyetemet, az Atya követte a saját gondolatának a Fia szavában és a kettejük Együttes Akaratvégrehajtójának cselekedetében való kifejeződését azáltal, hogy elválasztotta a saját Havona-jelenlétét a végtelenségben rejlő lehetőségeitől. A végtelenségnek ezek a feltáratlan lehetőségei a Korlátlan Abszolút terében rejtőznek, az Istenségi Abszolútban pedig isteni módon maradnak rejtve, miközben e két Abszolút eggyé válik az Egyetemes Abszolútnak, a paradicsomi Atya meg nem nyilvánult végtelenség-egységének működésében.

<a name="U0_11_2"></a>*0:11.2 (13.7)* A mindenségrendi erőnek és a szellem-erőnek a mértéke megnyilvánulási fejlődésen megy keresztül, amint a teljes valóság tapasztalás útján kibontakozó növekedés révén és az Egyetemes Abszolút által a tapasztalás által fejlődő és az öröktől való létezésen alapuló között kialakított kölcsönös viszonyon keresztül gazdagodik. Az Egyetemes Abszolút egyensúlyozó jelenléte folytán az Első Forrás és Középpont a tapasztalás útján kibontakozó hatalmában gyarapszik, evolúciós teremtményeivel azonosságot tapasztal meg, és tapasztalás által fejlődő Istenségében kiterjed a Felsőség, a Véglegesség és az Abszolútság szintjeire.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Amikor nem lehet teljesen elkülöníteni az Istenségi Abszolútat a Korlátlan Abszolúttól, akkor a feltételezhetően együttes működésük vagy összehangolt jelenlétük úgy jellemezhető, mint az Egyetemes Abszolút cselekedete.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *Az Istenségi Abszolút* tűnik a mindenható megelevenítőnek, míg a Korlátlan Abszolút tökéletesen hatékony mozgatójaként látszik a legteljesebben egyesített és véglegesen összehangolt világegyetemek mindensége számára, sőt a már megteremtett, a kialakulóban lévő és a jövőben megalkotandó világegyetemek számára is.

<a name="U0_11_5"></a>*0:11.5 (14.3)* Az Istenségi Abszolút nem tud, vagy legalábbis nem kíván abszolútat el nem érő módon megnyilvánulni a világegyetemi helyzetekben. Ennek az Abszolútnak bármely adott helyzetben kinyilvánított válasza a dolgok és lények teljes teremtésösszességének jólétével összhangban lévőnek tűnik, és ez nem csak a jelenlegi létállapotára igaz, hanem a teljes jövőbeli örökkévalóság végtelen lehetőségeit figyelembe véve is.

<a name="U0_11_6"></a>*0:11.6 (14.4)* Az Istenségi Abszolút az Egyetemes Atya szabad akaratú választása révén a teljes, végtelen valóságból kivált magvában való, melyben minden isteniségi tevékenység – legyen az öröktől való létezésen alapuló vagy tapasztalás által fejlődő – végbemegy. Ez a *Korlátozott* Abszolút, mely a *Korlátlan* Abszolúttal szembeállítva értelmezhető; viszont az Egyetemes Abszolút a teljes abszolút lehetőségeinek befogadása okán mindkettőhöz hozzáadódik.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *A Korlátlan Abszolút* nem-személyes, istenin túli és istenivé nem tett. Ennélfogva a Korlátlan Abszolút mentes a személyiségtől, az isteniségtől és minden teremtői előjogtól. Semmilyen tény, igazság, tapasztalat, kinyilatkoztatás, bölcselet vagy abszonitum nem képes ennek a világegyetemi sajátosságokkal nem rendelkező Abszolútnak a természetébe és jellemébe behatolni.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Világosan látni kell, hogy a Korlátlan Abszolút olyan *pozitív valóság,* mely áthatja a nagy világegyetemet és láthatólag ezzel egyenértékű térjelenléttel is rendelkezve kihat a hét felsőbb-világegyetemen túli téregységek elképesztően nagy kiterjedéseinek erő-tevékenységeire és elő-anyagi evolúcióira. A Korlátlan Abszolút nem üres bölcseleti fogalom, melyet a korlátozatlan és a korlátlan egyetemlegességével, fölérendeltségével és elsőségével kapcsolatosan a metafizikai álokoskodások útján megalkotott előfeltevésekre alapozva nyilvánítottak ki. A Korlátlan Abszolút jótékony világegyetemi felügyelet a végtelenségben; ezt a felügyeletet térerő nem határolja be, ellenben az élet, az elme, a szellem és a személyiség jelenléte kifejezetten korlátozza, és a paradicsomi Háromság akaratlagos válaszai és célirányos parancsai szintén kötöttségeket állítanak vele szemben.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Meggyőződésünk, hogy a Korlátlan Abszolút külön-nem-vált és mindent-átjáró hatása nem vethető össze sem a metafizikához tartozó minden-isten tani fogalmakkal, sem pedig a tudományban egykor elfogadott éter-feltevéssel. A Korlátlan Abszolút olyan korlátlan erő, melynek szabályozására az Istenségen keresztül kerül sor, de nem teljesen érzékeljük ennek az Abszolútnak a világegyetemek szellem-valóságaihoz fűződő viszonyát.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *Az Egyetemes Abszolút* a mi oktani levezetésünk szerint elkerülhetetlenül benne rejlett az Egyetemes Atyának a világegyetemi valóságokat istenivé tett és istenivé nem tett – megszemélyesíthető és meg nem személyesíthető – értékekre osztó, abszolút szabad akaratú cselekedetében. Az Egyetemes Abszolút az így szétvált világegyetemi valóságok szabad akarattal való megteremtéséből eredő feszültség feloldódását jelző és az öröktől való létezésen alapuló lehetségességek összességének társ-összehangolójaként működő Istenség-jelenség.

<a name="U0_11_11"></a>*0:11.11 (15.1)* Az Egyetemes Abszolút feszültségoldó jelenléte az istenség-valóság és az istenivé nem tett valóság közötti különbséghez való hozzáigazodást jelzi, s e különbség a szabad-akaratú isteniség élénkségének és a korlátlan végtelenség nyugvóságának szétválásában foglaltatik.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Mindig emlékezzetek: A végtelenség a lehetőségeit tekintve abszolút és elválaszthatatlan az örökkévalóságtól. A tényleges végtelenség az időben sohasem lehet más, mint részleges és ezért szükségképpen nem-abszolút; a tényleges személyiség végtelensége sem lehet abszolút, kivéve a korlátlan Istenségben. Éppen a Korlátlan Abszolútban és az Istenségi Abszolútban meglévő végtelenség lehetőségének különbsége teszi örökkévalóvá az Egyetemes Abszolútat, és ezáltal mindenségi viszonylatban is lehetővé válik anyagi világegyetemek létrejötte a térben, és szellemi viszonylatban lehetőség nyílik véges személyiségek megjelenésére az időben.

<a name="U0_11_13"></a>*0:11.13 (15.3)* A véges csak azért létezhet a Végtelennel együtt a mindenségrendben, mert az Egyetemes Abszolút társ-jelenléte oly tökéletesen kiegyenlíti a feszültséget az idő és az örökkévalóság, a végesség és a végtelenség, a lehetséges valóság és a tényleges valóság, a Paradicsom és a tér, valamint az ember és az Isten között. Társuló jellegéből fakadóan az Egyetemes Abszolút képezi a végtelent el nem érő, de az Istenség megnyilvánulását bíró tér-időbeli és azt meghaladó világegyetemekben létező, fejlődő evolúciós valóság-körzet azonosságát.

<a name="U0_11_14"></a>*0:11.14 (15.4)* Az időleges és az örökkévalósági szinteken az Egyetemes Abszolútban rejlik a nyugvó-lendületes Istenség azon lehetősége, amely a működését tekintve véges és abszolút értékként, valamint lehetséges tapasztalás által fejlődő és öröktől való létezésen alapuló megközelítésként észlelhető. E felfoghatatlan Istenség-jegy lehet nyugvó, lehetőséget hordozó és társult, de a világmindenségben jelenleg működő értelmes személyiségek vonatkozásában nem lehet tapasztalásbeli fejlődés útján teremtő vagy evolúciós.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *Az Abszolút.* A két Abszolút – a korlátozott és a korlátlan – az elmével rendelkező teremtmények megfigyelései szerint ugyan meglehetősen eltérően működik, az Egyetemes Abszolútban és általa azonban tökéletesen és istenien egyesített. A lényegét tekintve mind a három egy Abszolút. A végtelent el nem érő szinteken eltérő működést mutatnak, de a végtelenségben EGYEK.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Mi soha nem használjuk az Abszolút kifejezést bárminek is a tagadásában vagy tagadásaként. Az Egyetemes Abszolútot sem tekintjük önmagát meghatározónak, egy minden-isten tan szerinti személytelen Istenségnek. Az Abszolút mindenben, ami a világegyetemi személyiséghez tartozik, szigorúan a Háromság által korlátozott és az Istenség által uralt.

### <a name="U0_12_0"></a>XII&#8228;&#160;A Háromságok

<a name="U0_12_1"></a>*0:12.1 (15.7)* Az eredeti és örökkévaló paradicsomi Háromság öröktől való létezésen alapuló, a létrejötte pedig elkerülhetetlen volt. Ennek a sohasem-kezdődött Háromságnak a léte abban a tényben rejlik, hogy a személyes és a nem-személyes az Atya korlátlan akarata szerint szétvált és tényként megjelent, amikor az Atya személyes akarata e kettős valóságot elme révén összehangolta. A Havona utáni Háromságok tapasztalás által fejlődők – a világmindenségbeli erő-személyiség megnyilvánulás két, az abszolútat el nem érő és evolúciós szintjének megteremtése által jelentek meg.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *A paradicsomi Háromság –* az Egyetemes Atya, az Örökkévaló Fiú és a Végtelen Szellem örökkévaló Istenség-egyesülése – a ténylegességét tekintve öröktől való létezésen alapuló, minden lehetőségét tekintve viszont tapasztalás által fejlődő. Ezért egyedül ez a Háromság alkot végtelenséget magába foglaló Istenség-valóságot, és ezért következik be a Legfelsőbb Isten, a Végleges Isten és az Abszolút Isten ténylegessé válásának világegyetemi jelensége.

<a name="U0_12_3"></a>*0:12.3 (15.9)* Az első és a második tapasztalás által fejlődő Háromság, a Havona utáni Háromságok nem lehetnek végtelenek, mivel *származtatott Istenségeket* foglalnak magukba, mégpedig az öröktől való létezésen alapuló paradicsomi Háromság által teremtett vagy meglényegített tapasztalásban kibontakozó valóságok ténylegessé válása folytán kifejlődött Istenségeket. Az isteniség végtelenségét állandóan gazdagítja és növeli a teremtményi és a Teremtői tapasztalás végessége és abszonit jellege.

<a name="U0_12_4"></a>*0:12.4 (16.1)* A Háromságok kapcsolat-igazságok és összehangolt Istenség-megnyilvánulási tények. A Háromság-rendeltetések Istenség-valóságokat foglalnak magukba, az Istenség-valóságok pedig mindig megszemélyesülésben igyekeznek megjelenni és megnyilatkozni. Ennélfogva a Legfelsőbb Isten, a Végleges Isten és még az Abszolút Isten is isteni elkerülhetetlenség. E három tapasztalás által fejlődő Istenség az öröktől való létezésen alapuló Háromságban, a paradicsomi Háromságban magvában jelen volt, de a világegyetemben hatalommal rendelkező személyiségként való felbukkanásuk részben a hatalom- és személyiség-világegyetembeli, saját tapasztalás útján fejlődő működésüktől, részben a Havona utáni Teremtők és Háromságok tapasztalati előrehaladásától függ.

<a name="U0_12_5"></a>*0:12.5 (16.2)* A Havona utáni két Háromság, a Végleges és az Abszolút tapasztalás által fejlődő Háromság nem teljesen megnyilvánult; e két Háromság tényleges világegyetemi megjelenése folyamatban van. Ezek az Istenség-társulások a következőképpen jellemezhetők:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *A Végleges Háromság,* mely kifejlődőben van, egykor majd a Legfelsőbb Lényből, a Legfelsőbb Teremtő Személyiségekből és a Világmindenség abszonit Építészeiből, azon egyedi világegyetem-tervezőkből fog összeállni, akik sem nem teremtők, sem nem teremtmények. A Végleges Isten ténylegesen és elkerülhetetlenül úgy fog hatalommal és személyiséggel felruházódni a majdnem határtalan világmindenség táguló színkörén, mint ennek a tapasztalás által fejlődő Végleges Háromságnak az egyesítéséből eredő Istenség-következmény.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *Az Abszolút Háromság –* a második tapasztalás által fejlődő Háromság – ténylegessé válása már tart, és e Háromságot a Legfelsőbb Isten, a Végleges Isten és a ki nem nyilatkoztatott Világegyetemi Beteljesülés Végrehajtója fogja alkotni. Ez a Háromság a személyes és a személyest meghaladó szinteken egyaránt működik, sőt eléri még a nem-személyes határait is, és az egyetemességben való egyesülése tapasztalás útján fejlődővé teheti az Abszolút Istenséget.

<a name="U0_12_8"></a>*0:12.8 (16.5)* A Végleges Háromság tapasztalási értelemben véglegesen egyesül, de mi őszintén kételkedünk az Abszolút Háromság ilyen teljes egyesülésének létrejöttében. Az örökkévaló paradicsomi Háromságról alkotott fogalmaink ugyanakkor folyamatosan arra emlékeztetnek bennünket, hogy az Istenség háromságivá válása olyat is létrehozhat, amely máskülönben elérhetetlen; ezért feltételezzük a *Legfelsőbb-Végleges* valamikori megjelenését és az Abszolút Isten lehetőségét a tényleges háromságivá válásra.

<a name="U0_12_9"></a>*0:12.9 (16.6)* A világegyetemi bölcselők kikötik a *Háromságok Háromságának* létezését, mely öröktől való létezésen alapuló és tapasztalás által fejlődő Háromsági Végtelen, viszont nem képesek megfogalmazni annak megszemélyesülését; ez a VAGYOK fogalmi szintjén talán egyenértékű lesz az Egyetemes Atya személyével. De mindezektől függetlenül az eredeti paradicsomi Háromság a lehetőségeit tekintve végtelen, hiszen az Egyetemes Atya ténylegesen végtelen.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Az írások hiteléül*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Az Egyetemes Atya jellemének és az ő paradicsomi társai természetének bemutatásával, valamint a tökéletes központi világegyetem és az azt körülvevő hét felsőbb-világegyetem jellemzésével kapcsolatos beszámolók elkészítésekor a felsőbb-világegyetemi vezetőktől kapott utasítás szerint kell eljárnunk; ez megköveteli, hogy az igazság kinyilatkoztatására és az alapvető tudásanyag összehangolására irányuló minden erőfeszítésünk során részesítsük előnyben a bemutatás tárgyához kötődő, a létező legmagasabb rendű emberi fogalmakat. Új fogalmakra vonatkozóan csak abban a végső esetben tehetünk kinyilatkoztatást, ha a bemutatandó fogalomra az emberi elme még nem alkotott megfelelő kifejezést.

<a name="U0_12_12"></a>*0:12.12 (17.1)* Az isteni igazság egymást követő bolygói kinyilatkoztatásai a bolygói tudás új és teljesebb rendszerezésének részeként mindig a szellemi értékek legfejlettebb fogalmait foglalják magukba. Így az Istenről és a világegyetemi társairól szóló beszámolóink készítése során ezen írások alapjául több mint ezer, a szellemi értékeknek és a mindenséggel kapcsolatos jelentéstartalmaknak a bolygón valaha létezett legmagasabb rendű és legfejlettebb ismeretanyagát felölelő emberi fogalmat választottunk. Ahol a múlt és a jelen Istent ismerő halandóitól összegyűjtött emberi fogalmak alkalmatlanok az igazság olyan bemutatására, amiként azt tisztünk kinyilatkoztatni, ott habozás nélkül kiegészítéseket teszünk, melynek érdekében felhasználjuk a paradicsomi Istenségek és az ő felsőbb honos világegyetemük valóságára és isteniségére vonatkozó saját, felsőbb rendű ismereteinket.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Teljes mértékben tudatában vagyunk a megbízatásunkkal járó nehézségeknek; tudjuk, mennyire lehetetlen az isteniség és örökkévalóság fogalomnyelvét a halandói elme véges fogalmainak nyelvére lefordítani. De tudjuk azt is, hogy az emberi elmében ott lakozik Isten egy része, és hogy az emberi lélekkel együtt van az Igazság Szelleme is; tudjuk továbbá, hogy e szellemerők együttműködnek annak érdekében, hogy képessé tegyék az anyagi embert a szellemi értékek valóságának megragadására és a világegyetemi jelentéstartalmak bölcseletének megértésére. Mindezeknél is biztosabban tudjuk azonban, hogy az Isteni Jelenlét e szellemei képesek hozzásegíteni az embert mindazon igazságok szellemben történő felismeréséhez, melyek hozzájárulhatnak a személyes vallásos tapasztalás örökké fejlődő valóságának – az Isten-tudatnak – a kiteljesítéséhez.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Összeállította egy orvontoni Isteni Tanácsos, aki a paradicsomi Istenségekkel és a világegyetemek mindenségével kapcsolatban az igazságnak az Urantián való bemutatására kijelölt Felsőbb-világegyetemi Személyiségek Testületének a Vezetője.]
