﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás069.md" title="Kezdetleges emberi intézmények">69. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás071.md" title="Az állam fejlődése">71. írás</a>&#160;&#62;&#62;</p><hr />

## 70. írás

## <a name="U70_0_0"></a>Az emberi közösségek kormányzásának fejlődése

<a name="U70_0_1"></a>*70:0.1 (783.1)* ALIGHOGY sikerült az embernek részben megoldania a megélhetés kérdését, máris szemben találta magát az emberi kapcsolatok szabályozásának feladatával. Az ipar fejlődése törvényt, rendet és társadalmi alkalmazkodást igényelt; a magántulajdon kormányzást tett szükségessé.

<a name="U70_0_2"></a>*70:0.2 (783.2)* Egy evolúciós világon a kibékíthetetlen ellentétek természetesek; a béke csak valamilyen társadalmi szabályozórendszer révén biztosítható. A társadalmi szabályozás elválaszthatatlan a társadalomszervezéstől; a társulás egyúttal mindig valamilyen ellenőrzőhatóságot is feltételez. A kormányzat kényszer révén hangolja össze a törzsek, nemzetségek, családok és egyének kibékíthetetlen ellentéteit.

<a name="U70_0_3"></a>*70:0.3 (783.3)* A kormányzás nem más, mint valamiféle nem tudatos fejlődés; próbálkozásokon és hibákon keresztül alakul ki. Túlélési értékkel rendelkezik; ezért hagyományossá válik. A fejetlenség fokozta a gyötrelmeket; ezért a kormányzat, a viszonylagos törvény és rend, lassan megjelent, illetőleg megjelenik. A létharc kényszerítő igényei a szó szoros értelmében hajtották előre az emberi fajt a polgárosodás fokozatos fejlődési útján.

### <a name="U70_1_0"></a>1&#8228;&#160;A háború eredete

<a name="U70_1_1"></a>*70:1.1 (783.4)* A háború a kifejlődő ember természetes állapota és öröksége; a béke pedig a polgárosodás kibontakozásának társadalmi mértékét jelzi. A fejlődő fajták részleges közösségbe szerveződését megelőzően az ember szélsőségesen egyéniségközpontú, rendkívül gyanakvó és hihetetlenül harcias volt. Az erőszak a természet törvénye, az ellenségesség a természet gyermekének önkéntelen válasza, míg a háború nem más, mint ugyanezek a tevékenységek, de csoportosan gyakorolva. Bárhol és bármikor nehezedjen is a társadalmi haladás okozta bonyodalmak terhe a polgárosodott társadalom építményére, mindig azonnali és pusztító visszafordulás megy végbe az emberi kapcsolatokat terhelő ellentétek erőszakos rendezéséhez használatos régi módszerek alkalmazásának irányába.

<a name="U70_1_2"></a>*70:1.2 (783.5)* A háború a félreértésekre és a viszolygásokra adott állati válasz; minden ilyen gond és nehézség megegyezésen alapuló rendezése békével jár. A szangik fajták a később leépült ádámfiakkal és nodfiakkal együtt mind hadviselők voltak. Az andonfiaknak hamar megtanították az aranyszabályt, és az ő eszkimó leszármazottaik még ma is nagymértékben e törvény szerint élnek; a szokások erősek közöttük, és az eszkimók jobbára mentesek az erőszakos és kibékíthetetlen ellentétektől.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Andon azt tanította a gyermekeinek, hogy a vitáikat úgy rendezzék, hogy egy fát csapkodnak bottal, s közben a fát illetik szitkokkal; az győz, akinek a botja előbb eltörik. A későbbi andonfiak úgy rendezték a vitás kérdéseket, hogy kiálltak a nyilvánosság elé és a vitában álló felek megpróbálták egymást nevetségessé tenni és kigúnyolni, s a nézőközönség tetszésnyilvánítása döntötte el, hogy ki a nyertes.

<a name="U70_1_4"></a>*70:1.4 (783.7)* De mindaddig nem fordulhatott elő olyan jelenség, mint a háború, amíg a társadalom elég messzire nem jutott a fejlődésben ahhoz, hogy ténylegesen is megtapasztalja a béke időszakait és szentesítse a háborús szokásokat. Magának a háborúnak az eszméje magában foglal valamiféle szervezettséget is.

<a name="U70_1_5"></a>*70:1.5 (784.1)* A társadalmi csoportosulások megjelenésével az egyéni viszolygások elkezdtek eltűnni a csoportérzésekben, és ez segítette a törzsön belüli békességet, ez azonban a törzsek közötti béke rovására ment. A békét tehát először a csoporton belüliek vagy a törzs élvezte, azok, akik sohasem kedvelték és mindig is gyűlölték a csoporton kívülieket, az idegeneket. Az ősember érdemnek tekintette az idegen vér kiontását.

<a name="U70_1_6"></a>*70:1.6 (784.2)* De kezdetben még ez sem működött. Amikor a régmúlt idők főnökei megpróbálták elsimítani a félreértéseket, gyakorta, legalább évente egyszer, szükségesnek tartották, hogy engedélyezzék a törzsi kőcsatákat. A nemzetség két csoportra oszlott és egy egész napos csatába kezdett. Mindezt pusztán szórakozásból tették; tényleg élvezték a harcot.

<a name="U70_1_7"></a>*70:1.7 (784.3)* A háborúskodás azért létezik még mindig, mert az ember állatból kifejlődött emberi lény, és minden állat harcias. A háború korai okai közé tartoztak a következők:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *Az éhség,* mely élelemszerző rablótámadásokra sarkallta az embert. A kevés termőföld mindig is háborúhoz vezetett, és e küzdelmek során az ősi békés törzseket gyakorlatilag kiirtották.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *A nőhiány –* kísérlet a házi segítség hiányának enyhítésére. A nőrablás mindig háborúhoz vezetett.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *A hiúság –* a törzsi bátorság megmutatásának vágya. A fejlettebb csoportok azért harcoltak, hogy az életmódjukat rákényszerítsék a fejletlenebb népekre.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *A rabszolgák –* a munkásrendűek számának gyarapítása iránti igény.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *A bosszú* akkor volt háborús indíték, amikor az egyik törzs azt hitte, hogy valamelyik szomszédos törzs az ő törzsük egyik tagjának halálát okozta. A gyász addig tartott, amíg egy fejet haza nem hoztak. A bosszúhadjárat egészen erősen tartotta magát csaknem a legújabb időkig.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *A kikapcsolódás –* e régi időkben a fiatal férfiak szórakozásnak tekintették a háborút. Ha nem volt valamilyen jó és elégséges ürügy a háborúra, amikor a béke már terhes volt számukra, akkor a szomszédos törzsek gyakran kerekedtek fel egy félig barátságos harcra, örömüket lelték a portyázásban, és színlelt csatákat vívtak.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *A vallás –* a vágy arra, hogy híveket szerezzenek az imádatukhoz. A kezdetleges vallások mind szentesítették a háborút. A vallás csak a legutóbbi időben kezdte rosszallni a háborúskodást. A korai papság sajnos rendszerint szövetkezett a katonai hatalommal. Minden idők egyik legnagyobb békemozgalma arra irányult, hogy az egyházat elválasszák az államtól.

<a name="U70_1_15"></a>*70:1.15 (784.11)* E régi törzsek mindig is az isteneik parancsára, a vezetőik vagy a javas embereik utasítására viseltek háborút. A héberek hittek az ilyen „háborúk Istenében”; és a midiániakon való rajtaütésről szóló beszámoló jellemző képet fest az ősi törzsi háborúk szörnyű kegyetlenségéről; ez a támadás, amelyben előbb az összes férfit, majd az összes fiúgyermeket és az összes nem szűz nőt legyilkolták, kétszázezer évvel ezelőtt még bármely törzsfőnöknek erkölcsi érdeméül szolgált volna. Mindezt „Izráel Úristenének nevében” vitték véghez.

<a name="U70_1_16"></a>*70:1.16 (784.12)* E beszámolóban a társadalom fejlődését – a fajok előtt álló nehézségek természetes úton való kezelését – ismertetjük, amikor is az ember a saját rendeltetésének beteljesítésén dolgozik a földön. Az ilyen embertelenségekre nem az Istenség sarkallja az embert, függetlenül attól, hogy az ember hajlamos a felelősséget az isteneire hárítani.

<a name="U70_1_17"></a>*70:1.17 (784.13)* A háborúban mutatott irgalom lassan jelent meg az emberek között. Még amikor egy nő, Debóra uralkodott a héberek felett, akkor is ugyanez a nagybani kegyetlenkedés folyt. Az ő győztes tábornoka érte el a nem a fajtájukba tartozókkal folytatott harcokban azt, hogy „az egész tábor elhullott fegyvernek éle miatt; még csak egyetlen egy sem maradt meg”.

<a name="U70_1_18"></a>*70:1.18 (785.1)* A faji történelemnek már a legelején használtak mérgezett fegyvereket. A megcsonkítás mindenféle formáját is gyakorolták. Saul nem habozott száz filiszteusi előbőrt követelni hozományul, hogy Dávid megkaphassa a lányát, Mikhált.

<a name="U70_1_19"></a>*70:1.19 (785.2)* Az első háborúkat egész törzsek vívták egymással, de később, amikor két különböző törzsből való személynek vitája támadt, akkor ahelyett, hogy a két törzs csapott volna össze, a vitában álló felek keltek párbajra. Az is szokássá vált, hogy két sereg mindent arra tett fel, hogy mi lesz a kimenetele a két oldalról kiválasztott egy-egy képviselő küzdelmének, ahogy ez Dávid és Góliát esetében is történt.

<a name="U70_1_20"></a>*70:1.20 (785.3)* A háború első tökéletesítése a hadifoglyok szedése volt. Ezután a nőket mentesítették az ellenségeskedés alól, majd pedig elismerték a nem harcolókat. A katonai kasztok és az állandó hadseregek hamar megtanulták, hogy lépést tartsanak az egyre összetettebbé váló küzdelemmel. E harcosoknak hamar megtiltották, hogy asszonyt vegyenek maguk mellé, és a nők már régen felhagytak a harccal, bár mindig is ellátták és ápolták a katonákat, és ők sürgették őket, hogy csatába menjenek.

<a name="U70_1_21"></a>*70:1.21 (785.4)* A hadüzenet szokása nagy előrelépést jelentett. E háborús szándéknyilatkozat a tisztesség jele volt, és ezt követte a „civilizált” hadviselés szabályainak kidolgozása. Nagyon hamar kialakult az a szokás, hogy nem harcoltak szent helyek közelében, és később, hogy nem harcolnak bizonyos szent napokon sem. Ezt követte a menedékjog általános elismerése; a politikai menekültek védelemben részesültek.

<a name="U70_1_22"></a>*70:1.22 (785.5)* A hadviselés így fejlődött fokozatosan az ősember vadászatától a későbbi „polgárosodott” nemzetek némiképp rendezettebb rendszerévé. De a jó viszony társadalmi magatartása csak lassan váltja fel a gyűlölködését.

### <a name="U70_2_0"></a>2&#8228;&#160;A háború társadalmi értéke

<a name="U70_2_1"></a>*70:2.1 (785.6)* A letűnt korokban az ádáz háború olyan társadalmi változásokat hozott és olyan új eszmék elfogadását könnyítette meg, melyre a dolgok természetes menete szerint még tízezer év alatt sem került volna sor. E háború segítette haladás szörnyű nagy ára az volt, hogy a társadalom egyidejűleg visszasüllyedt a vad állapotok közé; a polgárosodott értelemről le kellett mondani. A háború erős orvosság, nagyon költséges és rendkívül veszélyes is; bár gyakran gyógyírt jelent bizonyos társadalmi rendellenességekre, néha azonban megöli a beteget, elpusztítja a társadalmat.

<a name="U70_2_2"></a>*70:2.2 (785.7)* A nemzetvédelem állandó igénye számos új és haladó társadalmi kiigazításhoz vezet. A társadalom ma egy sor olyan hasznos újítás előnyeit élvezi, melyek először teljesen katonaiak voltak, és még a tánc is a harcnak köszönhető, melynek az egyik korai formája katonai kiképzés volt.

<a name="U70_2_3"></a>*70:2.3 (785.8)* A háború társadalmi értékkel bírt a letűnt polgárosodott társadalmak számára, mert:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. Fegyelmet követelt és együttműködésre kényszerítette az embereket.

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. Jutalmazta a kitartást és a bátorságot.

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. Támogatta és megszilárdította a nemzeti érzületet.

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. Elpusztította a gyenge és beteg népeket.

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. Szétoszlatta a kezdetleges egyenlőség ábrándját és elkülönítette a társadalmi rétegeket.

<a name="U70_2_9"></a>*70:2.9 (785.14)* A háborúnak volt egy bizonyos evolúciós és selejtező értéke, azonban a rabszolgasághoz hasonlóan, egyszer majd ezzel is fel kell hagyni, ahogy a polgárosodás lassan kibontakozik. A régi idők háborúi segítették az utazást és a kulturális párbeszédet; e célokat ma már jobban szolgálják a közlekedés és a közléscsere új keletű módszerei. A régi idők háborúi erősítették a nemzeteket, de az újkori küzdelmek szétrombolják a polgárosodott műveltséget. Az ősi hadviselés a visszamaradott népeket tizedelte; az újabb összeütközés tiszta eredménye a legjobb emberi fajták célzott pusztítása. A korai háborúk segítették a szerveződést és a hatékonyságot, ám ezek mostanra már a mai ipar céljai lettek. Az elmúlt korok háborúja a polgárosodás kibontakozásának irányába ható társadalmi erjesztőanyag volt; ezt az eredményt ma már jobban el lehet érni becsvágy és találékonyság révén. Az ősi háborúskodások idején nagyra tartották a csaták Istenének eszméjét, azonban a mai embernek már megtanították, hogy az Isten szeretet. A háború a múltban számos értékes célt szolgált, nélkülözhetetlen állványzatát képezte a polgárosodott társadalom épületének, de a háború gyorsan kulturális csőddé válik – nem képes a társadalmi nyereség olyan mértékű osztalékát biztosítani, mely arányban állna az igénybevételével járó szörnyű veszteségekkel.

<a name="U70_2_10"></a>*70:2.10 (786.1)* Egykor az orvosok azt hitték, hogy a vércsapolás gyógymód lehet számos betegségre, de azóta e betegségek többségére jobb gyógyírt találtak. A nemzetközi vérontásnak is át kell adnia a helyét a nemzetek betegségei gyógyítására alkalmas jobb módszereknek.

<a name="U70_2_11"></a>*70:2.11 (786.2)* Az urantiai nemzetek már belefogtak az erőszakos nemzetieskedő fegyverkezés és a gépi technika nagyarányú elterjesztése közötti hatalmas küzdelembe, és ez a harc sok szempontból hasonló ahhoz a korszakos küzdelemhez, mely a pásztor-vadász és a gazdálkodó között zajlott. De ha úgy alakulna, hogy a nagyarányú iparosítás győzedelmeskedne a fegyverkezés felett, akkor is óvakodnia kell az azt övező veszélyektől. A bimbózó ipar veszélyei az Urantián a következők:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. Az anyagelvűség, a szellemi vakság felé való erőteljes sodródás.

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. A vagyon hatalmának imádata, az értékek torzulása.

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. A pazarlás, a kulturális éretlenség bűnei.

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. A nemtörődömség, a szolgálat iránti érzéketlenség növekvő veszélyei.

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. A nemkívánatos faji elpuhultság, az élőlénytani leépülés erősödése.

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. A megerősített ipari rabszolgaság, a személyiségfejlődés megrekedésének veszélye. A munka nemesít, de a nehéz, szolgai munka megbénít.

<a name="U70_2_18"></a>*70:2.18 (786.9)* A fegyverkezés önkényes és kegyetlen – embertelen. Támogatja a győzők társadalmi szerveződését, de felbomlasztja a legyőzöttekét. A nagyarányú iparosítás ennél polgárosultabb dolog és azt úgy kell továbbvinni, hogy támogassa a kezdeményezőkészséget és bátorítsa az egyéniségközpontúságot. A társadalomnak minden lehetséges módon támogatnia kell az eredetiséget.

<a name="U70_2_19"></a>*70:2.19 (786.10)* Ne essetek abba a hibába, hogy dicsőítitek a háborút; inkább azt nézzétek, hogy mit tett a háború a társadalomért annak érdekében, hogy még pontosabban lássátok, hogy a háború helyettesítőinek mit is kell nyújtaniuk a polgárosodás kibontakozásának folytatódása érdekében. Ha ezek a megfelelő helyettesítők nem állnak rendelkezésre, akkor biztosak lehettek abban, hogy a háború még sokáig fog tartani.

<a name="U70_2_20"></a>*70:2.20 (786.11)* Az ember sohasem fogadja el a békét mint természetes életmódot mindaddig, amíg alaposan és többszörösen is meg nem győződött arról, hogy a béke a legjobb dolog az ő anyagi jólétéhez; és amíg a társadalom nem bocsátott rendelkezésre bölcsen olyan békés helyettesítőket, melyek gondoskodnak azoknak az eredendően meglévő hajlamoknak a kiéléséről, azoknak az állandóan felgyülemlő érzelmeknek és energiáknak a felszabadítását szolgáló közösségi hajtóerőnek a rendszeres szabadjára engedéséről, melyek az emberi faj önfenntartási válaszainak részét képezik.

<a name="U70_2_21"></a>*70:2.21 (786.12)* De a háború még elmúltában is tiszteletet érdemel, mint a tapasztalás tanodája, mely a dölyfös egyedekből álló fajt rákényszerítette arra, hogy alávessék magukat az összpontosult hatalomnak – egy elsőszámú vezetőnek. Az ódivatú háború kiválasztotta az eredendően kiváló embereket a vezetői tisztségekre, a mai háború azonban már nem tesz így. Ahhoz, hogy a társadalom megtalálja a vezetőit, most a béke meghódítása felé kell fordulnia: az ipar, a tudomány és a társadalmi haladás felé.

### <a name="U70_3_0"></a>3&#8228;&#160;Az első emberi társulások

<a name="U70_3_1"></a>*70:3.1 (787.1)* A legkezdetlegesebb társadalomban a *horda* jelenti a mindent; még a gyermekek is annak közös tulajdonát képezik. A kialakuló család felváltotta a hordát a gyermeknevelésben, míg a megjelenő nemzetségek és törzsek e társadalmi egység helyébe léptek.

<a name="U70_3_2"></a>*70:3.2 (787.2)* A nemi vágy és az anyai szeretet hozza létre a családot. De igazi kormányzat addig nem jelenik meg, amíg a családnál nagyobb csoportok kialakulása el nem kezdődik. A család megjelenése előtti horda-időkben a vezetést a nem hivatalosan választott egyedek gyakorolták. Az afrikai busmanok sohasem fejlődtek e kezdetleges szakasznál tovább; a hordában nekik nincsenek főnökeik.

<a name="U70_3_3"></a>*70:3.3 (787.3)* A családok a vér révén egyesültek a nemzetségekben, a rokon egyedek összességében; és ezek később törzsekké, területi közösségekké fejlődtek. A hadviselés és a külső nyomás kényszerítette a rokonsági alapú nemzetségekre a törzsi szervezetet, azonban a kereskedelem és az üzlet volt az, ami e korai és kezdetleges csoportokat valamilyen mértékű belső béke mellett együtt tartotta.

<a name="U70_3_4"></a>*70:3.4 (787.4)* A békét az Urantián a nemzetközi kereskedelmi szervezetek messze jobban fogják támogatni, mint az elképzelt béketervezés mindenféle szenvelgő álokoskodása. A kereskedelmi kapcsolatokat a nyelv fejlődése és a fejlett közléscserét biztosító módszerek, valamint a jobb szállítási lehetőségek segítették.

<a name="U70_3_5"></a>*70:3.5 (787.5)* A közös nyelv hiánya mindig is fékezte a békés csoportok gyarapodását, azonban az újkori kereskedelem egyetemes nyelve a pénz lett. A mai társadalmat nagymértékben az ipari kereslet-kínálat tartja össze. A nyereségre való törekvés óriási polgárosodáshozó erő, amikor azt a szolgálat iránti vágy nemesíti meg.

<a name="U70_3_6"></a>*70:3.6 (787.6)* A korai időkben minden egyes törzset félelem és gyanakvás vett körül; ennélfogva egykor szokás volt megölni minden idegent, később pedig, rabszolgává tenni őket. A barátság régi fogalma a nemzetségbe való felvételt jelentette; és a nemzetségbeli tagságról úgy tartották, hogy túléli a halált is – ez volt az örökkévaló élettel kapcsolatos egyik legkorábbi felfogás.

<a name="U70_3_7"></a>*70:3.7 (787.7)* A felvételi szertartás abból állt, hogy ittak egymás véréből. Némely csoportban a nyál váltotta fel a vér ivását, s ez volt az ősi eredete a társadalmi jelentőségű csók szokásának. A társulásokkal, lett légyen az házasságkötés vagy befogadás, összefüggő mindenféle szertartás mindig ünnepléssel zárult.

<a name="U70_3_8"></a>*70:3.8 (787.8)* A későbbi időkben a vért vörösborral hígítva itták, majd pedig a bort önmagában elfogyasztva pecsételték meg az elfogadási eljárást, mely abból állt, hogy a borospohárral koccintottak, majd kiitták az italt. A héberek ennek az elfogadási szertartásnak egy módosított formáját alkalmazták. Az ő arab elődeik abból az eskütevési szertartásos szokásból indultak ki, hogy az eskütételkor a jelöltnek a törzs szülöttének nemi szervét kellett fognia. A héberek kedvesen és testvérien bántak a befogadott idegenekkel. „A veled lakó idegen úgy kezelendő, mint aki köztetek született, és úgy szeresd őt, mint magadat.”

<a name="U70_3_9"></a>*70:3.9 (787.9)* A „vendég-barátság” az átmeneti vendégszeretet viszonyát fejezte ki. Amikor a vendégek távozni készültek, a vendéglátók egy tálat félbetörtek, s az egyik felét a távozó barátnak adták, hogy a megmaradó rész megfelelő bemutatkozásul szolgálhasson egy harmadik fél számára egy későbbi látogatás során. Szokás volt az is, hogy a vendégek azzal fizettek a megvendégelésükért, hogy történeteket meséltek az utazásaikról és a kalandjaikról. A régi idők történetmesélői olyan népszerűvé váltak, hogy az erkölcsök később már nem engedték meg a működésüket vadászidénykor vagy aratásidőben.

<a name="U70_3_10"></a>*70:3.10 (788.1)* Az első békeszerződések a „vérszövetségek” voltak. A hadban álló felek békekövetei találkoztak, kifejezték az egymás iránti tiszteletüket, majd kisebb vérző sebet ejtettek a bőrükön; ezután ittak egymás véréből és kinyilvánították a békét.

<a name="U70_3_11"></a>*70:3.11 (788.2)* A legkorábbi békeküldöttségeket olyan küldöttek alkották, akik a kiválasztott szüzeiket vitték magukkal abból a célból, hogy az egykori ellenségeik a nemi vágyaikat általuk kielégíthessék, tehát a nemi vágyat használták fel a háború utáni vágy legyőzésére. Az így megtisztelt törzsnek viszonoznia kellett a látogatást, és fel kellett ajánlania szüzeket is; a béke ezután szilárdult meg. Rövidesen a vezérek családjai között házasságok köttettek.

### <a name="U70_4_0"></a>4&#8228;&#160;Nemzetségek és törzsek

<a name="U70_4_1"></a>*70:4.1 (788.3)* Az első békés csoport a család volt, majd következett a nemzetség, a törzs, és később a nemzet, mely végül a mai területi elven szerveződő állammá alakult. Az a tény, hogy a mai békés csoportok már régóta túlléptek a vérségi köteléken, s már nemzeteket is magukba foglalnak, igen biztató dolog, annak ellenére, hogy az urantiai nemzetek még mindig rengeteget költenek háborús készülődésre.

<a name="U70_4_2"></a>*70:4.2 (788.4)* A nemzetségek vérségi csoportok voltak a törzsön belül, és létüket bizonyos közös érdekeknek köszönhették, mint például:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. Közös őshöz vezették vissza az eredetüket.

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. Közös vallási nemzetségi ősnek hódoltak.

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. Azonos nyelvjárást beszéltek.

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. Közös lakóhelyen éltek.

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. Ugyanazoktól az ellenségektől tartottak.

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. Közös katonai tapasztalatokkal rendelkeztek.

<a name="U70_4_9"></a>*70:4.9 (788.11)* A nemzetségvezérek mindig a törzsfőnök alárendeltjei voltak, lévén, hogy a korai törzsi kormányzatok a nemzetségek laza szövetségére épültek. Az őshonos ausztráliaiak sohasem alakítottak ki törzsi formájú kormányzást.

<a name="U70_4_10"></a>*70:4.10 (788.12)* A nemzetségek békefőnökei rendszerint az anyai ágon át uralkodtak; a törzsi harcifőnökök vitték az apai ágat. A törzsfőnökök és az első királyok udvarai a nemzetségek vezetőiből álltak, akiket szokás szerint évente több alkalommal is a király színe elé hívattak. Ezzel lehetővé vált, hogy a király jobban szemmel tarthassa őket és jobban összehangolhassa a tevékenységüket. A nemzetségek értékes célt szolgáltak a helyi önkormányzatban, azonban nagymértékben késleltették a nagy és erős nemzetek kialakulását.

### <a name="U70_5_0"></a>5&#8228;&#160;A kormányzás kezdetei

<a name="U70_5_1"></a>*70:5.1 (788.13)* Minden emberi intézménynek vannak kezdetei, és a polgári kormányzás fokozatos fejlődés eredménye, éppen úgy, mint a házasság, az ipar és a vallás. A korai nemzetségektől és kezdetleges törzsektől kezdve az egymást követő emberi kormányzati rendszerek fokozatosan fejlődtek, s egymást váltva érték el a huszadik század második harmadát jellemző társadalmi és polgári szabályozási formákat.

<a name="U70_5_2"></a>*70:5.2 (788.14)* A családi egységek fokozatos megjelenésével kialakultak a kormányzás alapjai a nemzetségi szervezetben, a vérrokon családok csoportosulásában. Az első igazi kormányzati testület *a vének tanácsa* volt. E szabályozó csoport olyan idős emberekből állt, akik valamilyen téren jelentősen kitűntek a többiek közül. A bölcsességet és a tapasztalatot még az ősi ember is már korán megbecsülte, és elkövetkezett a vének uralmának hosszú időszaka. A kevesek életkor szerinti uralma lassan nőtte ki magát az apajogúság eszméjévé.

<a name="U70_5_3"></a>*70:5.3 (789.1)* A kezdeti időkben a vének tanácsában minden hatalmi ág megvolt: a végrehajtó, a törvényhozó és az igazságszolgáltató. A mindenkori erkölcsöket értelmező tanács bíróságként működött; a társadalmi szokások új módjainak megalkotásakor törvényalkotó volt; e rendeletek és törvények betartatásakor pedig végrehajtóként járt el. A tanács elnöke a későbbi törzsfőnökök egyik előfutára volt.

<a name="U70_5_4"></a>*70:5.4 (789.2)* Néhány törzsben női tanácsok működtek, és időről időre számos törzsnek voltak női vezetői. A vörös ember bizonyos törzsei megőrizték Onamonalonton tanításait azáltal, hogy követték a „hetek tanácsának” osztatlan uralmát.

<a name="U70_5_5"></a>*70:5.5 (789.3)* Az emberiség nehezen tanulta meg, hogy egy vitatkozó társadalom sem békében nem élhet, sem háborút nem folytathat. A kezdetleges „eszmecserék” ritkán hasznosak. A faj hamar megtanulta, hogy a nemzetségvezérek csoportja által irányított hadseregnek nincs esélye egy erős, egyszemélyes vezetésű hadsereg ellen. A háború mindig is királycsináló volt.

<a name="U70_5_6"></a>*70:5.6 (789.4)* A harcifőnököket először csak katonai szolgálatra választották, és békeidőben a hatáskörük egy részét nem gyakorolták, amikor is a feladataik inkább társadalmi természetűek voltak. De a harci hatásköreik gyakorlását fokozatosan kiterjesztették a békeidőszakokra is, arra törekedtek, hogy az egyik háborútól egészen a következőig uralkodjanak. Gyakran gondoskodtak arról, hogy az új háború ne túl soká kövesse az előzőt. E korai hadurak nem szerették a békét.

<a name="U70_5_7"></a>*70:5.7 (789.5)* Később némely főnököt a katonain kívül más szolgálatra is megválasztottak, mégpedig azért, mert valamilyen rendkívüli testi vagy kiemelkedő jellembeli adottságokkal rendelkeztek. A vörös embereknek gyakran kétféle vezetőik voltak – a sachemek, vagy békefőnökök, és az örökölt tisztséget betöltő harcifőnökök. A békefőnökök egyúttal bírák és tanítók is voltak.

<a name="U70_5_8"></a>*70:5.8 (789.6)* Némely korai közösséget a javas emberek irányítottak, akik gyakran léptek fel főnökökként is. Egy ember működött papként, gyógyítóként és elsőszámú vezetőként. A korai királyi címerek nagyon gyakran eredetileg a papi ruházati jelek vagy jelvények voltak.

<a name="U70_5_9"></a>*70:5.9 (789.7)* E lépések során át fokozatosan létrejött a végrehajtó hatalmi ág. A nemzetségek és törzsek tanácsai a továbbiakban tanácsadói minőségben és a később megjelenő törvényhozó és igazságszolgáltató hatalmi ág előfutáraiként működtek. Ma Afrikában a kezdetleges kormányzás mindeme formái ténylegesen is megvannak a különböző törzseknél.

### <a name="U70_6_0"></a>6&#8228;&#160;Egyeduralmi kormányzás

<a name="U70_6_1"></a>*70:6.1 (789.8)* A hatékony állami uralom csak a teljes körű végrehajtó hatalommal rendelkező vezető működése mellett alakulhatott ki. Az ember rájött, hogy hatékony kormányzást csak úgy lehet megvalósítani, hogy egy személyt hatalommal ruháznak fel, s nem úgy, hogy valamilyen eszmét terjesztenek.

<a name="U70_6_2"></a>*70:6.2 (789.9)* Az uralkodás a családi fennhatóság, illetőleg a vagyon eszméjéből alakult ki. Amikor az apajogú rendben egy királyocska valódi királlyá lett, néha úgy nevezték, mint „az ő népének atyja”. Később úgy tartották a királyokról, hogy hősöktől származnak. Még később az uralkodás öröklődött, annak köszönhetően, hogy az emberek hittek a királyok isteni eredetében.

<a name="U70_6_3"></a>*70:6.3 (789.10)* Az öröklődő királyság elkerülte azt az uratlanságot, mely korábban oly sok pusztításhoz vezetett a király halála és a követőjének megválasztása közötti időszakban. A családnak élőlénytani feje volt; a nemzetségnek kiválasztott természetes vezetője; a törzsnek és később az államnak azonban nem volt természetes vezetője, és ez további okot adott a főnök-királyok öröklődő jogának érvényesítésére. A királyi családok és a nemesség eszméje a nemzetségen belül szintén a „névbirtoklás” erkölcsein alapult.

<a name="U70_6_4"></a>*70:6.4 (790.1)* A királyok sorát később természetfelettinek tekintették, a királyi vérről úgy gondolták, hogy az visszavezet Kaligasztia herceg anyagivá lényegített törzskarának korába. Így a királyok bűvtárgyi személyiségekké lettek és az emberek rendkívül féltek tőlük, udvari használatra még különleges beszédmódot is kialakítottak. Az emberek még a legutóbbi időkben is úgy gondolták, hogy a királyi érintés gyógyító hatású, és némely urantiai nép még mindig úgy tekint az uralkodójára, mint aki isteni eredetű.

<a name="U70_6_5"></a>*70:6.5 (790.2)* A korai bűvtárgyi királyokat gyakran elkülönítették az emberektől; túlságosan is szentnek hitték ahhoz, hogy az emberek az ünnepnapok és a szent napok kivételével más alkalommal egyáltalán láthassák őket. Rendszerint képviselőt választottak az ő megszemélyesítésére, és innen ered a kormányfők intézménye. Az első kormánytag az élelemügyi intéző volt; a többiek rövidesen követték őt. Az uralkodók hamar képviselőket jelöltek ki a kereskedelem és a vallás területére; és a kormány fejlődése közvetlen előrelépést jelentett a végrehajtó hatalom személytelenítése felé. A korai királyok segédeiből lett az elfogadott nemesség, és a király felesége fokozatosan királynéi rangra emelkedett, mint olyan nő, akit nagy tiszteletben tartottak.

<a name="U70_6_6"></a>*70:6.6 (790.3)* A gátlástalan uralkodók nagy hatalomra tettek szert a méreg felfedezésével. A korai udvar varázsa ördögi volt; a király ellenségei hamarosan elhunytak. De még a leginkább kényúri zsarnokra is vonatkozott néhány megszorítás; ha más nem is, legalább a mindig jelenlévő orgyilkosságtól való félelem korlátozta a tetteit. A javasok, gyógyító varázslók és papok mindig is erős ellenőrzést gyakoroltak a királyok felett. Később a földtulajdonosok, a nemesség fejtett ki visszatartó erőt. A nemzetségek és törzsek minduntalan felkeltek és letaszították a királyszékről a kényuraikat és a zsarnokaikat. A hatalmuktól megfosztott uralkodóknak, ha halálra ítélték őket, gyakran megadták az öngyilkosság lehetőségét, mely megteremtette a bizonyos körülmények között gyakorolt öngyilkosság ősi társadalmi divatját.

### <a name="U70_7_0"></a>7&#8228;&#160;Kezdetleges társaskörök és titkos társaságok

<a name="U70_7_1"></a>*70:7.1 (790.4)* A vérrokonság határozta meg az első társadalmi csoportokat; a társulás kiterjesztette a rokonsági alapú nemzetséget. A csoport bővülésében a következő lépés a vegyes házasságok megjelenése volt. A társadalmi fejlődés következő mozzanata a vallási imádatok és a politikai társaskörök kialakulása lett. Ezek először titkos társaságokként jelentek meg és eredetileg teljes egészében vallási jellegűek voltak; később vállaltak szabályozó szerepet. Ezek először férfiszövetségek voltak; később megjelentek a női csoportok is. Majd két osztályba csoportosultak: voltak a társadalompolitikaiak és voltak a vallási-titokzatosság hívei.

<a name="U70_7_2"></a>*70:7.2 (790.5)* E társaságok eltitkolásának számos oka volt, mint például:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. Attól való félelem, hogy kiváltják az uralkodók nemtetszését, mert valamilyen tabut megsértettek.

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. Kisebbségi vallási szertartásos szokások gyakorlása érdekében.

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. Értékes „szellem-” vagy szakmai titkok megőrzése céljából.

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. Valamilyen különleges bűbáj vagy varázslat élvezete érdekében.

<a name="U70_7_7"></a>*70:7.7 (790.10)* Éppen e társaságok titkos volta kölcsönzött a tagok mindegyikének rejtélyes hatalmat a törzs más részével szemben. A titkosság mindig is legyezgeti az ember hiúságát; a felavatottak a koruk előkelő társadalmi csoportját alkották. A felavatást követően a fiúk már együtt vadásztak a férfiakkal; míg azt megelőzően növényeket gyűjtögettek az asszonyokkal. A legnagyobb megalázást, törzsi megvetést jelentette az, ha a valaki nem volt képes megfelelni a serdülőkori próbákon és emiatt arra kényszerítették, hogy a férfiak lakóhelyén kívül, a nőkkel és a gyerekekkel lakjon; az ilyen fiút férfiatlannak tekintették. Ezen kívül azt sem engedték meg a fel nem avatottaknak, hogy házasodjanak.

<a name="U70_7_8"></a>*70:7.8 (791.1)* A hajdani emberek már korán megtanították a fegyelmet a kamaszoknak a nemi élet területén. Az volt a szokás, hogy a fiúkat elválasztották a szüleiktől a kamaszkortól a házasságig tartó időszakra, s az oktatásukkal és képzésükkel a férfiak titkos társaságait bízták meg. E társaskörök egyik fő feladata az volt, hogy a kamaszkorú fiatal férfiakat ellenőrzés alatt tartsák, s így megakadályozzák a törvénytelen gyermekek születését.

<a name="U70_7_9"></a>*70:7.9 (791.2)* Az üzletszerű kéjelgés akkor kezdett el megjelenni, amikor a férfiszövetségek pénzzel fizettek a más törzsekből való nők használatáért. De a korábbi csoportok jellemzően mentesek voltak a nemi feslettségtől.

<a name="U70_7_10"></a>*70:7.10 (791.3)* A kamaszkori felavatási szertartás rendszerint öt éven át tartott. E szertartásokat sok önsanyargatás kísérte és sok fájdalmas sérülést is el kellett szenvedniük. A körülmetélést először az ilyen titkos társaságok valamelyikébe való bevezetés szertartásos szokásaként gyakorolták. A törzsi jegyeket a bőrbe vágták bele a kamaszkori beavatás részeként; a tetoválás eredetileg tagjelvény volt. E kínzó eljárás a sok nélkülözéssel együtt azt a célt szolgálta, hogy megerősítse a fiatalokat, hogy szembesítsék őket az élet valóságával és annak elkerülhetetlen nehézségeivel. E célt jobban szolgálják a később megjelenő atlétikai játékok és testi sportok.

<a name="U70_7_11"></a>*70:7.11 (791.4)* De a titkos társaságok célul tűzték ki a kamaszok erkölcseinek fejlesztését is; a kamaszkori szertartások egyik fő célja az volt, hogy belevéssék a fiú eszébe, hogy más férfi feleségét békén kell hagynia.

<a name="U70_7_12"></a>*70:7.12 (791.5)* A szigorú fegyelmet követelő és felkészítést nyújtó évek leteltével, és még a házasságkötés előtt, a fiatal férfiaknak rendszerint egy rövid időre pihenést és szabadságot engedélyeztek, melynek letelte után visszatérve megházasodtak és életük végéig alávetették magukat a törzsi tabuknak. Ez az ősi szokás a fiatal férfiak „kitombolásának” esztelen képzeteként él tovább a legújabb időkben.

<a name="U70_7_13"></a>*70:7.13 (791.6)* Számos későbbi törzs támogatta a női titkos társaskörök megalakítását, melyek célja az volt, hogy a kamaszlányokat felkészítsék a feleség- és anyaszerepre. A beavatást követően a lányok alkalmassá váltak a házasságra és megengedték nekik, hogy megjelenjenek a „menyasszony-szemlén”, a korabeli első házibálon. Hamar létrejöttek a házasságkötéstől való tartózkodásra fogadalmat tett női rendek is.

<a name="U70_7_14"></a>*70:7.14 (791.7)* Később megjelentek az olyan nem titkos körök is, mely szervezeteket a nőtlen férfiak és a szabad nők csoportjai alakítottak meg. Ténylegesen ezek voltak az első tanhelyek. Bár a férfi és női társaskörök gyakran hajlamosak voltak zaklatni egymást, néhány fejlettebb törzs, a dalamatiai tanítókkal való kapcsolat létrejöttét követően, megpróbálkozott a vegyes osztályokkal és bentlakásos tanodákat hoztak létre a két nem számára.

<a name="U70_7_15"></a>*70:7.15 (791.8)* A titkos társaságok főként a beavatásaik sejtelmes jellege révén járultak hozzá a társadalmi kasztok kiépüléséhez. E társaságok tagjai először álarcot viseltek, hogy a kíváncsiskodókat a gyászszertartásos szokásaiktól – az ősök imádásától – elijesszék. E szertartás később képzelt szellemidézéssé fejlődött, amelyről úgy tartották, hogy annak keretében kísértetek jelennek meg. Az „újjászületés” ősi társaságai jeleket és különleges titkos nyelvet használtak; emellett bizonyos ételekről és italokról esküvel mondtak le. Éjszakai csendőrségként léptek fel, egyébként pedig széles körű társadalmi tevékenységeket folytattak.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Minden titkos társaság épített az eskütételre, a bizalomra, és a titkok megőrzését tanította. E rendek félelemmel vegyes tiszteletet keltettek a tömegekben és irányították is azokat; őrtársulásokként is felléptek, s a lincstörvényt alkalmazták. Ők voltak az első kémek, amikor a törzsek hadban álltak és az első titkosrendőrség is a béke idején. A működésük legnagyobb eredménye az volt, hogy a gátlástalan királyokat bizonytalanságban tartva gyengítették azok hatalmát. A királyok viszont az ő hatalmuk ellensúlyozására kezdeményezték a saját titkosrendőrség kiépítését.

<a name="U70_7_17"></a>*70:7.17 (792.2)* E társaságokból alakultak ki az első politikai pártok. Az első pártalapon szerveződő kormányzás „az erősek” *szemben* „a gyengékkel” formában jelent meg. Az ősi időkben az igazgatási váltás csak polgárháború után történhetett meg, ami bőséges bizonyítékul szolgál arra, hogy a gyenge igencsak megerősödött.

<a name="U70_7_18"></a>*70:7.18 (792.3)* E társasköröket a kereskedők arra használták, hogy tartozásokat gyűjtsenek, a királyok pedig arra, hogy adókat szedjenek. Az adóztatás hosszú küzdelem volt, melynek egyik legkorábbi formája a tized, vagyis a vadászzsákmány vagy a fogás egytizede. Adókat eredetileg a királyi ház fenntartására szedtek, azonban rájöttek, hogy könnyebb azt beszedni, ha úgy tüntetik fel, mint a templomi szolgálat támogatásához való felajánlást.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Idővel az ilyen titkos társaságokból lettek az első jótékonysági szervezetek és később alakultak át a korai vallási társaságokká – az egyházak előhírnökeivé. Végül e társaságok némelyike törzsközi jelleget öltött, ezekből lettek az első nemzetközi szövetségek.

### <a name="U70_8_0"></a>8&#8228;&#160;Társadalmi osztályok

<a name="U70_8_1"></a>*70:8.1 (792.5)* Az emberi lények elmebéli és testi különbözősége biztosítja a társadalmi osztályok megjelenését. A legkezdetlegesebb és a legfejlettebb világok megegyeznek abban, hogy nincsenek társadalmi rétegeik. A kibontakozó polgárosodásban még nem indul meg a társadalmi rétegek elkülönülése, míg a fényben és életben megállapodott világ már nagyobbrészt eltüntette az emberiség osztályait, melyek olyannyira jellemzők minden köztes evolúciós szakaszra.

<a name="U70_8_2"></a>*70:8.2 (792.6)* Ahogy a társadalom kiemelkedett a vadságból a durva emberi viszonyok szintjére, a társadalom emberi elemei hajlamosak voltak osztályokba tömörülni az alábbi általános okok miatt:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Természetes –* kapcsolat, rokonság és házasság; az első társadalmi elkülönülések alapját a nemi, életkori és vérségi – a vezérrel való rokonsági – sajátságok alkották.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Személyes –* az ügyesség, a kitartás, a szakértelem és az állhatatosság elismerése; ezt hamarosan követte a nyelvismeret, a tudás és az általános értelem elismerése.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Véletlen –* a háború és a kivándorlás az emberi csoportok elkülönüléséhez vezetett. Az osztályok kialakulását erőteljesen befolyásolták a hódítások, a győzőnek a legyőzötthöz való viszonya, míg a rabszolgaság megteremtette a szabadok és a rabszolgák első általános társadalmi elkülönülését.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Gazdasági –* gazdagok és szegények. A vagyon és a rabszolgák birtoklása eredendő alapját képezte az egyik társadalmi osztálynak.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Földrajzi –* osztályok jelentek meg a városi vagy a falusi települések létének folyományaként is. A város és a vidék az eltérő nézőpontok és hozzáállás miatt a maga részéről hozzájárult a pásztor-mezőgazdász és a kereskedő-iparos szétválásához.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Társadalmi –* osztályok alakultak ki fokozatosan aszerint is, hogy az emberek milyen társadalmi értéket tulajdonítottak a különféle csoportoknak. Az ide sorolható legkorábbi osztályok között megvoltak a paptanárok, az uralkodó-harcosok, a tőkés-kereskedők, a közönséges munkások és a rabszolgák közötti határvonalak. Rabszolgából sohasem lehetett tőkés, bár a bérből élő néha felemelkedhetett a tőkések rangjára.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Szakmai –* a foglalkozások sokasodásával igény jelentkezett kasztok és ipartestületek alapítására. A munkások három csoportra oszlottak: a hivatást gyakorló osztályok, beleértve a javasokat is, majd a szakmunkások következtek, melyeket a szakképzetlen munkások követtek.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Vallási –* a korai istenimádati céllal létrejött társaskörök létrehozták a maguk osztályait a nemzetségeken és törzseken belül, és a papok áhítata és rejteményessége hosszú időn keresztül külön társadalmi csoporttá tette őket.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Faji –* két vagy több emberfajta jelenléte egy adott nemzeten vagy területi egységen belül rendszerint színes kasztokat eredményez. India eredeti kasztrendszerének alapját a bőrszín képezte, mint ahogy ez volt a helyzet az ősi Egyiptomban is.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Életkori –* a fiatalok és az érettebb emberek. A törzseknél a fiú az apja felügyelete alatt maradt az apa élete végéig, míg a leánygyermeket az anyja gondjaira bízták a házasságkötésig.

<a name="U70_8_13"></a>*70:8.13 (793.5)* A rugalmas és mozgékony társadalmi osztályok nélkülözhetetlenek egy fejlődő polgárosodott társadalom számára, azonban amikor az *osztályból* *kaszt* lesz, amikor a társadalmi rétegek megmerevednek, akkor a társadalmi egyensúly kiteljesedésének ára a személyes kezdeményezőkészség visszaszorulása lesz. A társadalmi kaszt rendezi azt a kérdést, hogy az ember megtalálja a helyét a munka világában, de egyúttal határozottan korlátozza az egyéni fejlődési lehetőségeket és gyakorlatilag megakadályozza a társadalmi együttműködést.

<a name="U70_8_14"></a>*70:8.14 (793.6)* A társadalmi osztályok, lévén, hogy természetes úton alakultak ki, mindaddig meg fognak maradni, amíg az ember fokozatosan végre nem hajtja azok evolúciós felszámolását a fokozatos polgárosodás élőlénytani, értelmi és szellemi forrásainak okos igénybevételén keresztül, úgymint:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. A faji állományok élőlénytani helyreállítása – a visszamaradott emberi fajták selejtező felszámolása. Ez egyúttal számos halandói egyenlőtlenséget is meg fog szüntetni.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. Az ilyen élőlénytani fejlesztés eredményeként megjelenő kiemelkedő agyi képességű egyének oktatása és képzése.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. A halandók közötti rokonság és testvériség érzése kialakulásának vallási jellegű felgyorsítása.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Ám ezen intézkedések csakis a jövő távoli évezredeiben hozhatják meg a gyümölcseiket, bár sok társadalmi előrelépés azonnal következni fog a kulturális haladás gyorsító tényezőinek értelmes, bölcs és *türelmes* alkalmazása következtében. A vallás a polgárosodott társadalmat az őskuszaságból kimozdító óriási emelő, azonban a vallás is tehetetlen, ha nincs meg az emeléshez szükséges alátámasztás, vagyis az egészséges és ép elme, mely biztosan támaszkodik az egészséges és ép örökségére.

### <a name="U70_9_0"></a>9&#8228;&#160;Emberi jogok

<a name="U70_9_1"></a>*70:9.1 (793.11)* A természet nem ruházza fel az embert jogokkal, csak az élettel s egy világgal, amelyben megélheti azt. A természet még az élethez való jogot sem adja meg az embernek, mint ahogy erre következtetni lehet abból, hogy mi történne, ha egy fegyvertelen ember egy éhes tigrissel kerülne szembe az őserdőben. A társadalom elsődleges ajándéka az ember számára a biztonság.

<a name="U70_9_2"></a>*70:9.2 (793.12)* A társadalom fokozatosan szilárdította meg a létének jogosultságait, és ezek ma a következők:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. Az élelemmel való ellátottság biztosítása.

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. Katonai védelem – a biztonság elérése felkészülés révén.

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. A belső béke fenntartása – a személyes erőszak és a társadalmi békétlenség megelőzése.

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. Nemi szabályozás – házasság, a család intézménye.

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. Tulajdon – a birtoklás joga.

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. Az egyének és a csoportok versengésének támogatása.

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. A fiatalok nevelésének és képzésének biztosítása.

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. Az üzlet és a kereskedelem – az ipari fejlődés – támogatása.

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. A munkakörülmények és a bérhelyzet javítása.

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. A vallási szokások szabadságának biztosítása abból a célból, hogy mindezen egyéb társadalmi tevékenységek magasabb szintre emelkedhessenek azáltal, hogy szellemi ösztönzést kapnak.

<a name="U70_9_13"></a>*70:9.13 (794.8)* Amikor a jogok már olyan régiek, hogy a keletkezésükre senki sem emlékszik, akkor azokat gyakran *természetes jogoknak* nevezik. De az emberi jogok nem igazán természetesek; azok teljes mértékben társadalmiak. Viszonylagosak és örökké változók, lévén, hogy többé már nem mások, mint játékszabályok – olyan elfogadott igazodások a kapcsolatokban, melyek az emberi versengés folyton változó jelenségeit irányítják.

<a name="U70_9_14"></a>*70:9.14 (794.9)* Amit az egyik korszakban jognak tekintenek, az egy másikban esetleg nem az. A sérültek és elfajzottak nagy számban való megmaradása nem azért lehetséges, mert bármiféle természetes joguk lenne ahhoz, hogy ráakaszkodjanak a huszadik századi polgárosodott társadalomra, hanem egyszerűen azért, mert az adott kor társadalma, az erkölcsök így rendelkeznek.

<a name="U70_9_15"></a>*70:9.15 (794.10)* Az európai középkor időszakaiban kevés emberi jogot ismertek el; akkoriban minden ember valaki máshoz tartozott, és a jogok az állam vagy az egyház által adományozható kizárólagos kiváltságok és kegyek voltak. E tévedéstől való irtózás szintén hibás volt annyiban, hogy az emberekkel elhitette, hogy minden ember egyenlőnek született.

<a name="U70_9_16"></a>*70:9.16 (794.11)* A gyengék és a visszamaradottak mindig is egyenlő jogokat követeltek maguknak; mindig ragaszkodtak ahhoz, hogy az állam kényszerítse az erőseket és a fejlettebbeket az ő igényeik teljesítésére és másként is tegyék jóvá azokat a fogyatékosságaikat, melyek túl gyakran a saját nemtörődömségük és tunyaságuk természetes eredményei.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Ám ez az egyenlősdi eszme a polgárosodás gyermeke; a természetben nem található meg. Még maga a műveltség is következetesen bizonyítja, hogy az emberek között eredendően egyenlőtlenség van, mégpedig amiatt, hogy éppen maguk az emberek rendelkeznek eltérő kulturális képességekkel. A feltételezett természetes egyenlőség hirtelen és nem evolúciós megvalósítása gyorsan visszavetné az embert az ősi idők durva szokásai közé. A társadalom nem ajánlhat egyenlő jogokat mindenkinek, azonban azt ígérheti, hogy tisztességesen és méltányosan fogja segíteni a különféle jogok érvényesülését. A társadalom dolga és kötelessége, hogy a természet gyermekének tisztességes és békés lehetőséget biztosítson arra, hogy önmagát fenntarthassa, hogy közreműködhessen az önmaga átörökítésében, s ugyanakkor valamilyen mértékben élvezhesse a maga kedvére való létezés örömeit, mely három dolog együtt alkotja az emberi boldogságot.

### <a name="U70_10_0"></a>10&#8228;&#160;Az igazságosság fejlődése

<a name="U70_10_1"></a>*70:10.1 (794.13)* A természetes igazságosság ember alkotta elmélet; nem valóság. A természetben igazságot emlegetni csak elméletben lehet, az ilyesmi tisztán elmeszülemény. A természet csupán egyféle igazságosságot nyújt – a következményeknek az okokhoz való elkerülhetetlen igazodását.

<a name="U70_10_2"></a>*70:10.2 (794.14)* Az igazságosság, ahogy azt az ember elképzeli, azt jelenti, hogy valaki érvényesíti a jogait és ezért az a fokozatos fejlődés kérdése. Az igazságosság fogalma alkotó része lehet egy szellemmel felruházott elme gondolatrendszerének, de a tér világain nem jelenik meg a maga teljességében.

<a name="U70_10_3"></a>*70:10.3 (794.15)* Az ősember minden jelenséget valamely személynek tulajdonított. Haláleset bekövetkezésekor a vadak nem azt kérdezték, hogy *mi* ölte meg az embert, hanem azt, hogy *ki.* A véletlen emberölést ezért nem ismerték el, és a bűn megbüntetésekor az elkövető szándékát teljesen figyelmen kívül hagyták; az ítéletet a sérülés mértéke szerint szabták ki.

<a name="U70_10_4"></a>*70:10.4 (795.1)* A legkorábbi kezdetleges társadalomban a közvélemény közvetlenül működött; nem volt szükség törvénytisztviselőkre. Az ősi életben nem volt magánjelleg. Az ember szomszédai felelősséggel tartoztak az adott ember viselkedéséért; ezért joguk volt az ő személyes ügyeibe beleártaniuk magukat. A társadalmat azon az elven szabályozták, hogy a közösségnek igenis köze van az egyes egyedek viselkedéséhez és valamilyen mértékben szabályoznia is kell azt.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Már nagyon korán úgy gondolták, hogy a kísértetek a javas embereken és papokon keresztül szolgáltatnak igazságot; ezért e rendekből lettek az első bűnfelderítők és a törvény hivatalos képviselői. A bűnfelderítésre általuk alkalmazott korai módszerek lényegét a méreggel, tűzzel és fájdalommal végzett próbák képezték. A vadak efféle próbái önkényes, durva módszerek voltak; nem feltétlenül helyesen rendezték a vitás kérdéseket. Például: méreg alkalmazása esetén, ha a vádlott hányt, akkor ártatlan volt.

<a name="U70_10_6"></a>*70:10.6 (795.3)* Az Ószövetség említi e próbák egyikét, a hitvesi bűn próbáját: Ha egy férfi gyanította a feleségéről, hogy az hűtlen volt hozzá, akkor elvitte az asszonyt a paphoz és előadta a vádjait, melyet követően a pap szenteltvízből és a templompadlóról összesepert piszokból főzetet készített. A kellően körülményes eljárás után, beleértve a fenyegető átkokat is, a megvádolt feleséggel megitatták az undorító löttyöt. Ha a nő bűnös volt, akkor „bemegy az az átokhozó víz őbelé az ő keserűségére, és megdagad az ő méhe, és megszárad az ő tompora, és az az asszony átokká lesz az ő népe között”. Ha valamely asszony esetleg meg tudta inni ezt az undorító lét és mégsem mutatta testi betegség tüneteit, akkor felmentették a féltékeny férj által felhozott vádak alól.

<a name="U70_10_7"></a>*70:10.7 (795.4)* A bűnök kivizsgálásának ezen embertelen módszereit csaknem az összes fejlődő törzs alkalmazta valamikor. A párbajozás a próbák útján való igazságszolgáltatás újabb formájú túlélője.

<a name="U70_10_8"></a>*70:10.8 (795.5)* Nincs mit csodálkozni azon, hogy a héberek és az egyéb félig polgárosult törzsek ilyen kezdetleges igazságszolgáltatási eljárásokat alkalmaztak háromezer évvel ezelőtt, ám annál meglepőbb, hogy a gondolkodó emberek később is megőrizték e kezdetleges emléket a szent írások gyűjteményének oldalain. A megfontoltan gondolkodóknak világosan látniuk kell, hogy egyetlen isteni lény sem adott halandó embernek ilyen tisztességtelen utasításokat a vélt házastársi hűtlenség feltárásához és megítéléséhez.

<a name="U70_10_9"></a>*70:10.9 (795.6)* A társadalom korán elfogadta a visszafizetés magatartását a megtorlás által: szemet szemért, életet életért. A fejlődő törzsek mind elismerték a vérbosszú jogát. A bosszúállás az ősi élet célja lett, azonban a vallás azóta már jelentősen átalakította ezeket a korai törzsi szokásokat. A kinyilatkoztatott vallás tanítói mindig azt hirdették, hogy „»Enyém a bosszúállás« mondja az Úr.” A bosszúból való ölés a korai időkben nem sokban különbözött az íratlan törvény ürügyén elkövetett mai gyilkosságoktól.

<a name="U70_10_10"></a>*70:10.10 (795.7)* Az öngyilkosság a törlesztés közönséges módja volt. Ha valaki nem volt képes még az életében bosszút állni, akkor abban a hitben halt meg, hogy kísértetként visszatérhet és ráijeszthet az ellenségére. Lévén, hogy e hit igen általános volt, az öngyilkossággal való fenyegetés az ellenség háza ajtajának küszöbénél rendszerint elég volt ahhoz, hogy ő szabhassa meg a feltételeket. Az ősember nem tartotta becsesnek az életet; a csekélységek miatti öngyilkosságok mindennaposak voltak, azonban a dalamatiai tanítások nagyban visszaszorították e szokást, míg a közelmúltban a szabadidő, a kényelem, a vallás és a bölcselet egyesítette erőit az élet édesebbé és kívánatosabbá tétele érdekében. Az éhezéssel kimutatott tiltakozások azonban a törlesztés ezen ódivatú módszerének mai megfelelői.

<a name="U70_10_11"></a>*70:10.11 (796.1)* A fejlett törzsi törvény egyik legkorábbi kidolgozása a véres viszály, mint törzsi ügy elintézéséhez kötődik. De furcsa viszonyba hozható ezzel az, hogy a férfi még ekkor is büntetlenül megölhette a feleségét, feltéve, hogy teljesen megadta az árát. A mai eszkimók azonban még mindig a kárt szenvedett családra hagyják a bűn, legyen az akár gyilkosság, miatti büntetés kiszabását és végrehajtását.

<a name="U70_10_12"></a>*70:10.12 (796.2)* A következő előrelépés a tabuk megszegése miatti bírságolás volt, a pénzbüntetés kiszabása. E bírságok képezték az első közbevételt. A „vérdíj” fizetés szokása szintén a vérbosszú helyett jött divatba. Az ilyen károkért rendszerint nővel vagy jószággal fizettek; sokáig ez volt a rend, míg végül a bűn miatti büntetés gyanánt áttértek a tényleges bírságokra, a pénzbeli kártérítésre. Lévén, hogy a bírságolás lényegében kártérítés volt, mindennek, beleértve az emberi életet is, tulajdonképpen meglett az ára, melyet annak károsításáért ki kellett fizetni. A héberek voltak az elsők, akik elhagyták a vérdíjfizetés szokását. Mózes azt tanította, hogy „az olyan gyilkos életéért pedig ne vegyetek el váltságot, aki halálra való gonosz; hanem halállal lakoljon”.

<a name="U70_10_13"></a>*70:10.13 (796.3)* Az igazságosságot tehát először a család szolgáltatta, majd a nemzetség, később pedig a törzs. A pártatlan igazságszolgáltatás akkor kezdődik, amikor a fejletlen rokoni csoportoktól elveszik a bosszúállás jogát és a társadalmi csoport, az állam kezébe adják azt.

<a name="U70_10_14"></a>*70:10.14 (796.4)* Az elevenen való megégetés, mint büntetés egykor mindennapos gyakorlat volt. Ezt számos ősi uralkodó elismerte, beleértve Hamurabit és Mózest is, mely utóbbi elrendelte, hogy számos vétséget, különösen a súlyos nemi vétkeket a helyszínen való megégetéssel kell sújtani. Ha „egy pap leánya” vagy valamelyik más vezető polgár nyilvános nemi kufárkodásra adta magát, akkor a héber szokás szerint „tűzzel megégették”.

<a name="U70_10_15"></a>*70:10.15 (796.5)* Az árulás – a törzsbeli társak „elárulása” vagy cserbenhagyása – volt az első főbűn. A jószáglopást mindenhol rögtönítélés keretében halállal büntették, és még a közelmúltban is hasonlóképpen büntették a lótolvajokat. De az idő múlásával az emberek megtanulták, hogy a büntetés súlyossága nem bír olyan elrettentő erővel, mint a büntetés biztos és gyors elkövetkezése.

<a name="U70_10_16"></a>*70:10.16 (796.6)* Amikor a társadalom nem bünteti a bűnöket, a csoportharag rendszerint a bosszúállás törvényéhez folyamodik; a szent helyek védelmet nyújtottak az ilyen hirtelen csoportharagtól. A tömeg bosszúállása és a párbajozás azt jelzi, hogy az egyén nem hajlandó az egyedi összeütközések rendezésének jogát átengedni az államnak.

### <a name="U70_11_0"></a>11&#8228;&#160;Törvények és bíróságok

<a name="U70_11_1"></a>*70:11.1 (796.7)* Éppoly nehéz dolog élesen elkülöníteni az erkölcsöket és a törvényeket, mint pontosan megadni, hogy hajnalban mikor is váltja fel a nappal az éjszakát. Az erkölcsök nem mások, mint a születőben lévő törvények és rendszabályok. A már régóta létező, nem rögzített erkölcsök hajlamosak pontosan meghatározott törvényekké, egyértelmű előírásokká és jól meghatározott társadalmi szabályokká alakulni.

<a name="U70_11_2"></a>*70:11.2 (796.8)* A törvény először mindig nemleges jellegű és tiltó; a fejlődésben előbbre tartó polgárosodott társadalmakban ez egyre inkább igenlő jellegűvé és irányítóvá válik. A korai társadalom nemlegesen működött, megadva az egyénnek az élethez való jogot azáltal, hogy mindenki más számára kötelezővé tette a „ne ölj” parancsot. Minden egyéni jog vagy szabadság megadásával együtt jár mindenki más szabadságainak a megnyirbálása, és ezt a tabut a kezdetleges törvény érvényesíti. A tabu teljes eszméje eredendően nemleges jellegű, mert a kezdetleges társadalom a szerveződését tekintve teljes mértékben a tiltásokra épült, és a korai igazságszolgáltatás a tabuk kikényszerítésében merült ki. De ezek a törvények eredetileg csak a törzsi tagokra vonatkoztak, amint jól példázzák azt a későbbi héberek, akiknek külön etikai törvénykönyvük volt a nem a fajtájukba tartozókkal való bánásmódra.

<a name="U70_11_3"></a>*70:11.3 (797.1)* Az eskü a dalamatiai időkből származik, amikor is megpróbálták a tanúvallomásokat megbízhatóbbá tenni. Az ilyen eskük az egyénnek a saját magára vonatkozó elátkozását jelentették. Korábban az egyének nem tanúskodtak a saját csoportjuk ellen.

<a name="U70_11_4"></a>*70:11.4 (797.2)* A vétség a törzsi erkölcsök elleni támadás volt, a bűn pedig azoknak a tabuknak a megsértése, melyek a kísértetek védelme alatt álltak, és sokáig zavar keletkezett abból, hogy az emberek nem tudták megkülönböztetni a vétséget a bűntől.

<a name="U70_11_5"></a>*70:11.5 (797.3)* Az önérdek létrehozta az ölés tabuját, a társadalom megerősítette azt hagyományos erkölcsként, míg a vallás erkölcsi törvénnyé szentelte a szokást, és e három folyamat együttműködve teszi az ember életét biztonságossá és szentté. A társadalmat nem lehetett volna összetartani a korai időkben, ha a jogok nem kaptak volna megerősítést a vallástól; a hosszú evolúciós korszakok erkölcsi és társadalmi rendőri ereje a babona volt. Az ősök mind kiálltak amellett, hogy a régi törvényeiket, tabuikat az istenek adták az elődeiknek.

<a name="U70_11_6"></a>*70:11.6 (797.4)* A törvény a hosszas emberi tapasztalás írásban való rögzítése, a megszilárdult és hitelesített közvélekedés. Az erkölcsök képezték a felhalmozódott tapasztalatok nyersanyagát, melyből később a kormányzó elmék megalkották az írott törvényeket. Az ősi bírónak nem voltak törvényei. A döntés meghozatalakor egyszerűen azt mondta, hogy „ez a szokás”.

<a name="U70_11_7"></a>*70:11.7 (797.5)* A bírói döntések során az irányadó esetekre való hivatkozás azt a bírói törekvést jelképezi, hogy az írott törvényeket a változó társadalmi viszonyokhoz igazítsák. Ez gondoskodik a változó társadalmi körülményekhez való fokozatos alkalmazkodásról, s egyúttal a hagyományi folytonosság benyomását kelti.

<a name="U70_11_8"></a>*70:11.8 (797.6)* A tulajdonvitákat sokféleképpen rendezték, úgymint:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. A vita tárgyát képező vagyon megsemmisítésével.

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. Erővel – a vitában álló felek harcban döntöttek.

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. Önkényesen – harmadik fél döntött.

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. A vének – később a bíróság – segítségét kérve.

<a name="U70_11_13"></a>*70:11.13 (797.11)* Az első bíróságok az ökölharcos összecsapásokat szabályozták; a bírák pusztán döntőbírók vagy a szabályok betartását felügyelő bírók voltak. Gondoskodtak arról, hogy a harc az elfogadott szabályok szerint folyjon le. A bíró előtti küzdelem megkezdésekor mindkét fél letétet helyezett el a bírónál abból a célból, hogy a költségeket és a büntetést ebből fizesse, ha a másik fél győzne. „Már akkor is az erősnek volt igaza.” Később az ökölcsapásokat a szóbeli érvek váltották fel.

<a name="U70_11_14"></a>*70:11.14 (797.12)* A kezdetleges igazságosság egész eszméje nem is annyira a tisztességen alapult, mint inkább a vita megoldásán és így a zavargás és az egyéni erőszak megelőzésén. De az ősember nemigen orrolt meg olyasmi miatt, amit az emberek ma már igazságtalanságnak tartanának; akkoriban biztosra vették, hogy akik hatalommal rendelkeznek, azok önző céljaikra fogják azt használni. Mindazonáltal bármely polgárosodott társadalom állapotát igen jól fel lehet mérni a bíróságainak alapossága és igazságossága, valamint a bíráinak feddhetetlensége alapján.

### <a name="U70_12_0"></a>12&#8228;&#160;A polgári hatóság felállítása

<a name="U70_12_1"></a>*70:12.1 (797.13)* A kormányzás kialakulásának nagy küzdelme a hatalom-összevonás kapcsán alakult ki. A világegyetemi intézők megtapasztalták, hogy az evolúciós népek a lakott világokon a polgári kormányzat képviseleti fajtája révén szabályozhatók a legjobban, amikor is a hatalmat kellő egyensúlyban birtokolják a jól összehangolt végrehajtó, törvényhozó és igazságszolgáltató hatalmi ágak.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Bár a kezdetleges hatóság erőn, testi erőn alapult, az eszményi kormány az a képviseleti rendszer, melyben a vezetés a képességen alapul, azonban a kezdeti időkben egészében véve túl sok háború volt ahhoz, semhogy a képviseleti kormányzás hatékonyan működhetett volna. A fennhatóság megosztásának és az irányítás egységének hosszú küzdelmében a zsarnok győzött. A vének ősi tanácsának korai és kusza hatáskörei fokozatosan az abszolút egyeduralkodó személyében összpontosultak. A valódi királyok megjelenésével a vének csoportjai látszólagos törvényhozó-igazságszolgáltató tanácsadó testületekként maradtak meg; később megjelentek az egyeztető jogállású törvényhozó testületek, és ezután e törvényalkotó hatalomtól függetlenül létrehozták az igazságszolgáltatást végző legfelsőbb bíróságokat.

<a name="U70_12_3"></a>*70:12.3 (798.2)* A király volt az erkölcsök, az eredeti vagy íratlan törvény végrehajtója. Később a törvényi rendelkezéseket, a megszilárdult közvélekedést tartatta be. A népi gyűlés, mint a közvélekedés kifejezője, bár lassan jelent meg, mégis nagy társadalmi előrelépést jelentett.

<a name="U70_12_4"></a>*70:12.4 (798.3)* Az első királyokat jelentősen korlátozták az erkölcsök – a hagyomány vagy a közvélemény. Az újabb időkben némely urantiai nép ezeket az erkölcsöket tette a kormányzás okirati alapjává.

<a name="U70_12_5"></a>*70:12.5 (798.4)* Az urantiai halandók jogosultak a szabadságra; nekik kell megteremteniük a kormányzási rendszereiket; nekik kell elfogadniuk az alkotmányukat vagy a polgári fennhatóság és igazgatási eljárás egyéb alapokmányait. Miután ezt megtették, elsőszámú vezetőkké kell választaniuk a leginkább hozzáértő és méltó társaikat. A törvényhozó hatalmi ágban való képviseletre csakis azokat szabad megválasztani, akik értelmileg és erkölcsileg alkalmasak az ilyen szent felelősségek viselésére. A magas és legfelsőbb bíróságokban tevékenykedő bírákként pedig csakis olyanokat szabad választani, akik fel vannak ruházva a szükséges természetes képességgel és akik bőséges tapasztalatok révén lettek bölcsek.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Ha az emberek meg akarják tartani a szabadságukat, akkor, miután kiváltották a szabadságlevelüket, gondoskodniuk kell annak bölcs, értelmes és félelemtől mentes értelmezéséről abból a célból, hogy elkerülhető legyen:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. A jogtalan hatalombitorlás a végrehajtó vagy a törvényhozó hatalmi ág részéről.

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. A tudatlan és babonás bujtogatók ármánykodása.

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. A tudományos haladás feltartóztatása.

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. A középszer meghatározó volta miatti megoldhatatlan helyzet kialakulása.

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. A romlott kisebbségek uralgása.

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. A törekvő és okos önjelölt zsarnokok befolyása.

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. A végzetes következményekkel járó fejetlenség kialakulása.

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. A gátlástalan emberek által való kihasználás.

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. A polgárok adózási rabszolgaságban tartása az állam által.

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. A társadalmi és gazdasági tisztesség hiánya.

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. Az egyház és az állam összefonódása.

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. A személyes szabadságtól való megfosztás.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Ezek az alkotmányos bíróságok szándékai és céljai, melyek szabályozószelepként működnek a képviseleti kormányzás hajtógépein az evolúciós világon.

<a name="U70_12_20"></a>*70:12.20 (799.1)* Az emberiségnek a tökéletes kormányzásra irányuló küzdelme az Urantián nem elválasztható a tökéletesedő igazgatási csatornáktól, a folyton változó, mindenkori igényekhez való alkalmazkodástól, a kormányzaton belüli teljesebb hatalommegosztástól, továbbá az igazán bölcs igazgatási vezetők választásától. Bár létezik isteni és eszményi kormányzási forma, arról azonban nem tehetünk kinyilatkoztatást, azt szerte az idő és tér világegyetemeiben lévő bolygókon élő férfiaknak és nőknek lassan és sok munka árán kell felfedezniük.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Közreadta egy nebadoni Melkizedek.]
