﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás082.md" title="A házasság fejlődése">82. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás084.md" title="Házasság és családi élet">84. írás</a>&#160;&#62;&#62;</p><hr />

## 83. írás

## <a name="U83_0_0"></a>A házasság intézménye

<a name="U83_0_1"></a>*83:0.1 (922.1)* E BESZÁMOLÓ a házasság intézményének korai kezdeteiről szól. A házasság intézménye a hordán belüli laza és alkalmi párzástól számos változaton és alkalmazkodási lépésen át fejlődött, egészen azoknak a házasodási rendszabályoknak a megjelenéséig, melyek végül a párok nászában csúcsosodtak ki, amikor is egy férfi és egy nő egyesül abból a célból, hogy a magasabb szintű társadalmi rend alapját képező otthont megalapítsa.

<a name="U83_0_2"></a>*83:0.2 (922.2)* A házasság sokszor forgott veszélyben, és a házasságerkölcsök erősen támaszkodtak a vagyonra és a vallásra is; de a házasságot és az annak eredményét képező családot örökösen oltalmazó valódi hatás nem más, mint azon egyszerű és természetes élőlénytani tény, hogy a férfiak és a nők bizonyosan nem akarnak egymás nélkül élni, legyenek ők akár a legfejletlenebb vademberek vagy a legműveltebb halandók.

<a name="U83_0_3"></a>*83:0.3 (922.3)* A nemi vágy arra ösztönzi az önző embert, hogy többet hozzon ki magából annál, mintha csak egy állat lenne. Az önző és önös kielégülést nyújtó nemi kapcsolat biztos következménye az önmegtagadás és biztosítja az önzetlen kötelezettségek és számos, a fajnak hasznára lévő otthoni felelősség vállalását. E tekintetben a nemiség volt a vadembert észrevétlenül és nem is gyanítottan a polgárosodás felé mozdító erő; mert ugyanez a nemi késztetés magától és csalhatatlanul *gondolkodásra kényszeríti az embert* és végül *rávezeti a szeretet útjára.*

### <a name="U83_1_0"></a>1&#8228;&#160;A házasság mint társadalmi intézmény

<a name="U83_1_1"></a>*83:1.1 (922.4)* A házasság a társadalom olyan működési rendje, melynek az a rendeltetése, hogy a kétneműség testi tényéből eredő számos emberi kapcsolatot szabályozzon és ellenőrizzen. És lévén, hogy a házasság ilyen intézmény, két területen működik:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. A személyes nemi kapcsolatok szabályozásában.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. A leszármazás, az öröklés, az utódlás és a társadalmi rend szabályozásában, mely a régibb és eredeti rendeltetési célját képezi.

<a name="U83_1_4"></a>*83:1.4 (922.7)* A házasságból kinövő család maga is a házasság intézményének megszilárdítója a vagyoni erkölcsökkel együtt. A házasság megszilárdulásában további erőteljes hatótényező a büszkeség, a hiúság, az önzetlenség, a kötelességtudat és a vallási meggyőződés. Bár a házasságokat az égiek támogathatják vagy helyteleníthetik, azért a házasságok aligha a mennyben köttetnek. Az emberi család határozottan emberi intézmény, evolúciós fejlődés eredménye. A házasság társadalmi intézmény, nem pedig egyházi. Igaz, hogy a vallásnak erőteljes befolyásoló hatást kell kifejtenie, de nem szabad törekednie a házasság kizárólagos ellenőrzésére és szabályozására.

<a name="U83_1_5"></a>*83:1.5 (922.8)* A kezdetleges házasság elsődlegesen megélhetési jellegű volt; és még a legújabb időkben is gyakran társadalmi vagy üzleti ügy. Az andita fajtával való keveredés hatásán keresztül, valamint a fejlődő polgárosodott társadalom erkölcseinek eredményeként a házasság lassan kölcsönössé, regényessé, szülőivé, költőivé, ragaszkodóvá, etikussá, sőt eszményalapúvá válik. A párválasztás és az úgynevezett ábrándos szerelem azonban a kezdetleges házasságkötéseket elenyésző mértékben befolyásolta. A korai időkben a férj és a feleség nem sokat volt együtt; nagyon gyakran még csak nem is étkeztek együtt. De a régi emberek körében a személyes ragaszkodás nem kötődött erősen a nemi vonzalomhoz; nagyrészt azért kedvelték meg egymást, mert együtt éltek és dolgoztak.

### <a name="U83_2_0"></a>2&#8228;&#160;Udvarlás és jegyesség

<a name="U83_2_1"></a>*83:2.1 (923.1)* Az első házasságokat mindig a fiú és a lány szülei tervezték. E szokás kora és a szabad választás kora közötti átmeneti szakaszt a házasságközvetítő vagy hivatásos házasságszerző igénybevételének ideje töltötte ki. E házasságszerzők először a borbélyok voltak; később a papok. A házasság eredetileg csoportügy volt; majd családi ügy lett; csak újabban vált egyéni kalanddá.

<a name="U83_2_2"></a>*83:2.2 (923.2)* A kényszer és nem a ragaszkodás jellemezte a korai házasságokat. A korai időkben a nőre nem volt jellemző a nemi visszafogottság, csak az erkölcsök által belénevelt nemi alsóbbrendűség. Ahogy a portyázás megelőzte a kereskedést, úgy a rablás árán szerzett házasság is megelőzte a szerződésen alapuló házasságot. Némely nő inkább eltűrte az elrablását, csakhogy kimeneküljön a törzse idősebb férfijainak uralma alól; előnyösebb volt számukra, ha egy másik törzs velük egykorú férfijainak kezére jutnak. Ez az álszöktetés jelentette az átmeneti szakaszt az erőszakos megszerzés és a meghódításra irányuló udvarlás későbbi szokása között.

<a name="U83_2_3"></a>*83:2.3 (923.3)* A házassági szertartás egyik korai fajtája volt az eljátszott menekülés, egyfajta szöktetési próba, mely egykor bevett gyakorlat volt. Később a látszatrablás vált a szokásos esküvői szertartás részévé. A mai lányok törekvése az „elrablásnak” való ellenállásra, a házasság kérdésétől való elzárkózásra, mind a régi szokások maradványa. A menyasszony átemelése a küszöbön számos, többek között a feleségrablás korából származó ősi szokás emlékét idézi.

<a name="U83_2_4"></a>*83:2.4 (923.4)* A nőtől sokáig megtagadták a teljes szabadságot abban, hogy a házassága felett maga rendelkezzen, de az okos nők mindig is képesek voltak e megszorítást ravaszul kijátszani. Az udvarlásban rendszerint a férfi volt a kezdeményező, de nem mindig. Néha a nő kezdeményezi a házasságot, nyíltan vagy leplezetten. Ahogy a polgárosodott társadalom fejlődött, a nők egyre inkább részt vállaltak az udvarlás és a házasság minden szakaszában.

<a name="U83_2_5"></a>*83:2.5 (923.5)* A házasság előtti udvarlásban megnyilvánuló erősödő szerelmet, kalandot és személyes választást az anditák adták a világ emberfajtáinak. A nemek közötti kapcsolatok kedvezően fejlődnek; számos fejlett nép fokozatosan lecseréli a hasznosság és a tulajdonlás régi hajtóerőit a nemi vonzalom némiképp eszményített fogalmaira. A nemi késztetés és a ragaszkodás érzése az élettárs megválasztásában elkezdi felváltani a számító hozzáállást.

<a name="U83_2_6"></a>*83:2.6 (923.6)* A jegyesség eredetileg egyenértékű volt a házassággal; és a korai népek körében a nemi kapcsolat elfogadott dolog volt az eljegyzés időtartama alatt. Az újabb időkben a vallás nemi tabut telepített az eljegyzés és a házasság közötti időszakra.

### <a name="U83_3_0"></a>3&#8228;&#160;Vásárlás és hozomány

<a name="U83_3_1"></a>*83:3.1 (923.7)* Az elődök kételkedtek a szerelemben és az ígéretekben; úgy gondolták, hogy a tartós egyesüléseket valamilyen kézzelfogható biztonsággal, vagyonnal kell szavatolni. Ez okból a feleségért fizetendő árat úgy tekintették, mint zálogot vagy foglalót, melyet a férj válás vagy elhagyás esetén elveszített. Ha egyszer már kifizették a menyasszonyért a vételárat, sok törzs engedélyezte, hogy a feleséget a férj bélyegével megjelöljék. Az afrikaiak még mindig vásárolják a feleségeiket. A szerelemfeleséget, vagyis a fehér ember feleségét ők a macskához hasonlítják, mert az sem kerül semmibe.

<a name="U83_3_2"></a>*83:3.2 (924.1)* A menyasszony bemutatása olyan alkalom volt, amelyre a szülők szépen felöltöztették és kicsinosították a leányaikat nyilvános szemrevételezéshez, arra gondolván, hogy így feleségként többet érhetnek. De nem úgy adták-vették őket, mint az állatokat – a későbbi törzsek körében az ilyen feleség nem volt forgalomképes. A megvásárlásuk sem volt mindig csupán egy érzéketlen pénzügyi művelet; a feleségvásárláskor a szolgálat egyenértékű volt a készpénzzel. Ha egy egyébként kapós férfi nem tudott fizetni a feleségért, akkor befogadhatták őt a lány apjának családjába, mint fiúgyermeket, és később összeházasodhattak. Ha egy szegény ember keresett feleséget, de nem tudta a kapzsi apa által kért árat kifizetni, akkor az öregek gyakran nyomást gyakoroltak az apára, melynek eredményeként az apa módosította a követelését, vagy esetleg a kérő megszöktette a lányt.

<a name="U83_3_3"></a>*83:3.3 (924.2)* A polgárosodott társadalom fejlődésével az apák már nem szerettek úgy feltűnni, mint akik eladják a lányukat, és így, miközben továbbra is elfogadták a menyasszonyi vételárat, meghonosították azt a szokást, hogy a párnak a vételárral felérő értékes ajándékokat adtak. Később, amikor a menyasszonyért való fizetés gyakorlata megszakadt, ezekből az ajándékokból lett a menyasszony hozománya.

<a name="U83_3_4"></a>*83:3.4 (924.3)* A hozomány lényege az volt, hogy kifejezze a menyasszony függetlenségét, hogy utaljon arra, hogy már régen elmúltak azok az idők, amikor még léteztek rabszolga-feleségek és vagyontársak. A férfi nem válhatott el egy hozománnyal rendelkező nőtől úgy, hogy a hozományt teljes egészében ne kellett volna visszafizetnie. Némely törzsnél kölcsönös letétet képeztek a menyasszony és a vőlegény szülei, melyet akkor lehetett elveszíteni, ha az egyik elhagyta a másikat; ez a valóságban házassági szerződés volt. A vásárlásból a hozomány szokásába való átmenet alatt, ha a feleséget megvásárolták, a gyermekek az apához tartoztak; ha megvásárlásra nem került sor, akkor a feleség családjához.

### <a name="U83_4_0"></a>4&#8228;&#160;A házassági szertartás

<a name="U83_4_1"></a>*83:4.1 (924.4)* A házassági szertartás abból a tényből ered, hogy a házasság eredetileg közösségi ügy volt, nem pusztán két egyed döntésének a kiteljesedése. A nász közösséget is érintő ügy és személyes közreműködés is volt.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Az elődök egész életét varázslatok, közösségi és egyéb szertartásos szokások övezték, és ez alól a házasság sem volt kivétel. A polgárosodott társadalom fejlődésével, ahogy a házasságot egyre komolyabb dolognak tekintették, a házassági szertartás egyre mesterkéltebb lett. A korai házasság a vagyoni érdekek egyik tényezője volt, sőt még ma is az, és ezért törvényes eljárást igényelt, míg a később megszületendő gyermekek társadalmi helyzetének igazolása megkövetelte a lehető legszélesebb körű nyilvánosságot. Az ősi embernek nem voltak feljegyzései; ezért a házassági szertartást sok személynek kellett tanúsítania.

<a name="U83_4_3"></a>*83:4.3 (924.6)* A házassági szertartás először inkább az eljegyzés csoportjába tartozott és csak abból állt, hogy a bejelentett együttélési szándékot a nyilvánosság nyugtázta; később hivatalos, közös étkezésből állt. Némely törzs körében a szülők egyszerűen elvitték a leányukat a férjhez; más esetekben az egyetlen szokásrend az ajándékok hivatalos kicserélése volt, ami után a menyasszony apja bemutatta a lányt a vőlegénynek. Számos levantei nép nélkülözni tudott minden formalitást, s a házasságot a nemi kapcsolat tetőzte be. A vörös ember volt az első, aki a kifinomultabb házassági ünnepség rendjét kialakította.

<a name="U83_4_4"></a>*83:4.4 (924.7)* A gyermektelenségtől nagyon féltek, és mivel a meddőséget szellemi mesterkedéseknek tulajdonították, a termékenység biztosítására irányuló törekvések vezettek ahhoz is, hogy a házassághoz bizonyos varázslási vagy vallási szertartásokat társítsanak. A boldog és termékeny házasság biztosítására irányuló törekvésben számos bűverőt vettek igénybe; még a csillagjósok is utánanéztek a szerződő felek születése csillagzatának. Egykor az emberáldozat szokásos kísérője volt a tehetősek körében megkötött házasságoknak.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Szerencsés napokat választottak, a legkedvezőbbnek a csütörtököt tartották, és a pont teliholdkor megtartott esküvői szertartást kivételesen szerencsésnek tekintették. Számos közel-keleti nép körében szokás volt gabonaszemeket szórni az ifjú házasokra; ez olyan varázslási szertartásos szokás volt, melyről azt feltételezték, hogy biztosítja a termékenységet. Bizonyos keleti népek e célra rizst használtak.

<a name="U83_4_6"></a>*83:4.6 (925.2)* A tüzet és a vizet mindig is a legjobb eszköznek tartották a kísértetek és a rossz szellemek távoltartásához; ezért az oltártűz és a gyertyagyújtás, valamint a szenteltvíz hintése rendszerint szerepelt a házassági szertartásokban. Hosszú időn át szokás volt kitűzni egy nem igazi esküvői napot és azután hirtelenül elhalasztani az eseményt annak érdekében, hogy összezavarják a kísérteteket és szellemeket.

<a name="U83_4_7"></a>*83:4.7 (925.3)* A házasulók bosszantása és a nászutasok ugratása azoknak a régmúlt időknek az emléke, amikor még úgy gondolták, hogy az a legjobb, ha szánalmas és beteg benyomást keltenek a szellemekben azért, hogy elkerüljék az irigykedésüket. A menyasszonyi fátyol viselése azoknak az időknek az emléke, amikor még szükségesnek tartották elrejteni a menyasszony arcát, nehogy a kísértetek felismerjék és azért is, hogy elrejtsék a szépségét az egyébként féltékeny és irigy szellemek tekintete elől. A menyasszony lábának nem volt szabad érintenie a talajt közvetlenül a szertartás előtt. Még a huszadik században is szokás a keresztény erkölcsök szerint szőnyeget teríteni a kocsiból való kiszállás helyétől a templomoltárig.

<a name="U83_4_8"></a>*83:4.8 (925.4)* A házassági szertartások egyik legősibb formája a nászágy pap által való megáldása, melynek rendeltetése az egyesülés termékeny létének biztosítása volt; e gyakorlatot már jóval a hivatalos esküvői szertartások előtt kialakították. A házassági erkölcsök fejlődésének ezen időszakában az esküvőre meghívott vendégektől elvárták, hogy sorban vonuljanak át éjszaka a hálószobán, s legyenek ezzel hivatalos tanúi a házasság betetőzésének.

<a name="U83_4_9"></a>*83:4.9 (925.5)* A véletlen elem, vagyis, hogy minden házasság előtti próba ellenére bizonyos házasságok rosszul alakultak, arra késztette az ősi embert, hogy biztosítsa magát a félresikerült házasság ellen; ez arra vezette, hogy a papok és a varázslás segítsége után nézzen. E törekvés már közvetlenül a mai templomi esküvőkben csúcsosodott ki. De hosszú időn át a házasságot általában úgy tekintették, mint amelynek lényegét a szerződő szülők – később a pár – döntése képezi, míg az utóbbi ötszáz évben az egyház és az állam gyakorolt felette ellenőrzést és ma ezek hirdetik ki a házasságkötést.

### <a name="U83_5_0"></a>5&#8228;&#160;Többes házasságok

<a name="U83_5_1"></a>*83:5.1 (925.6)* A házasság történelmének kezdetén a házasságot nem kötött nők a törzs férfijaihoz tartoztak. Később egy nőnek egy időben csak egy férje lehetett. Az *egyszerre-egy-férj* gyakorlatának kialakítása volt az első lépés a hordán belüli szabad keveredéstől való eltávolodás terén. Bár a nőnek csak egy férfit engedélyeztek, a férje a saját belátása szerint megszakíthatta ezeket az átmeneti kapcsolatokat. De ezek a lazán szabályozott társulások jelentették az első lépést abba az irányba, hogy a hordában való létet felváltsa a párban való lét. A házasságfejlődés e szakaszában a gyermekek rendszerint az anyához tartoztak.

<a name="U83_5_2"></a>*83:5.2 (925.7)* A nász fejlődésében a következő lépés a *csoportházasság* volt. A házasság e közösségi szakaszának azért kellett közbelépnie a családi élet kialakulása érdekében, mert a házassági erkölcsök még nem voltak elég erősek ahhoz, hogy a párkapcsolatokat állandósítsák. A fiútestvér-leánytestvér házasságok e csoportba tartoztak; az egyik család öt fiúgyermeke feleségül vette egy másik család öt leánygyermekét. A közösségi házasság lazább formái az egész világon fokozatosan a csoportházasság különböző fajtáivá fejlődtek. E csoporttársulásokat nagyrészt a nemzetség-ősi erkölcsök szabályozták. A családi élet lassan, de biztosan kialakult, mert a nemiséggel és a házassággal kapcsolatos szabályok kedveztek a törzs túlélésének azáltal, hogy nagyszámú gyermek születését biztosították.

<a name="U83_5_3"></a>*83:5.3 (926.1)* A csoportházasságok a fejlettebb törzsek körében fokozatosan átengedték a terepet a többtársúság – a többnejűség és a többférjűség – különféle szokásainak. De a többférjűség sohasem volt általános gyakorlat, rendszerint a királynőkre és a gazdag nőkre korlátozódott; ezen kívül szokásosan családi ügy volt, egy feleség tartozott több fiútestvérhez. Néha a kaszt és a nehéz gazdasági helyzet tette szükségessé, hogy több férfi egy feleséggel elégedjen meg. De még ilyen esetben is a nő csak egyikükhöz ment hozzá, és a többiek helyzetét lazán kezelve, úgy tűrték meg őket, mint a közös leszármazottak „unokatestvéreit”.

<a name="U83_5_4"></a>*83:5.4 (926.2)* Az a zsidó szokás, hogy a férfinak a meghalt fiútestvére özvegyével kellett közösülnie abból a célból, hogy „magot neveljen a testvérbátyja számára”, az ősi világnak csaknem a felében elterjedt volt. Ez annak az időnek az emléke, amikor a házasság inkább volt családi ügy, mint az egyének társulása.

<a name="U83_5_5"></a>*83:5.5 (926.3)* A többnejűség intézményét más és más korban az alábbi négy feleségfajtaként ismerték el:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. A szertartás általi vagy törvényes feleségek.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. A vonzalomból és engedéllyel tartott feleségek.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Ágyasok, szerződés által szerzett feleségek.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Rabszolga feleségek.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Igen ritka volt az olyan igazi többnejűség, ahol minden feleség egyenrangú és minden gyermek is egyenrangú. Az otthont még a többes házasságok esetében is rendszerint a főfeleség, a törvényes élettárs uralta. Csak vele tartották meg az előírásos házassági eljárást, és csakis az ilyen, vásárolt vagy hozománnyal ellátott házastárs gyermekei örökölhettek, hacsak nem kötöttek valamilyen különleges megállapodást a törvényes feleséggel.

<a name="U83_5_11"></a>*83:5.11 (926.9)* A törvényes feleség nem szükségképpen a szerelemfeleség volt; a korai időkben rendszerint nem ez volt a helyzet. A szerelemfeleség vagy kedves addig nem jelent meg, amíg az emberfajták meglehetős fejlődést nem mutattak, közelebbről is, miután az evolúciós törzsek keveredtek a nodfiakkal és az ádámfiakkal.

<a name="U83_5_12"></a>*83:5.12 (926.10)* A tabufeleség – a törvényes, egyetlen feleség – teremtette meg az ágyasok erkölcsi rendjét. Ezen erkölcsök mellett egy férfinak csak egy felesége lehetett, de nemi kapcsolatot tarthatott fenn bármennyi ágyassal. Az ágyasság volt az első lépcsőfok az egynejűséghez, az első elmozdulás a tiszta többnejűségtől. A zsidók, a rómaiak és a kínaiak ágyasai nagyon gyakran a feleség szolgálólányai voltak. Később, miként a zsidók körében is, a törvényes feleséget tekintették a férjtől született összes gyermek anyjának.

<a name="U83_5_13"></a>*83:5.13 (926.11)* A várandós vagy szoptatós feleséggel létesítendő nemi kapcsolatra vonatkozó régebbi tabuk nagymértékben hozzájárultak a többnejűség terjedéséhez. Az ősi idők asszonyai gyorsan öregedtek a gyakori terhességek és a kemény munka miatt. (Az ilyen túlterhelt feleségek csak annak következtében tudtak életben maradni, hogy havonta egy hétre elkülönítették őket, amikor éppen nem vártak gyermeket.) Az ilyen feleség gyakran belefáradt a terhességekbe és megkérte a férjét, hogy vegyen egy második és fiatalabb feleséget, egy olyat, aki képes segíteni neki a terhessége idején és a házimunkában. A régebbi hitvesek ezért rendszerint üdvözölték az új feleségeket; a nemi féltékenység semmilyen formában nem létezett.

<a name="U83_5_14"></a>*83:5.14 (926.12)* A feleségek számát csak az korlátozta, hogy a férfi mennyiről tudott gondoskodni. A jómódú és tehetős férfiak sok gyermeket akartak, és lévén, hogy a csecsemőhalandóság aránya igen magas volt, több feleség kellett a nagycsalád létrehozásához. A többnejűség keretei között élő nők közül sokan csak munkások, rabszolgafeleségek voltak.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Az emberi szokások fejlődnek, de nagyon lassan. Az ágyasház rendeltetése az volt, hogy a királyszék megerősítése céljából erős és nagyszámú vérrokon testületet építsen ki. Egy bizonyos főnököt egyszer meggyőztek, hogy nem kell ágyasházat tartania, hogy meg kell elégednie egyetlen feleséggel; így azonnal feloszlatta az ágyasházat. Az elégedetlen feleségek hazamentek, mire az ő megsértődött rokonaik rárontottak a főnökre és ott helyben végeztek vele.

### <a name="U83_6_0"></a>6&#8228;&#160;Igazi egynejűség – a párok házassága

<a name="U83_6_1"></a>*83:6.1 (927.2)* Az egynejűség egyúttal kiváltságos uralkodó helyzet is; jó azoknak, akik ebben a kívánatos helyzetben vannak, de élőlénytani nehézségeket jelent azok számára, akik nem ilyen szerencsések. De meglehetősen függetlenül az egyénre gyakorolt hatásától, az egynejűség kétségkívül a legjobb a gyermekek számára.

<a name="U83_6_2"></a>*83:6.2 (927.3)* A legelső egynejűség a körülmények kényszerítő erejéből, a szegénységből fakadt. Az egynejűség kulturális és társadalmi, mesterséges és nem természetes dolog, vagyis az evolúciós ember számára nem természetes. Teljes mértékben természetes volt viszont a tisztafajú nodfiaknak és ádámfiaknak, és az összes fejlődő emberfajta számára nagy kulturális értékkel bírt.

<a name="U83_6_3"></a>*83:6.3 (927.4)* A káld törzsek elismerték a feleség azon jogát, hogy a házasság előtt ígéretet vegyen a későbbi hitvesétől arra vonatkozóan, hogy nem fog második feleséget vagy ágyast tartani; a görögök és a rómaiak is előnyben részesítették az egynejű házasságot. Az ősök imádása mindig is segítette az egynejűséget, mint ahogy a házasságot szentségnek tartó keresztény tévedés is. Még az életszínvonal javulása is következetesen küzdött a többnejűség ellen. Mihály urantiai eljövetelének idejére a polgárosodott világnak gyakorlatilag az egésze elérte az elméleti egynejűség szintjét. De ez a tétlen egynejűség nem jelentette azt, hogy az emberiség hozzászokott volna a valódi párkapcsolati házasság gyakorlatához.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Amikor a társadalom az eszményi egytársú párkapcsolati házasság célját követi, amely végeredményben valamiféle kiváltságos helyzetet teremtő nemi társulás, nem szabad elsiklania azoknak a szerencsétlen férfiaknak és nőknek az irigylésre nem méltó helyzete felett, akik nem találják meg a helyüket ebben az új és fejlett közösségi rendben, még akkor sem, ha megteszik a tőlük telhetőt az együttműködés érdekében, és hozzáfognak az elvárások teljesítéséhez. Az, hogy nem képesek társat találni a versengés közösségi színterén, származhat leküzdhetetlen nehézségekből vagy a pillanatnyi erkölcsi megszorítások sokaságából. Valóban igaz, hogy az egynejűség (egyférjűség) eszményi azok számára, akik benne élnek, de szükségszerűen nagy nehézségeket okoz azoknak, akik kívül maradnak a magányos létezés hidegében.

<a name="U83_6_5"></a>*83:6.5 (927.6)* A szerencsétlen keveseknek mindig is meg kell szenvedniük, hogy a többség haladhasson a kibontakozó polgárosodott viszonyok fejlődő erkölcsei közepette; de a szerencsés többségnek mindig jóindulattal és megértően kell viszonyulnia azokhoz a kevésbé szerencsés embertársakhoz, akiknek meg kell fizetniük az árát annak, hogy nem sikerül belépniük az olyan eszményi nemi közösségek egyikébe, mely minden biológiai késztetés kielégülését lehetővé teszi és amely a kibontakozó társadalmi fejlődés legmagasabb rendű erkölcsi támogatását élvezi.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Az egytársúság mindig az emberi nemi evolúció eszményi célja volt, ma is az és mindig is az lesz. Az igazi párkapcsolati házasság ezen eszményképe önmegtartóztatást von maga után, és emiatt bukik meg oly gyakran pusztán azért, mert a szerződő felek egyike vagy mindkettő híján van a legkiemelkedőbb emberi erénynek, a szigorú önfegyelemnek.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Az egynejűség a tisztán élőlénytani evolúciótól különböző társadalmi polgárosodás kibontakozásának mértékét jelzi. Az egynejűség nem szükségképpen élőlénytani vagy természetes, viszont nélkülözhetetlen a polgárosodott társadalmi viszonyok közvetlen fenntartásához és továbbfejlesztéséhez. Hozzájárul az érzelmi nemesedéshez, az erkölcsi jellem erősödéséhez és a szellemi gyarapodáshoz, melyek teljesen lehetetlenek a többnejűségben. Egy nő sohasem válhat eszményi anyává, ha folyton arra kényszerül, hogy a férje ragaszkodásáért harcoljon.

<a name="U83_6_8"></a>*83:6.8 (928.1)* A párkapcsolati házasság kedvez annak a bensőséges megértésnek és segíti annak a hatékony együttműködésnek a kialakulását, mely a legjobb a szülők boldogsága, a gyermek jóléte és a társadalmi hatékonyság szempontjából. A nyers erőszakból elindult házasság fokozatosan az önművelésnek, az önuralomnak, az önkifejezésnek és az önmaga átörökítésének nagyszerű intézményévé fejlődik.

### <a name="U83_7_0"></a>7&#8228;&#160;A házasság felbontása

<a name="U83_7_1"></a>*83:7.1 (928.2)* A házassági erkölcsök korai fejlődésében a házasság olyan laza egyesülés volt, melyet tetszés szerint meg lehetett szakítani, és a gyermekek mindig az anyát követték; az anya-gyermek kötelék ösztönös és mindig is az erkölcsök fejlődési szakaszaitól függetlenül működött.

<a name="U83_7_2"></a>*83:7.2 (928.3)* A fejletlen népek körében a házasságoknak csak mintegy a fele bizonyult életképesnek. Az elválás leggyakoribb oka a meddőség volt, mellyel mindig a feleséget vádolták; és a gyermektelen feleségekről úgy tartották, hogy a szellemvilágban kígyóvá változnak. A kezdetlegesebb erkölcsök mellett a válás egyedül a férfi döntése lehetett, és e rendszabályok némely népnél egészen a huszadik századig fennmaradtak.

<a name="U83_7_3"></a>*83:7.3 (928.4)* Az erkölcsök fejlődésével bizonyos törzsek a házasság két formáját alakították ki: a közönségest, mely engedélyezte a válást, és a papi házasságot, mely nem engedte meg a különválást. A feleségvásárlásnak és a hozománynak a bevezetése nagymértékben csökkentette a válások számát azáltal, hogy bevezette a vagyoni kártérítést a házasság sikertelensége esetére. És valóban, számos mai házasságot ez az ősi vagyoni tényező szilárdít meg.

<a name="U83_7_4"></a>*83:7.4 (928.5)* A közösségbeli rangból és a vagyoni előjogokból eredő társadalmi nyomás mindig is erősítette a házassági tabuk és erkölcsök fennmaradását. A házasság korszakokon át folyamatosan fejlődve a mai világban fejlett szintet ért el, függetlenül attól, hogy fenyegetően támadja azt az elégedetlenség azon népek széles körében, ahol az egyéni szabad döntés – egy új szabadságjog – erőteljesen megjelent. Míg a fejlődésképesebb fajtáknál a hirtelenül felgyorsult társadalmi evolúció eredményeként ilyen alkalmazkodási zavarok jelennek meg, addig a kevésbé fejlett népeknél a házasság továbbra is a régibb erkölcsök irányítása mellett fejlődik és lassan javul.

<a name="U83_7_5"></a>*83:7.5 (928.6)* A házasság intézményét elkerülhetetlenül és átmenetileg ingataggá teszik azok a folyamatok, melyek eredményeként a házasságban meglévő, régibb és régóta fennálló vagyoni mozgatóerő váratlanul és hirtelenül lecserélődik egy eszményibb, de szélsőségesen egyéniség-hangsúlyozó szeretet-késztetésre. Az ember házasodási késztetései mindig messze túlmutattak a tényleges házassági erkölcsök szintjein, és a tizenkilencedik és huszadik században a nyugati házasságeszmény hirtelenül messze megelőzte az emberfajták önző és csak részlegesen szabályozott nemi ösztöneit. Bármely társadalomban a házasságot nem kötöttek nagy száma az erkölcsök időleges törését vagy átalakulását jelzi.

<a name="U83_7_6"></a>*83:7.6 (928.7)* Végig az idők során a házasság valódi próbája az egész családi élet elhagyhatatlan velejárója, a folyamatos bensőségesség volt. Két elkényeztetés által elrontott fiatal, akiket arra tanítottak, hogy elvárhatják a hiúságuk és a tudatos énjük megkövetelte élvezetekben való elmerülést és az ezek által való kielégülést, aligha remélhetik, hogy nagy sikert érnek el a házasság és az otthonépítés – vagyis az önmegtagadáson, a kölcsönös engedményeken alapuló egyezségeken, az odaadáson és a gyermeknevelés iránti önzetlen elhivatottságon alapuló, élethosszig tartó társulás – terén.

<a name="U83_7_7"></a>*83:7.7 (929.1)* Az udvarlással járó nagyfokú képzelgés és szerelmes ábrándozás nagymértékben felelős a mai nyugati népek körében egyre nagyobb mértékben jelentkező válási hajlamokért, melyeket tovább bonyolít a nő nagyobb személyes szabadsága és megnövekedett gazdasági függetlensége. A könnyű válás, melyre az önuralom hiányának vagy a szokványos személyes alkalmazkodás sikertelenségének eredményeként kerül sor, közvetlenül visszavisz azokba a korai társadalmi szakaszokba, ahonnan az ember nemrégiben és oly sok személyes kín és faji szenvedés eredményeként emelkedett ki.

<a name="U83_7_8"></a>*83:7.8 (929.2)* De mindaddig, amíg a társadalom nem megfelelően oktatja a gyermekeket és az ifjúságot, amíg a társadalmi rend nem nyújt nekik kellő házasság előtti képzést, és amíg az esztelen és éretlen ifjúkori vágyálmok határozzák meg a házasságkötést, addig a válás túlsúlya továbbra is érvényesülni fog. Amennyire a társadalmi csoport nem nyújt házasságra való felkészítést az ifjúságnak, olyan mértékben kell a válásnak egyfajta társadalmi biztonsági szelepként működnie, mely a fejlődő erkölcsök gyors változásának időszakaiban megakadályozza a még rosszabb helyzetek kialakulását.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Az elődök láthatólag ugyanolyan komolyan vették a házasságot, mint némely mai nép. Nem úgy tűnik, mintha a legújabb idők sok hirtelen és sikertelen házassága sok fejlődést mutatna a fiatal férfiak és nők nászra való felkészítésének ősi szokásaihoz képest. A mai társadalom nagy ellentmondása az, hogy úgy emeli magas szintre a szerelmet és eszményíti a házasságot, hogy közben nem hajlandó ezek alapos vizsgálatára.

### <a name="U83_8_0"></a>8&#8228;&#160;A házasság eszményítése

<a name="U83_8_1"></a>*83:8.1 (929.4)* Az otthonban kiteljesedő házasság valóban az ember legfennköltebb intézménye, de azért alapvetően emberi intézmény; sohasem szabad szentségnek nevezni. A szetfi papok vallási szertartást alakítottak ki a házasságból; de az Éden után évezredeken keresztül a házasságbeli együttélés tisztán társadalmi és polgári intézményként létezett.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Az emberi társulásoknak az isteni társulásokhoz való hasonlítása felettébb szerencsétlen dolog. A férj és feleség egyesülése a házasság-otthon kapcsolatban nem más, mint az evolúciós világok halandóinak anyagi működése. Az igaz, hogy komoly szellemi előrehaladás származhat a férj és a feleség fejlődésre irányuló, őszinte emberi törekvéseiből, de ez nem jelenti azt, hogy a házasság szükségszerűen szent dolog. A szellemi fejlődés az emberi igyekezet más útjai őszinte követésének is velejárója.

<a name="U83_8_3"></a>*83:8.3 (929.6)* A házasságot éppily kevéssé lehet hasonlítani az Igazítónak az emberhez fűződő viszonyához vagy ahhoz a testvériességhez, mely Krisztus Mihály és az ő emberi testvérei között megvan. E kapcsolatok alig néhány ponton vethetők össze a férj és feleség társulásával. Rendkívül szerencsétlen dolog, hogy e viszonyok félreértelmezésével az emberek oly nagy zavart okoztak a házasság elismertségében.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Szerencsétlen dolog az is, hogy bizonyos halandói csoportok úgy fogták fel a házasságot, mint amelyet isteni cselekedet teljesít ki. Az ilyen hiedelmek közvetlenül elvezetnek a házas állapot felbonthatatlanságához, függetlenül a körülményektől és a szerződő felek óhajától. De magának a házasság felbontásának a ténye jelzi, hogy Istenség nem vesz részt az ilyen egyesülésekben. Ha Isten egyszer bármely két dolgot vagy személyt összekötött, akkor azok együtt maradnak mindaddig, amíg az isteni akarat el nem rendeli a szétválásukat. De a házasság esetében, amely emberi intézmény, vajon ki meri megítélni, ki meri megmondani, hogy mely házasságok olyan egyesülések, melyeket a világegyetemi felügyelők hagytak jóvá és melyek azok, amelyek tisztán emberi jellegűek és eredetűek?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Mindazonáltal van házasságeszmény a magas szférákon. Minden egyes helyi csillagrendszer központján az Isten Anyagi Fiai és Leányai megmutatják a férfi és a nő házasság kötelékének, valamint az utódok nemzése és nevelése céljából való egyesülésének eszményképeit. Végül is az eszményi halandói házasság *emberileg* szent.

<a name="U83_8_6"></a>*83:8.6 (930.2)* A házasság az embernek mindig is az időben megvalósítandó legfelsőbb eszményi álma volt és ma is az. Bár e szép álom ritkán valósul meg a maga teljességében, dicső eszményképként továbbra is fennmarad, és az emberi boldogság érdekében állapotszerű törekvésre csábítja a fejlődő emberiséget. De a fiatal férfiakkal és nőkkel valamennyire meg kell ismertetni a házasság valóságait, mielőtt elmerülnek a családi élet sokat követelő kölcsönös kapcsolataiban; a túlzó ifjúkori eszményelvűséget a hiú remények házasság előtt történő, bizonyos fokú lerombolásával kell mérsékelni.

<a name="U83_8_7"></a>*83:8.7 (930.3)* A házasság ifjak által való eszményítését azonban nem szabad helyteleníteni; ezek az álmok a családi élet jövőbeli céljának megjelenítései. Ez a beállítottság ösztönző és segítő jellegű, feltéve, hogy nem megy a házasság és az azzal járó családi élet gyakorlati és mindennapi követelményei felismerésének kárára.

<a name="U83_8_8"></a>*83:8.8 (930.4)* A házassági eszményképek komoly fejlődésen mentek át a legutóbbi időkben; némely nép körében az asszony gyakorlatilag egyenlő jogokat élvez a társával. A család, elvben legalábbis, az utódnevelésre létrejött hű társulássá válik, mely együtt jár a nemi hűséggel is. De még a házasság ezen új változata sem merészkedhet az egész személyiségre és egyéniségre kiterjedő kölcsönös birtoklás jelentette szélsőségig. A házasság nem csak egyéniségközpontú eszménykép; a házasság egy férfi és egy nő fejlődő társközössége, mely a pillanatnyi erkölcsök mellett létezik és működik, melyet tabuk korlátoznak és amelyet a társadalom törvényei és szabályai erősítenek meg.

<a name="U83_8_9"></a>*83:8.9 (930.5)* A huszadik századi házasságok sokkal magasabb szinten állnak a régi korokéihoz képest, függetlenül attól, hogy jelenleg az otthon intézményének komoly megmérettetése zajlik, mert a női szabadságjogok gyors erősödésével járó kihívások hirtelenül zúdultak rá a társadalmi szerveződésre; azokról a jogokról van szó, melyeket a múltbeli nemzedékek erkölcseinek késlekedő fejlődése során oly sokáig megtagadtak tőlük.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Közreadta az Urantián állomásozó Szeráf Vezető.]
