﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás105.md" title="Istenség és valóság">105. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás107.md" title="A Gondolatigazítók eredete és természete">107. írás</a>&#160;&#62;&#62;</p><hr />

## 106. írás

## <a name="U106_0_0"></a>Világegyetemi valóságszintek

<a name="U106_0_1"></a>*106:0.1 (1162.1)* NEM elég, ha a felemelkedő halandó megismer valamennyit az Istenségnek a mindenségrendi valóság eredetéhez és megnyilatkozásaihoz fűződő viszonyáról; valamennyire meg kell ismernie a saját maga és a számos öröktől való létezésen alapuló és tapasztalásban kibontakozó valóságszint közötti, a lehetséges és a tényleges valóságok közötti kapcsolatokat is. Az ember földi tájékozódását, mindenségrendi látókörét és szellemi irányultságát pallérozza a világegyetemi valóságoknak, valamint ezek kölcsönhatásai, összhangja és egyesülése módjainak jobb megértése.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* A jelenlegi nagy világegyetem és a kialakuló világmindenség sokféle formájú és szakaszú valóságból áll, melyek viszont különböző működési tevékenységszinteken léteznek. E számos létező és rejtett dologról már volt szó ezekben az írásokban, most pedig a fogalmi kezelhetőség érdekében a következő csoportosítást mutatjuk be:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Tökéletlen végesek.* A nagy világegyetem felemelkedő teremtményeinek jelenlegi helyzete ez, így az Urantia halandóié is. Ehhez a szinthez tartozik a teremtményi lét a bolygókon élő embertől kezdve a beteljesülést elértekig, bár maguk ez utóbbiak már nem tartoznak bele. A világegyetemek fejlődési szakaszai esetében ez a korai fizikai életkezdeményektől a fény és élet korszakába való belépésig tart, maga ez utóbbi viszont már nem tartozik bele. Ez a szint képezi az időbeli és térbeli alkotótevékenység jelenlegi határát. Úgy tűnik, hogy e szint a Paradicsomtól kifelé halad, a jelenlegi világegyetemi korszak lezárásaként, ami a nagy világegyetemnek a fény és élet korszakába való belépéséhez vezet, és tanúi lehetünk és bizonyosan azok is leszünk majd néhány új fejlődési-növekedési rend megjelenésének az első külső térszintben.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Legfelsőbb végesek.* Ez a beteljesülést elért, tapasztalás által fejlődő teremtmények jelenlegi helyzete – a beteljesülés alatt a mostani világegyetemi korszakban elérhető beteljesülés értendő. Még az egyes világegyetemek is eljuthatnak a legfelsőbb szintre, mind szellemi, mind fizikai értelemben. De a „legfelsőbb” jelző önmagában viszonyítást fejez ki – mihez képest a legfelsőbb? Ami a jelenlegi világegyetemi korszakban legfelsőbb, vagyis látszólag végleges, az az eljövendő korszak szempontjából nem más, mint valamely valódi kezdet. A Havona néhány szakasza a legfelsőbb rendbe tartozónak tűnik.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Tapasztalás-meghaladók.* E véges-feletti szint (megelőző jelleggel) követi a véges fejlődési szakaszt. Magába foglalja a véges kezdetek elő-véges eredetét és minden nyilvánvaló véges végzet vagy beteljesülés utó-véges lényegét. A Paradicsom-Havona nagy része észleléseink szerint a tapasztalás-meghaladó rendbe tartozik.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Véglegesek.* E szinthez tartozik az, amelynek jelentősége van a világmindenség szempontjából és amelynek hatása van a teljessé vált világmindenség beteljesülési szintjére. A Paradicsom-Havona (különösen az Atya világainak köre) sok tekintetben végleges lényegű.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Mellérendelt-abszolútok.* E szinthez tartozik a megtapasztalható valóságok kivetülése az alkotó megnyilvánulás teljes-feletti világegyetemi mezőjére.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Abszolútok.* E szint foglalja magába a hét öröktől való létezésen alapuló Abszolút örökkévalóság-jelenlétét. Talán magába foglalhat még bizonyos mértékű társulásbeli tapasztalást is, de ha így is van, nem értjük miként, talán a személyiség kapcsolatteremtési lehetőségén keresztül.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Végtelenség.* Ez a szint öröktől való létezésen alapuló előtti és tapasztaláson alapuló utáni. A végtelenség korlátlan egysége nem más, mint a minden kezdet előtt és a minden beteljesülés után feltételezett valóság.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Ezek a valóságszintek halandói szempontból megengedhető mértékű torzítással jelképezik a jelen világegyetemi korszakot. A halandói nézőponttól különbözően és más világegyetemi korszakok felől közelítve sokféle módon bemutatható a valóság. Fontos tehát felismerni azt, hogy az itt bemutatott fogalmak teljesen viszonylagosak, mégpedig abban az értelemben, hogy a jelentésüket a következők határolják be és korlátozzák:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. A halandók beszélte nyelv korlátai.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. A halandói elme képességének korlátai.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. A hét felsőbb-világegyetem korlátozott mértékű fejlődése.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. A felsőbb-világegyetemi fejlődés hat elsődleges céljának előttetek ismeretlen volta, melyek nincsenek kapcsolatban a halandók Paradicsomra való eljutásával.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Az a sajátosságotok, hogy még részleges örökkévalósági nézőpontot sem tudtok kialakítani.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. A mindenségrendi evolúció és beteljesedés bemutatásának lehetetlensége az összes világegyetemi korszakkal kapcsolatban, s nem csak a hét felsőbb-világegyetem evolúciós folyamatának jelenkori szakaszával összefüggésben.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. A teremtmények ama képességének hiánya, hogy felfogják, mit is jelentenek valójában az öröktől való létezésen alapuló előttiek vagy a tapasztaláson alapuló utániak – vagyis ami a kezdetek előtt és a beteljesülések után van.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* A valóság növekedését az egymást követő világegyetemi korszakok sajátos körülményei határozzák meg. A központi világegyetemben nem következett be fejlődési jellegű változás a Havona korszakban, ám a felsőbb-világegyetemi korszak mostani szakaszaiban bizonyos fokozatos változáson megy át, melyet az evolúciós felsőbb-világegyetemek fejlődésével való összhang vált ki. A kifejlődőben lévő hét felsőbb-világegyetem egykor majd eljut a fény és élet végső korszakába, el fogja érni a jelenlegi világegyetemi korszak növekedési határát. Ahhoz azonban kétség sem férhet, hogy a következő világegyetemi korszak, az első külső térszint korszaka, megszabadítja majd a felsőbb-világegyetemeket a mostani korszak beteljesülési korlátaitól. A kiteljesedés folyamatosan épül rá a beteljesülésre.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Ezekkel a korlátokkal is szembesülünk akkor, amikor megkíséreljük bemutatni az egyre magasabb valóságszinteken létező dolgok, jelentéstartalmak és értékek, valamint ezek egységbe foglalásának rendszerét.

### <a name="U106_1_0"></a>1&#8228;&#160;A véges működésiek elsőrendű társulásai

<a name="U106_1_1"></a>*106:1.1 (1163.14)* A véges valóság elsőrendű vagy szellem-eredetű szakaszai a teremtményi szinteken tökéletes személyiségekként, a világegyetemi szinteken mint a tökéletes Havona-teremtésösszesség közvetlenül nyilatkoznak meg. Még a tapasztalás által fejlődő Istenség is így nyilvánul meg a Legfelsőbb Isten szellemszemélyében a Havonában. Viszont a véges dolgok másodrendű, evolúciós, idő-és-tér-szabta szakaszai csak a növekedés és a kiteljesedés eredményeképpen válnak a mindenségrendi egységesülés részévé. Végső soron minden másodrendű vagy tökéletesedő véges dolognak el kell érnie valamilyen, az elsőrendű tökéletességgel egyenértékű szintet, de ez a végzet időbeli késedelmet szenved, olyan fokozatos felsőbb-világegyetemi felminősülésen esik át, amely fejlődéstörténetileg nem lelhető fel a központi teremtésben. (Tudomásunk van harmadrendű véges dolgok létezéséről is, de a szerves egységbe rendeződésük módja eddig még nem nyilatkoztatott ki.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Ez a felsőbb-világegyetemi időbeli késedelem, a tökéletesség elérésének gátja szabja meg a teremtmények részvételét az evolúciós növekedésben. Ez teszi lehetővé a teremtmény számára azt, hogy a Teremtő társa legyen ugyanezen teremtmény fejlődésében. A folytonos növekedés ezen időszakai alatt a befejezetlen a Hétszeres Isten segédkezésén keresztül kerül kapcsolatba a tökéletessel.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* A Hétszeres Isten jelzi azt, hogy a paradicsomi Istenség felismeri a tér evolúciós világegyetemeinek idő-akadályait. Függetlenül attól, hogy a Paradicsomtól milyen távoli helyről, a tér mely távoli sarkából származik az anyagi továbbélő személyiség, a Hétszeres Isten mindig jelen lesz és az igazság, a szépség és a jóság útján mindig szeretettel és könyörülettel segédkezni fog az ilyen befejezetlen, küzdő, evolúciós teremtmény számára. A Hétszeres isteniségi segédkezése az Örökkévaló Fiún keresztül befelé, a paradicsomi Atya felé, és a Nappalok Elődein keresztül kifelé, a világegyetemi Atyák – a Teremtő Fiak – felé irányul.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* A személyiséggel felruházott és a szellemi fejlődés révén felemelkedésben lévő ember megtalálja a Hétszeres Istenség személyes és szellemi isteniséget; ám vannak a Hétszeresnek a személyiségfejlődéshez nem köthető szakaszai is. Ezen Istenség-csoportosulás isteniségi jellemzői jelenleg a Hét Tökéletes Szellem és az Együttes Cselekvő közötti kapcsolatban összegződnek, de rendeltetésük az, hogy örökmód egyesüljenek a Legfelsőbb Lény megjelenő személyiségében. A Hétszeres Istenség további szakaszai különbözőképpen rendeződnek egységbe a jelenlegi világegyetemi korszakban, de mindegyiknek egyformán rendeltetése a Legfelsőbben való egyesülés. A Hétszeres, minden szakaszban, nem más, mint a jelenlegi nagy világegyetem működési valósága viszonylagos egységének forrása.

### <a name="U106_2_0"></a>2&#8228;&#160;A véges valóságok másodrendű legfelsőbb egységesülése

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Amint a Hétszeres Isten működésileg összehangolja a véges evolúciót, úgy a Legfelsőbb Lény végül eléri a beteljesülés kibontakozását. A Legfelsőbb Lény a nagy világegyetemi evolúció istenségi kiteljesedése – vagyis a szellem-mag körüli fizikai evolúciónak a kiteljesedése és a szellem-mag tényleges egyeduralmának megjelenése a magot körülvevő és körülötte keringő fizikai evolúciós területek felett. Mindez a személyiségi felhatalmazásoknak megfelelően zajlik: paradicsomi személyiség a legmagasabb fokon, teremtői személyiség a világegyetemi értelemben, halandói személyiség az emberi viszonylatban, Legfelsőbb személyiség a betetőződő vagy tapasztalatilag kiteljesedő viszonylatban.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* A Legfelsőbb fogalmának kell gondoskodnia a szellem-személy, az evolúciós erő és az erő-személyiség egységbe rendeződésének elkülönült lényegi felismeréséről – azaz az evolúciós erő egyesítéséről és annak egyeduralmáról a szellemszemélyiséggel, és általa.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* A szellem végső soron a Havonán keresztül a Paradicsomról származik. Az energia-anyag megfigyelés szerint a tér mélyén alakul ki és szerveződik erőtérré a Végtelen Szellem gyermekei és az Isten Teremtő Fiainak közös tevékenysége folytán. Mindez pedig tapasztaláson alapuló; egyfajta mindent átható cselekvés a térben és időben, melyben számtalan különféle élőlény vesz részt, még Teremtő isteniségek és evolúciós teremtmények is. A Teremtő isteniségek erők felett megszerzett tökéletes uralma a nagy világegyetemben lassan kiterjed a tér-idő teremtésrészek evolúciós nyugvópontra juttatására és biztos egyensúlyba hozatalára, és ez a Hétszeres Isten tapasztalásban kibontakozó hatalmának virágzása. Magába foglalja az isteniség-elérés teljes sorát a térben és időben, az Egyetemes Atya küldötte Igazítótól a paradicsomi Fiak élet-adományaiig. Ez kiérdemelt hatalom, bizonyított hatalom, tapasztalati alapra épülő hatalom; ellenpontot képez a paradicsomi Istenségek örökkévalósági hatalmával, kifürkészhetetlen hatalmával, öröktől való létezésen alapuló hatalmával.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* A Hétszeres Isten isteniségi kiteljesedésének eredményeképpen létrejövő, tapasztalati alapra épülő hatalom maga nyilatkoztatja ki az isteniség összetartó tulajdonságait azáltal, hogy megalkotja – teljessé teszi – magát, mint a kifejlődő teremtésrészek felett megszerzett tapasztalati uralom mindenható erőterét. Ez a mindenható erőtér pedig ennek következtében a Havona világok külső övének kísérleti szféráján szellemszemélyiségi egyesülést nyer a Legfelsőbb Isten Havona-jelenlétének szellemszemélyiségével. Így teljesíti be a tapasztalás által fejlődő Istenség a hosszú evolúciós küzdelmet azzal, hogy felruházza a tér és idő erőtér-termékét a központi teremtésrészben lakozó szellem-jelenléttel és isteni személyiséggel.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Végső soron így jut el a Legfelsőbb Lény mindazok összességének magába fogadásához, ami a térben és időben fejlődik, miközben szellemszemélyiséggel ruházza fel ezeket a jegyeket. Mivel a teremtmények, még a halandók is, személyiségi résztvevői ennek a fenséges folyamatnak, ezért természetesen megszerzik a képességet arra, hogy megismerjék a Legfelsőbbet és úgy érzékeljék a Legfelsőbbet, mint az ilyen evolúciós Istenség igaz gyermekei.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* A nebadoni Mihály olyan, mint a paradicsomi Atya, mert osztozik az ő paradicsomi tökéletességében; az evolúciós halandók hasonlóképp fogják elérni egykor a tapasztalás által fejlődő Legfelsőbbel való rokonságot, mivel ténylegesen osztozni fognak vele az evolúciós tökéletességben.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* A Legfelsőbb Isten tapasztalás által fejlődő; éppen ezért ő teljes mértékben megtapasztalható. A hét Abszolút öröktől való létezésen alapuló valóságait nem lehet érzékelni tapasztalati úton; a véges teremtmény személyisége kizárólag az Atya, a Fiú és a Szellem *személyiségi valóságait* ragadhatja meg az imádságos-istenimádati hozzáállásban.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* A Legfelsőbb Lény erő-személyiségének kiteljesedett és rendezett egészén belül fog csoportosulni a különböző trioditák e rendezési elv szerint társítható összes abszolútsága, és ezt a fenséges evolúciós személyiséget minden véges személyiség tapasztalati úton fogja elérni és megérteni. A szellemlétezés lehetséges hetedik szakaszát elérve a felemelkedők megtapasztalják a trioditák új többlettartalmú abszolútságának és végtelenségének megjelenését, miként az kinyilatkoztatik az abszolútat el nem érő szinteken a Legfelsőbb Lényben, aki megtapasztalható. Ám e legmagasabb fejlettségű szintek elérésére valószínűleg azután fog sor kerülni, hogy a teljes nagy világegyetem rendben eljutott a fény és élet korszakába.

### <a name="U106_3_0"></a>3&#8228;&#160;Tapasztalás-meghaladó harmadrendű valóság-csoportok

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Az abszonit építészek kidolgozzák a tervet; a Legfelsőbb Teremtők létre hívják azt; a Legfelsőbb Lény megjeleníti a maga teljességében úgy, ahogy azt a Legfelsőbb Teremtők megteremtették az időben, és ahogy a Főépítészek elképzelték a térben.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* A jelen világegyetemi korszakban a világmindenség ügyeinek összehangolt igazgatása a Világmindenség Építészeinek tevékenységét jelenti. De a Mindenható Legfelsőbb megjelenése a mai világegyetemi korszak végén azt fogja jelezni, hogy az evolúciós véges elérte a tapasztalásban kibontakozó beteljesülés első szakaszát. Ez a jelenség bizton elvezet majd az első tapasztalás által fejlődő Háromság – a Legfelsőbb Teremtők, a Legfelsőbb Lény és a Világmindenség Építészeinek egysége – teljessé vált működéséhez. E Háromság rendeltetése a teljes teremtésösszesség további evolúciós egységbe rendezése.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* A paradicsomi Háromság maga ténylegesen egy végtelenség, és egyetlen, ezen eredeti Háromságot nem tartalmazó Háromság sem lehet végtelen. De az eredeti Háromság az abszolút Istenségek kizárólagos társulásának megnyilvánulása; az abszolút szintet el nem érő lényeknek semmi közük sincs ehhez az elsődleges társuláshoz. A később megjelenő, tapasztalás által fejlődő Háromságok még akár a teremtményi személyiségek tevékenységét is magukba foglalják. Nyilvánvalóan igaz ez a Háromsági Végleges esetében, ahol is éppen a Tökéletes Teremtő Fiak jelenléte a Legfelsőbb Teremtő tagok között utal a tényleges és igaz teremtményi tapasztalás egyidejű jelenlétére ezen a Háromság-társuláson *belül.*

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Az első tapasztalás által fejlődő Háromság gondoskodik a végleges lehetőségek csoportos eléréséről. A csoportos társulások révén lehetővé válik az egyéni képességek előrevetítése, sőt meghaladása; és így van ez még a véges szinten túl is. Az eljövendő korszakokban, miután a hét felsőbb-világegyetem eljutott a fény és élet szakaszába, a Végleges Testületei kétségkívül közzéteszik majd a paradicsomi Istenségek célkitűzéseit, ahogy azokat a Háromsági Végleges meghatározta, és ahogy azok a Legfelsőbb Lényben erő-személyiségként egyesültek.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* A múlt és a jövő örökkévalóságának minden mérhetetlen világegyetemi fejlődésében észleljük az Egyetemes Atya felfogható elemeinek kiterjedését. Figyelembe véve a VAGYOK lényegét, bölcseleti kitételként fogadjuk el azt, hogy ő átjárja a teljes végtelenséget, de egyetlen teremtmény sem képes tapasztalati úton értelmezni egy ilyen kitételt. A világegyetemek tágulásával, és amint a gravitáció és a szeretet eljut az idő-szerveződésű térbe, egyre többet és többet érthetünk meg az Első Forrás és Középpont lényegéről. Megfigyeljük a gravitációs hatásokat, amint behatolnak a Korlátlan Abszolút tér-jelenlétébe, és észleljük a szellem-teremtmények kifejlődését és kiterjedését az Istenségi Abszolút isteniségi jelenlétén belül, miközben mind a mindenségrendi, mind a szellem-evolúció az elme és a tapasztalás révén a Legfelsőbb Lényként egyesül a véges istenségi szinteken és a Háromsági Véglegesként hangolódik össze a tapasztalás-meghaladó szinteken.

### <a name="U106_4_0"></a>4&#8228;&#160;Végleges negyedrendű egységesülés

<a name="U106_4_1"></a>*106:4.1 (1166.4)* A paradicsomi Háromság természetesen végez összehangolást végleges értelemben, de működése e tekintetben ön-korlátozó abszolútnak minősül; a tapasztalás által fejlődő Háromsági Végleges tapasztalás-meghaladóként hangolja össze a tapasztalás-meghaladót. Az örök jövőben ez a tapasztalás által fejlődő Háromság az egység növelésén keresztül egyre teljesebb működésre fogja bírni a Végleges Istenség meglényegülő jelenlétét.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Míg a Háromsági Végleges rendeltetése a teljes teremtésösszesség összehangolása, addig a Végleges Isten a világmindenségnek irányt mutató tapasztalás-meghaladó erő-megszemélyesülés. A Végleges egyre teljesebb meglényegülése maga után vonja a teljes teremtésösszesség kiteljesedését és e tapasztalás-meghaladó Istenség megjelenését a maga teljességében.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Hogy milyen változások fognak bekövetkezni a Végleges teljes megjelenésével, azt nem tudjuk. De miként a Legfelsőbb ma jelen van szellemileg és személyesen a Havonában, úgy ott van a Végleges is, bár jelenléte abszonit és személyest meghaladó jellegű. Már tájékoztatást kaptatok a Végleges Korlátozott Helyetteseinek létezéséről, bár nem közöltünk adatokat az ő jelenlegi hollétükről vagy rendeltetésükről.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Viszont, függetlenül a Végleges Istenség megjelenésének igazgatási jellegű következményeitől, az ő tapasztalás-meghaladó isteniségének személyes értékeit megtapasztalhatják majd mindazok a személyiségek, akik részt vesznek ezen Istenség-szint megjelenítésében. A véges érzékfeletti meghaladása csak a végleges eléréséhez vezethet. A Végleges Isten a teret és időt meghaladva létezik, mindazonáltal abszolútat el nem érő is, függetlenül attól, hogy megvannak a képességei az abszolútokkal való működési társulásra.

### <a name="U106_5_0"></a>5&#8228;&#160;Mellérendelt-abszolút vagy ötödrendű társulás

<a name="U106_5_1"></a>*106:5.1 (1167.2)* A Végleges a tapasztalás-meghaladó valóság csúcspontja, éppen úgy, ahogy a Legfelsőbb az evolúciós-tapasztalati valóság pillérfője. E két tapasztalás által fejlődő tényleges megjelenése alkotja annak alapját, hogy létrejöjjön a második tapasztalás által fejlődő Háromság. Ez a Háromsági Abszolút, vagyis a Legfelsőbb Istennek, a Végleges Istennek és a ki nem nyilatkoztatott Világegyetemi Beteljesülés Végrehajtójának egyesülése. Ez a Háromság elvben képes a magvában való lényegű Abszolútok – az Istenségi, az Egyetemes és a Korlátlan – megelevenítésére. De a Háromsági Abszolút végleges megformálódására csak azután kerülhet sor, miután végbement a világmindenség kiteljesedett evolúciója, a Havonától a negyedik, legkülső térszintig.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Világosan kell látni, hogy ezek a tapasztalás által fejlődő Háromságok egymással páronként összefüggenek, nem csak a tapasztalásban kibontakozó Isteniség személyiségjegyei szempontjából, hanem minden egyéb, az általuk elért Istenség-egységre érvényes nem-személyiségi jellemző szempontjából is. Bár ez a beszámoló elsősorban a mindenségrend egyesítésének személyes szakaszaival foglalkozik, azonban az is igaz, hogy a világegyetemek mindenségének személytelen vonatkozásai rendeltetésük szerint hasonlóképpen egységesülni fognak, miként azt jól példázza a Legfelsőbb Lény evolúciójával összefüggésben jelenleg folyó erő-személyiség egységbe rendeződés. A Legfelsőbb szellem-személyi tulajdonságai elválaszthatatlanok a Mindenható erő-előjogaitól, és mindkettőt kiegészíti a Legfelsőbb elme ismeretlen kibontakozási lehetősége. A Végleges Isten sem képzelhető el a Végleges Istenség nem-személyes tulajdonságaival nem bíró személynek. Az abszolút szinten az Istenségi és a Korlátlan Abszolút elválaszthatatlan és megkülönböztethetetlen egymástól az Egyetemes Abszolút jelenlétében.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* A háromságok magukban és maguktól fogva nem személyesek, de nem is összeférhetetlenek a személyiséggel. Társas értelemben inkább magukba foglalják a személyiséget, és a személytelen feladatköreikkel kapcsolódnak hozzá. Vagyis a háromságok mindig *istenség* valóságok, de sohasem *személyiség* valóságok. Valamely háromság személyiségjegyeit az egyes tagok hordozzák, és különálló személyekként *nem* minősülnek e háromságnak. Csak együttes egészként lehetnek háromság; ez a háromság *lényege.* De a háromság mindig tartalmazza az egész magába foglalt istenséget; a háromság istenség-egység.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* A három Abszolút – az Istenségi, az Egyetemes és a Korlátlan – nem háromság, mivel egy sem istenség. Kizárólag az istenivé tett válhat háromsággá; minden egyéb társulás hármasegységnek vagy trioditának minősül.

### <a name="U106_6_0"></a>6&#8228;&#160;Abszolút vagy hatodrendű egységesülés

<a name="U106_6_1"></a>*106:6.1 (1167.6)* A világmindenség jelenlegi kibontakozási lehetősége aligha abszolút, jóllehet a véglegeshez igen közelinek minősíthető, és megítélésünk szerint lehetetlenség elérni az abszolút többlettartalmak teljes kinyilatkoztatását az abszolútat el nem érő mindenségrend keretein belül. Ezért aztán igencsak nagy nehézséget okoz a maga teljességében megfogalmazni a három Abszolút határtalan lehetőségeit, vagy akár csak megkísérelni az Abszolút Isten tapasztalás útján kibontakozó megszemélyesülésének bemutatását az Istenségi Abszolút jelenleg személytelen szintjén.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* A világmindenségi tér-színpad megfelelőnek tűnik a Legfelsőbb Lény tényleges megjelenésére, a Háromsági Végleges kialakulására és teljes működésére, a Végleges Isten meglényegülésére, és még akár a Háromsági Abszolút létének kezdetére is. De ez a második tapasztalás által fejlődő Háromság teljes működésére vonatkozó fogalmaink olyasmit feltételeznek, amely meghaladja még az oly tágas világmindenséget is.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Ha feltételezünk egy mindenségrend-végtelent – valamiféle korlátozhatatlan mindenségrendet a világmindenségen is túl – és ha elfogadjuk azt a feltételezést, hogy az Abszolút Háromság végső kifejlődése kint, egy ilyen, a véglegesen túli eseménytérben fog végbemenni, akkor vélelmezhető, hogy a Háromsági Abszolút kiteljesített szerepköre a végtelenség teremtéseiben fog végső megnyilvánulást nyerni és abszolút értelemben ténylegesül *az összes* lehetséges. A valóság örökké növekvő részterületeinek összehangolódása és társulása megközelíti majd az abszolút besorolású jelleget, mégpedig annak megfelelően, hogy az így csoportot alkotó részterületek milyen mértékben hordozzák magukban a teljes valóságot.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Más megfogalmazásban: A Háromsági Abszolút, miként a neve is mutatja, ténylegesen is abszolút a teljes működést tekintve. Nem tudjuk miként képes egy abszolút rendeltetési cél teljes kifejeződést elérni korlátozott, lehatárolt vagy más módon keretek közé szorított alapon. Ennélfogva fel kell tételeznünk, hogy bármely ilyen teljességi rendeltetési cél (magvában) korlátozatlanná válik. Az is nyilvánvalóvá válik, hogy a korlátozatlan egyúttal korlátlan is lesz, legalábbis minőségi értelemben, noha a mennyiségi viszonyokat tekintve nem állíthatunk bizonyosat.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Egy valamiben azonban biztosak vagyunk: Míg az öröktől való létezésen alapuló paradicsomi Háromság végtelen, és míg a tapasztalás által fejlődő Háromsági Végleges nem éri el a végtelent, addig a Háromsági Abszolút már nem minősíthető ilyen könnyen. Ugyan keletkezésében és felépítésében tapasztalás által fejlődő, egyértelműen hatást gyakorol a lehetségesség öröktől való létezésen alapuló Abszolútjaira.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Bár igen kevéssé hasznos dolog az emberi elmének az ilyen elvont és emberfeletti fogalmak megragadására törekednie, mégis azt javasoljuk, hogy a Háromsági Abszolút örökkévalóság-cselekedetét tekintsétek úgy, mint a lehetségesség Abszolútjai egyfajta megtapasztalhatóvá válásának tetőpontját. Ez észszerű következtetésnek tekinthető az Egyetemes Abszolút szempontjából, sőt talán még a Korlátlan Abszolút szempontjából is; azt mindenesetre tudjuk, hogy az Egyetemes Abszolút nem csak nyugvó és magvában való, hanem társulást alkotó is a szó teljes istenségi értelmében. Azonban figyelembe véve az isteniség és a személyiség felfogható értékeit, e feltételezett történések maguk után vonják az Istenségi Abszolút megszemélyesülését és ama személyest meghaladó értékek és személyesen túli jelentéstartalmak megjelenését, melyek az Abszolút Isten – a tapasztalás által fejlődő Istenségek közül a harmadik és egyben utolsó – személyiségi kiteljesülésében foglaltatnak.

### <a name="U106_7_0"></a>7&#8228;&#160;A beteljesülés véglegessége

<a name="U106_7_1"></a>*106:7.1 (1168.6)* A végtelen valóság összehangolódásának megfogalmazásával kapcsolatos nehézségek részben abból a tényből adódnak, hogy minden ilyen eszme magába foglal valamennyit a világegyetemi fejlődés véglegességéből, valamiféle tapasztalati alapra épülő megvalósulását mindannak, ami valaha is lehetséges. Elképzelhetetlen, hogy a mennyiségi végtelenség valaha is teljesen megjelenhetne a véglegességben. Mindig lesznek olyan feltáratlan lehetőségek a három lehetséges Abszolútban, melyeket semmiféle tapasztalati fejlődésmennyiség sem képes kimeríteni. Az örökkévalóság önmaga, jóllehet abszolút, nem több, mint abszolút.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* A végső egységbe rendeződésnek még valamiféle kísérleti megfogalmazása sem választható el a korlátlan örökkévalóság gyümölcseitől, és ezért az gyakorlatilag sohasem lesz értelmezhető a belátható jövőben.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* A beteljesülést a paradicsomi Háromságot alkotó Istenségek akarata váltja ki; a beteljesülést ama három nagy magvában való felmérhetetlensége váltja ki, melyek abszolútsága magába foglalja az összes jövőbeli fejlődési lehetőséget; a beteljesülést valószínűleg a Világegyetemi Beteljesülés Végrehajtója hajtja végre, és ebben vélhetően közreműködik a háromsági abszolútbeli Legfelsőbb és a Végleges. Bármely tapasztalásban kibontakozó beteljesülést legalább részben megérthetnek a tapasztaló teremtmények; de a végtelen, öröktől való létezésen alapulókra hatást gyakorló beteljesülés aligha fogható fel. A véglegesség-beteljesülés öröktől való létezésen alapuló és tapasztalás által kibontakozó eredmény, mely láthatólag magába foglalja az Istenségi Abszolútat. Viszont az Istenségi Abszolút örökkévalósági viszonyban áll a Korlátlan Abszolúttal az Egyetemes Abszolút révén. E három Abszolút, melyek tapasztalás által fejlődők a lehetőségek vonatkozásában és ténylegesen öröktől való létezésen alapulók, sőt lévén korlátlanok, időtlenek, tér nélküliek, határtalanok és mérhetetlenek – valóban végtelenek.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* A cél elérhetetlensége azonban nem teszi lehetetlenné bölcseleti elméletek alkotását ezekről a feltételezett beteljesülésekről. Az Istenségi Abszolút megjelenítése elérhető abszolút Istenként gyakorlatilag elképzelhetetlen; azonban az ilyen véglegesség-megvalósulás elméleti lehetőségként megmarad. A Korlátlan Abszolút bevonása valamiféle felfoghatatlan mindenségrend-végtelenbe mérhetetlenül messzire vezet a végtelen örökkévalóság-jövőben, ám maga a feltételezés mindenképpen érvényes marad. A halandók, a morontia lények, a szellemek, a véglegesrendűek, a Tapasztalattól Függetlenül Létezők és mások, valamint maguk a világegyetemek és a valóság minden más szakasza bizonnyal rendelkezik *magvában végleges beteljesüléssel, amely a lényegét tekintve abszolút;* abban viszont kételkedünk, hogy bármely lény vagy világegyetem minden vonatkozásban valaha is tökéletesen elérheti ezt a beteljesülést.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Függetlenül attól, hogy meddig juttok el az Atya megértésében, mindig bele fogtok szédülni az Atya-VAGYOK ki nem nyilatkoztatott végtelenségébe, melynek megismerhetetlen mértéke mindig kifürkészhetetlen és felfoghatatlan marad az örökkévalóság minden körfolyamatában. Függetlenül attól, hogy mennyit értek el Istenből, mindig rengeteg olyan dolog marad őbelőle, melynek létezéséről még csak sejtelmetek sem lehet. Úgy hisszük, hogy ez éppúgy igaz a tapasztalás-meghaladó szintekre, mint a véges létezési területekre. Az Isten utáni kutatás sohasem ér véget!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Az a tény, hogy Isten teljes elérése képtelenség, nem szabad, hogy elbátortalanítsa a világegyetemi teremtményeket; épp ellenkezőleg, elérhetitek és el is fogjátok érni a Hétszeres, a Legfelsőbb és a Végleges Istenség-szintjeit, melyek ugyanazt jelentik számotokra, mint amit az Atya Isten végtelen megismerése jelent az Örökkévaló Fiúnak és az Együttes Cselekvőnek az örökkévalósági létezésük abszolút szintjén. Nem a teremtmények bosszantása érdekében állítjuk, de az Isten végtelensége a legfőbb biztosíték arra, hogy a személyiség a jövőbeli végtelen felemelkedése során mindig megtalálhatja azokat a személyiségfejlődési lehetőségeket és Istenség-társulásokat, melyeket még az örökkévalóság sem meríthet ki és vehet el.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* A nagy világegyetem véges teremtményei számára a világmindenség fogalma jó közelítéssel végtelennek tűnik, de kétségtelen, hogy annak abszonit építészei érzékelik a kapcsolódását a jövőbeli és elképzelhetetlen fejleményekhez a vég nélküli VAGYOK-on belül. Még maga a tér is csak végleges jellegű, a nyugalmi középtéri körzetek viszonylagos abszolútságán *belüli* sajátosságú.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Az egész világmindenség végső kiteljesülésének a végtelen jövőbeli, felfoghatatlanul távoli pillanatában kétségkívül visszatekinthetünk majd mi mindannyian annak egész történetére, mintha csak a kezdete, egyszerűen a megteremtése lenne egyfajta véges és tapasztalás-meghaladó alapozásnak egy még nagyobb és még inkább lélegzetállító átalakuláshoz az ismeretlen végtelenségben. Ebben a jövőbeli örök pillanatban a világmindenség még mindig fiatalosnak fog tűnni; valójában mindig fiatal marad a soha véget nem érő örökkévalóság korlátlan lehetőségeinek tükrében.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* A végtelen beteljesülés elérésének valószínűtlensége egyáltalán nem jelenti azt, hogy nem is érdemes foglalkozni e beteljesülés gondolatával, és mi habozás nélkül kijelentjük, hogy ha a három abszolút lehetséges valaha is teljes mértékben ténylegessé válik, akkor lehetővé fog válni a teljes valóság végső egységesülésének megértése. E fejlődés által előidézett beteljesülés alapja a Korlátlan, az Egyetemes és az Istenségi Abszolút, vagyis a három lehetséges teljes mértékben ténylegessé válása, akiknek egyesülése alkotja a VAGYOK rejtelmét, az örökkévalóság függőben lévő valóságait, az összes jövendő el nem határozott lehetőségeit és még sok egyebet.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Ezek az eshetőségek elég távoliak ahhoz, hogy csak a legrövidebben foglalkozzunk velük; azonban a három Háromság működési rendjeiben, személyiségeiben és társulásaiban úgy hisszük kimutathatjuk az Atya-VAGYOK hét abszolút szakasza újraegyesülésének elméleti lehetőségét. Ez vezet el minket magához a háromszoros Háromság fogalmához, mely magába foglalja az öröktől való létezésen alapuló besorolású paradicsomi Háromságot és a két később megjelenő tapasztalati jellegű és eredetű Háromságot.

### <a name="U106_8_0"></a>8&#8228;&#160;A Háromságok Háromsága

<a name="U106_8_1"></a>*106:8.1 (1170.4)* A Háromságok Háromságának természetét nehéz bemutatni az emberi elme számára; a Háromságok Háromsága a tapasztalásban kibontakozó végtelenség teljességének tényleges összegződése, miként az megnyilatkozik az örökkévalóság értelmezésének elméleti végtelenségében. A tapasztalásban kibontakozó végtelen azonosul az öröktől való létezésen alapuló végtelennel a Háromságok Háromságában, és e kettő egy a tapasztaláson alapuló előtti és öröktől való létezésen alapuló előtti VAGYOK-ban. A Háromságok Háromsága mindannak végső kifejeződése, ami a tizenöt hármasegységben és a társult trioditákban foglaltatik. A véglegességeket nehezen érthetik meg a viszonylagosan létező lények, legyenek bár öröktől való létezésen alapulók vagy tapasztalás által fejlődők; ezért mindezeket viszonylagos fogalmakként kell bemutatnunk.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* A Háromságok Háromsága különböző szakaszokban létezik. Tartalmaz lehetőségeket, valószínűségeket és még a jóval az emberi szint felett állók képzeletét is meglepő, elkerülhetetlen dolgokat is. A mennyei bölcselők által valószínűleg nem is sejtett vonatkozásai is vannak, mivel ezek a sajátosságok már a hármasegységekben találhatók, és a hármasegységek végső soron feltárhatatlanok.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Sokféleképpen bemutatható a Háromságok Háromsága. Mi a háromszintű megközelítést választjuk, melynek lényege a következő:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. A három Háromság szintje.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. A tapasztalás által fejlődő Istenség szintje.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. A VAGYOK szintje.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Ezek rendre egyre nagyobb mértékű egyesülést mutatnak. Gyakorlatilag a Háromságok Háromsága az első szint, míg a második és a harmadik szint az elsőnek az egyesülési leszármaztatása.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* AZ ELSŐ SZINT: Úgy gondoljuk, hogy ezen a társulási alapszinten a három Háromság tökéletes összhangban, bár Istenség-személyiségi csoportokat különállóan alkotva működik.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *A paradicsomi Háromság,* vagyis a három paradicsomi Istenség – az Atya, a Fiú és a Szellem – társulása. Emlékeztetünk arra, hogy a paradicsomi Háromság hármas működést jelent – azaz abszolút, tapasztalás-meghaladó (a Véglegesség Háromsága) és véges (a Felsőség Háromsága) működést. A paradicsomi Háromság ezek mindegyike az idő bármely pillanatában kivétel nélkül.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *A Végleges Háromság.* Ez a Legfelsőbb Teremtők, a Legfelsőbb Isten és a Világmindenség Építészeinek istenség-társulása. Noha a fentiek megfelelően mutatják be eme Háromság isteniségi jellemzőit, meg kell jegyeznünk, hogy e Háromságnak vannak egyéb szakaszai is, melyek azonban tökéletesen összhangban lévőnek tűnnek az isteniségi jellemzőkkel.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Az Abszolút Háromság.* E csoportosítás foglalja magába a Legfelsőbb Istent, a Végleges Istent és a Világegyetemi Beteljesülés Végrehajtóját minden isteniségi érték szempontjából. E hármas csoport bizonyos szakaszai összefüggésbe hozhatók a nem-isteniségi értékekkel a táguló mindenségrendben. De ezek éppen úgy egyesülnek az isteniségi szakaszokkal, miként a tapasztalás által fejlődő Istenségek erő- és személyiségjegyei is részt vesznek jelenleg a tapasztaláson alapuló egységbe rendeződésben.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* E három Háromságnak a Háromságok Háromságában való társulása teremti meg a valóság korlátlan, szerves összekapcsolódásának lehetőségét. E csoport magába foglal okokat, átmeneti besorolású és végleges dolgokat; kezdeményezőket, tervezőket és végrehajtókat; kezdeteket, létezéseket és beteljesüléseket. Az Atya-Fiú közösség Fiú-Szellem, ezután pedig Szellem-Legfelsőbb közösséggé alakult, majd pedig Legfelsőbb-Végleges és Végleges-Abszolút, s ezután Abszolút és Atya-Végtelen közösség jött létre – ezzel teljesedett ki a valóságkör. Egyéb szakaszokban ehhez hasonlóan, bár nem ilyen közvetlen összefüggésben az isteniséggel és a személyiséggel, teljesíti ki önmagában az Első Nagy Forrás és Középpont a valóság korlátlanságát az örökkévalóság körében; az önmagától való létezés abszolútságától kiindulva az önkinyilatkoztatás végtelenségén keresztül az önmegvalósítás véglegességéig – az öröktől való létezésen alapulók abszolútjától a tapasztalásban kibontakozók véglegességéig.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* A MÁSODIK SZINT: A három Háromság összehangolódása szükségszerűen maga után vonja a tapasztalás által fejlődő Istenségek társulási jellegű egyesülését, akik e Háromságokkal eredetükben társultaknak minősülnek. E második szint jellegét nemegyszer a következőképpen jellemeztük:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *A Legfelsőbb.* Ez a paradicsomi Háromság és a paradicsomi Istenségek Teremtő-Alkotó gyermekei tapasztalási viszonylatban értelmezett egységének istenségi következménye. A Legfelsőbb a véges fejlődés első szakasza lezárulásának istenségi megtestesülése.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *A Végleges.* Ez a második Háromság meglényegült egységének istenségi következménye, az isteniség tapasztalás-meghaladó és abszonit megszemélyesülése. A Végleges számos minőség változatosnak tekintett egységében áll fenn, és az erről alkotott emberi fogalomba célszerű beleérteni legalább azokat a véglegességi szakaszokat, melyek szabályozó-irányító, személyesen megtapasztalható és egyesülésre törő jellegűek, de számos további jellemzője is van a meglényegült Istenségnek. A Végleges és a Legfelsőbb összevethető ugyan, azonban nem azonosak, és a Végleges nem is pusztán a Legfelsőbb kiterjesztése.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Az Abszolút.* A Háromságok Háromságának második szintje harmadik tagjának mibenlétére számos elmélet létezik. A Háromsági Abszolút végső rendeltetésének személyiségi következményeként az Abszolút Istennek kétségkívül része van ebben a társulásban, sőt az Istenségi Abszolút örökkévalósági besorolású öröktől való létezésen alapuló valóság.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Fogalmilag az okozza a fő nehézséget e harmadik tag jellemzésében, hogy egy ilyen tagság feltételezése csak egy Abszolútat enged meg. Elméletileg, ha ilyen esemény bekövetkezne, akkor tanúi lehetnénk a három Abszolút egyként való *tapasztalásbeli* egyesülésének. Nekünk pedig azt tanították, hogy a végtelenségben és *öröktől való létezésen alapuló* értelemben csupán egyetlen Abszolút van. Noha a legkevésbé sem világos, hogy ki lehet ez a harmadik tag, azért gyakran feltételezik, hogy e tag az Istenségi, az Egyetemes és a Korlátlan Abszolútból kerülhet ki, mégpedig valamiféle elképzelhetetlen viszonylatú és mindenségrendi megnyilvánulási formában. Természetesen a Háromságok Háromsága aligha teljesítheti ki működését a három Abszolút teljes egyesülése hiányában, és a három Abszolút aligha egyesülhet az összes végtelen lehetséges dolog teljes meglényegülése hiányában.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Valószínűleg akkor torzítunk az igazságon a legkevesebbet, ha a Háromságok Háromságának harmadik tagját úgy tekintjük, mint az Egyetemes Abszolútot, feltéve, hogy ebben az értelemben az Egyetemest nem csak nyugvónak és lehetségesnek, hanem társulást alkotónak is értelmezzük. Azonban még mindig nem vagyunk képesek érzékelni mindennek a teljes-istenségi működés alkotó és fejlődési megjelenéséhez fűződő viszonyát.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Bár a Háromságok Háromságáról nehéz teljes képet alkotni, azonban részlegesen elképzelni már nem ilyen nehéz. Ha a Háromságok Háromságának második szintjét alapvetően személyesnek fogjuk fel, akkor könnyen elfogadható a Legfelsőbb Isten, a Végleges Isten és az Abszolút Isten egysége úgy, mint a szóban forgó tapasztalás által fejlődő Istenségek elődjét alkotó személyes Háromságok egységének személyes tükröződése. Megkockáztatjuk azt a véleményt, hogy e három tapasztalás által fejlődő Istenség nyilván egyesülni fog a második szinten, mint az első szintet alkotó, őket megelőző és ok-keltő Háromságok növekvő egységének közvetlen következménye.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Az első szint három Háromságból áll; a második szint a tapasztalati úton kifejlődött, tapasztalásban meglényegült, valamint tapasztalás által fejlődő és öröktől való létezésen alapuló Istenség-személyiségek személyiség-társulásaként létezik. A Háromságok Háromságának teljes fogalmi megértésével kapcsolatban felmerülő minden nehézség ellenére e három Istenség személyes társulása a második szinten Madzseszton isteni lényegűvé válásának jelenségében nyilatkoztatott ki a mi világegyetemi korszakunkban; az ő második szinten való ténylegessé válását az Istenségi Abszolút tette lehetővé a Véglegesen keresztül hatva és a Legfelsőbb Lény eredendő alkotó parancsa következtében.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* A HARMADIK SZINT: A Háromságok Háromságának második szintjéről alkotott általános elméletekben benne foglaltatik az összes olyan valóság minden szakaszának kölcsönös viszonya, amely a teljes végtelenségben van, volt vagy éppen valaha is lehet. A Legfelsőbb Lény nem csak szellem, hanem elme, erő és tapasztalás is. A Végleges mindez és még sokkal több is, míg az Istenségi, az Egyetemes és a Korlátlan Abszolút egylényegének egységes értelmezésében magába foglalja a teljes valóság értelmezésének abszolút véglegességét is.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* A Legfelsőbb, a Végleges és a teljes Abszolút egyesülésében megtörténhet ama végtelenségi jellemzőknek az újraegyesülése, melyeket eredetileg a VAGYOK osztott meg, és amelyek eredménye a Végtelenség Hét Abszolútjának megjelenése. Ugyan a világegyetemi bölcselők ezt a lehető legvalószínűtlenebb dolognak tartják, mégis gyakran feltesszük magunknak a kérdést: ha a Háromságok Háromságának második szintje valaha is eléri a háromság-egységet, akkor vajon mi fog történni egy ilyen istenség-egység létrejöttének következtében? Nem tudjuk, de bízunk abban, hogy ez közvetlenül el fog vezetni a VAGYOK-nak mint a tapasztalásilag elérhetőnek a megjelenéséhez. A személyiséggel bíró lények szemszögéből ez azt is jelentheti, hogy ekkor a megismerhetetlen VAGYOK megtapasztalhatóvá vált úgy, mint az Atya-Végtelen. Az már más kérdés, hogy vajon mit jelenthetnek mindezek az abszolút beteljesülések nem-személyiségi nézőpontból, és ez természetesen csak az örökkévalóságban derülhet ki. De abból kiindulva, ahogyan mi, mint személyes teremtmények ezeket a távoli eshetőségeket szemléljük, arra következtetünk, hogy minden személyiség végső beteljesülése nem más, mint ugyanezen személyiségek Egyetemes Atyjának végleges megismerése.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Ahogy mi bölcseletileg értelmezzük a VAGYOK lényegét a múlt-örökkévalóságban, az alapján állítható, hogy ő egyedül létezik, nincs senki és semmi őmellette. Ha viszont a jövő örökkévalóságába tekintünk, akkor nem látunk lehetőséget arra, hogy a VAGYOK mint öröktől való létezésen alapuló valamennyit is változhatna, de hajlunk annak megelőlegezésére, hogy hatalmas mértékű tapasztalásban kibontakozó szétválás fog végbemenni. A VAGYOK ilyen értelmezése teljes önmegvalósítást tételez fel – vagyis magába foglalja a VAGYOK ön-kinyilatkoztatásában az akaratuk útján résztvevő személyiségek korlátlan számosságú galaxisait, akik mindörökre abszolút akarati részei maradnak a teljes végtelenségnek, az abszolút Atya végleges rendű fiai maradnak.

### <a name="U106_9_0"></a>9&#8228;&#160;Öröktől való létezésen alapuló végtelen egyesülés

<a name="U106_9_1"></a>*106:9.1 (1173.2)* A Háromságok Háromságának felfogásában feltételezzük a korlátlan valóság lehetséges tapasztalásban kibontakozó egyesülését, és néha még azt is feltesszük, hogy mindez a roppant távoli örökkévalóság végső messzeségében fog megjelenni. Ugyanakkor épp a mostani világegyetemi korszakban van egyfajta tényleges és jelenvaló végtelenség-egyesülés, miként minden más múltbeli és jövőbeli világegyetemi korszakokban is van; ez az egyesülés öröktől való létezésen alapuló a paradicsomi Háromságban. A végtelenség-egyesülés mint tapasztalásban kibontakozó valóság elképzelhetetlenül távoli, de a jelenlegi világegyetemi létezést korlátlan végtelenség-egység uralja s ez a minden valóság széttartó elemeit öröktől való létezésen alapuló fenségességgel egyesíti, ami *abszolút.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* A végtelen egyesülésnek a beteljesült örökkévalóság véglegességi szintjein való értelmezésére irányuló próbálkozásuk során a véges teremtmények az önnön véges létezésük értelmi korlátaival szembesülnek. Az idő, a tér és a tapasztalás mind korlátozza a teremtményi fogalomalkotást; és mégis, az idő nélkül, a tértől elvonatkoztatva és a tapasztalás hiányában egyetlen teremtmény sem értheti meg még részben sem a világegyetemi valóságot. Az idő érzékelésére való képesség hiányában egyetlen evolúciós teremtmény sem képes felfogni az egymásra következés összefüggéseit. A tér érzékelésére való képesség nélkül a teremtmények nem értelmezhetik az egyidejűség viszonyait. Tapasztalás nélkül pedig az evolúciós teremtmények nem is létezhetnek; igazán csak a Végtelenség Hét Abszolútja haladja meg a tapasztalást, de még ezek is tapasztalati alapra épülő jelleget mutatnak bizonyos szakaszokban.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Az idő, a tér és a tapasztalás jelenti az ember számára a legnagyobb segítséget a viszonylagos valóságérzékelésben és egyúttal ezek gátolják a leginkább a teljes valóságérzékelést. A halandók és sok más világegyetemi teremtmény-társaik szükségképpen úgy gondolnak a lehetséges dolgokra, mint amelyek a térben ténylegesülnek és a kiteljesülésig fejlődnek az időben, de ez a teljes folyamat valójában olyan tér-idő jelenség, mely nem ténylegesen zajlik a Paradicsomon és az örökkévalóságban. Az abszolút szinten nincs idő, sem tér; ott minden lehetséges ténylegesként érzékelhető.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Az összes valóság egyesülése, történjen meg ebben a világegyetemi korszakban vagy akár egy másikban, fogalmilag alapvetően kettős jellegű: öröktől való létezésen alapuló és tapasztalásban kibontakozó. Ez az egység a Háromságok Háromságában végbemenő tapasztalási meglényegülés eredménye, azonban e hármas Háromság nyilvánvaló megjelenésének foka egyenes arányban áll a valóság határainak és tökéletlenségének eltűnésével a mindenségrendben. Ugyanakkor a valóság teljes egységesülése korlátlanul, örökmód és öröktől való létezésen alapuló értelemben jelen van a paradicsomi Háromságban, amelyen belül a végtelen valóság a jelenlegi világegyetemi pillanatban abszolút mértékben egyesült.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* A tapasztaláson és az öröktől való létezésen alapuló nézőpontokból eredő látszólagos ellentmondás megléte elkerülhetetlen és részben abból a tényből következik, hogy a paradicsomi Háromság is és a Háromságok Háromsága is örökkévalósági viszonyt jelent, melyet a halandók csak tér-idő viszonylatként képesek érzékelni. A Háromságok Háromságának fokozatos tapasztalási megjelenését jelölő emberi fogalom – az időbeli nézőpont – kiegészítendő azzal az alapfeltevéssel, hogy már ez *maga* a ténylegessé válás – az örökkévalósági nézőpont. De vajon hogyan egyeztethető össze e két nézőpont? A véges halandóknak azt javasoljuk, hogy fogadják el azt az igazságot, miszerint a paradicsomi Háromság a végtelenség öröktől való létezésen alapuló egyesülése, és hogy a tapasztalás által fejlődő Háromságok Háromsága tényleges jelenlétét és kiteljesedett megnyilvánulását részben a következőkből eredő kölcsönös torzulás miatt nem képesek érzékelni:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. A korlátolt emberi nézőpont, az embernek az a fogyatékossága, hogy nem képes megragadni a korlátlan örökkévalóság fogalmát.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. A tökéletlen emberi helyzet, annak távolsága a tapasztalásbeli valóságok abszolút szintjétől.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. Az emberi létezés célja, vagyis az a tény, hogy az emberiségnek a rendeltetése szerint tapasztalva kell fejlődnie, és ezért alapvetően és szervesen függnie kell a tapasztalástól. Kizárólag egy Abszolút lehet egyszerre öröktől való létezésen alapuló és tapasztalás által fejlődő.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* Az Egyetemes Atya a paradicsomi Háromságban nem más, mint a Háromságok Háromságának VAGYOK-ja, és a véges korlátokból ered az, hogy az Atya végtelenként nem tapasztalható meg. Az *öröktől való létezésen alapuló,* egyedülálló, elő-háromsági el nem érhető VAGYOK fogalma és a *tapasztalás által fejlődő* háromságok-háromsága-utáni és elérhető VAGYOK alaptétele egy és ugyanaz a feltevés; ténylegesen semmi sem változott a Végtelenben; minden feltárt változásnak oka a valóságérzékelésre és a mindenségrendi meglátásra megnövekedett képesség.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* A VAGYOK-nak végső soron minden öröktől való létezésen alapuló *előtt* és minden tapasztalás által fejlődő *után* kell léteznie. Ezek a fogalmak talán nem világítják meg az örökkévalóság és a végtelenség látszólagos ellentmondásait az emberi elme számára, de legalább arra késztetik az ilyen véges értelmi képességű lényeket, hogy újra megpróbáljanak megbirkózni ezekkel a soha meg nem szűnő nehézségekkel, azokkal a kérdésekkel, melyek még a Szalvingtonon is foglalkoztatni fognak benneteket és még később is, amikor eljuttok a végleges rendre és még azután is, vagyis végig a véget nem érő jövőbeli örök létpályátokon a kiterjedő világegyetemekben.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Előbb vagy utóbb minden világegyetemi személyiség lassan ráébred arra, hogy az örökkévalóság utáni végső kutatás nem más, mint a végtelenség véget nem érő felfedezése, soha véget nem érő felfedező utazás az Első Forrás és Középpont abszolútságába. Előbb vagy utóbb mindannyiunkban tudatosul az, hogy minden teremtményi növekedés az Atyával való azonosulás mértékével arányos. Megértjük végül, hogy az Isten akaratának megélése adja az örök útlevelet magának a végtelenségnek a végtelen lehetőségéhez. A halandók egyszer majd megértik, hogy a Végtelen keresése egyenes arányban áll az Atyához hasonlatossá válás mértékével, és hogy az Atya valóságai ebben a világegyetemi korszakban az isteniségi vonásokban nyilatkoznak meg. Ezeket az isteniségi jellemvonásokat személyesen a világegyetemi teremtmények veszik fel az istenmódon való élet tapasztalásában, és istenmód élni annyit jelent, mint az Isten akaratát ténylegesen megélni.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Az anyagi, evolúciós, véges teremtmények számára az Atya akaratának megélésére épített élet közvetlenül elvezet a szellemi felsőséghez a személyiségi színtéren, és az ilyen teremtményeket egy lépéssel közelebb viszi az Atya-Végtelen megértéséhez. Az ilyen Atya-élet az igazságon alapul, a szépségre fogékony és jóság-uralta. Az ilyen, Istent ismerő személy a bensőjében az istenimádat révén világosodik meg, kifelé pedig az összes személyiség egyetemes testvérisége teljes odaadással végzett szolgálatának, irgalom kitöltötte és szeretet hajtotta szolgáló segédkezésnek szenteli magát; eközben pedig mindezek az életelemek az örökké fejlődő személyiségben egyesülnek a mindenségrendi bölcsesség, az önmegvalósítás, az Isten-keresés és az Atya-imádat egyre magasabb szintjein.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Közreadta egy nebadoni Melkizedek.]
