﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás057.md" title="Az Urantia keletkezése">57. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás059.md" title="A tengervízi élet az Urantián">59. írás</a>&#160;&#62;&#62;</p><hr />

## 58. írás

## <a name="U58_0_0"></a>Élet létesítése az Urantián

<a name="U58_0_1"></a>*58:0.1 (664.1)* AZ URANTIÁHOZ hasonló világokból, életmódosítási bolygókból az egész Sataniában mindössze hatvanegy van. A lakott világok többségét a szokásos eljárások szerint népesítik be; az ilyen szférákon az élethordozók csak kevés mozgásteret kapnak az élet-megtelepítési terveikhez. De nagyjából minden tizedik világot *tizedes bolygóként* jelölnek meg és az bekerül az élethordozók különleges nyilvántartásába; és az ilyen bolygókon engedélyt kapunk, hogy bizonyos életkísérleteket folytassunk annak érdekében, hogy az élőlények szabványos világegyetemi fajtáit módosítsuk vagy esetleg fejlesszük.

### <a name="U58_1_0"></a>1&#8228;&#160;A fizikai élet előfeltételei

<a name="U58_1_1"></a>*58:1.1 (664.2)* *600.000.000* évvel ezelőtt érkezett meg az élethordozók Jerusemről kiküldött bizottsága az Urantiára és kezdte meg a fizikai körülmények tanulmányozását az életnek a Satania csillagrendszer 606-os számú világán tervezett beindítására való felkészülés részeként. Akkoriban ez volt a nebadoni életminták beindításával kapcsolatos hatszázhatodik tapasztalásunk a Sataniában és a hatvanadik lehetőségünk arra, hogy változtassunk és módosítsunk a helyi világegyetem alapvető, szabványos élet-formatervein.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Világosan látni kell, hogy az élethordozók addig nem indíthatnak be életet egy szférán, amíg az nem érett meg az evolúciós kör megkezdésére. Annál gyorsabb életfejlődésről sem gondoskodhatunk, mint amilyet a bolygó fizikai fejlődése elbír és lehetővé tesz.

<a name="U58_1_3"></a>*58:1.3 (664.4)* A sataniai élethordozók nátrium-klorid életmintát terveztek; ennélfogva további lépésekre mindaddig nem kerülhetett sor, amíg a világtenger vizei nem váltak elég sóssá. Az Urantia fajtájú ős-sejtanyag kizárólag kellően sós közegben képes működni. Minden ősi élet – növényi és állati – sóoldatos környezetben fejlődött ki. Még a fejlettebb szerveződést mutató szárazföldi állatok sem lennének képesek élni, ha ugyanez a sóoldat nem áramlana a testi ereikben, mely „sós mélységben” szabadon fürdik, úgyszólván alámerül a test minden parányi élő sejtje.

<a name="U58_1_4"></a>*58:1.4 (664.5)* A fejletlen őseitek szabadon közlekedtek a sós világtengerben; ma ugyanez a tengeri szerű sóoldat áramlik szabadon a testetekben, mely minden egyes sejtet olyan vegyi folyadékban fürdet, melynek alapösszetevői hasonlítanak ahhoz a sós vízhez, mely az első élő sejtek első ős-sejtanyagi kölcsönhatásainak beindulását serkentette a bolygón.

<a name="U58_1_5"></a>*58:1.5 (664.6)* De ezen időszak kezdetével az Urantia a tengeri élet első formái számára kedvező állapot irányába fejlődik. A földi és a szomszédos téregységbeli körülmények alakulása lassan, de biztosan előkészíti a terepet azokhoz a későbbi kísérletekhez, hogy azokat az életformákat létrehozzuk, melyekről úgy ítéltük meg, hogy a kialakuló – földi és térbeli – fizikai környezethez a legjobban képesek alkalmazkodni.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Ezután a sataniai bizottságot alkotó élethordozók visszatértek a Jerusemre, mert úgy döntöttek, hogy az élet tényleges megtelepítésével inkább megvárják a földrésztömeg következő feldarabolódási mozzanatát, mely még további beltengereket és védett öblöket eredményez majd.

<a name="U58_1_7"></a>*58:1.7 (665.2)* A tengeri eredetű életnek otthont adó bolygón az élet megtelepítéséhez az eszményi feltételeket a nagyszámú beltenger, a sekély vizű és védett öblű kiterjedt partvonalak biztosítják; és a föld vizeinek ilyen elrendeződése gyorsan kialakult. Ezek az ősi beltengerek ritkán voltak mélyebbek százötven-száznyolcvan méternél, és a napsugárzás kétszáz méternél is mélyebbre képes behatolni a tenger vizébe.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Az ősi növényi élet a későbbi korszak ezen enyhe és kiegyenlített éghajlatú partjairól elindulva talált utat a szárazföld felé. Ott pedig a légkörben lévő nagy mennyiségű szén biztosított lehetőséget az új szárazföldi életváltozatoknak a gyors és burjánzó növekedésre. Bár a légkör tökéletesen megfelelő volt a növények növekedéséhez, oly nagy arányban tartalmazott széndioxidot, hogy egyetlen állat, az ember pedig még kevésbé, sem tudott volna a földfelszínen megélni.

### <a name="U58_2_0"></a>2&#8228;&#160;Az urantiai légkör

<a name="U58_2_1"></a>*58:2.1 (665.4)* A bolygó légkörén a nap teljes fénysugárzásának mintegy kétmilliárdodnyi része szűrődik át és éri el a földfelszínt. Ha az Észak-Amerikára jutó fényért kilówattóránként két centet kellene fizetni, akkor az éves világítási számla 800 ezer billió dollárnál is több lenne. Chicago napfény-számlája jelentősen meghaladná a napi 100 millió dollárt. Nem szabad elfelejteni, hogy a napból másféle energiákat is kaptok – a napból nem kizárólag fény éri el a légkörötöket. Hatalmas mennyiségű napenergia zúdul az Urantiára, melyek között az emberi szem által is felismerhető tartomány alatti és feletti hullámhosszú sugárzások is vannak.

<a name="U58_2_2"></a>*58:2.2 (665.5)* A földi légkör csaknem áthatolhatatlan a sugárzási tartomány szélső, ibolyán túli tartományába eső napsugárzás számára. E rövid hullámhosszú sugarak többségét ózonréteg nyeli el, mely a föld felszíne felett nagyjából tizenhat kilométeres magasságban helyezkedik el, és amely még egyszer tizenhat kilométernyire terjed ki a térben. E területet átjáró ózon a földfelszíni viszonyok között mindössze két és fél milliméter vastagságú réteget alkotna; mindazonáltal e viszonylag csekély és látszólag jelentéktelen mennyiségű ózon védi meg az Urantia lakóit ezektől a napfényben lévő veszélyes és pusztító ibolyán túli sugárzásoktól, pontosabban a káros mennyiségű sugárzásoktól. De ha ez az ózonréteg csak egy kicsit is vastagabb lenne, akkor már nem részesülnétek azokból a nagyon fontos és gyógyhatású ibolyán túli sugarakból, melyek jelenleg a földfelszínt érik, és amelyek az alapvető fontosságú vitaminjaitok egyikének keletkezésében játszanak előkészítő szerepet.

<a name="U58_2_3"></a>*58:2.3 (665.6)* A működéselvű világnézetet képviselő, kevés képzelőerővel megáldott halandótársaitok némelyike mégis hajlamos az anyagi teremtést és az emberi evolúciót véletlen eseményekként felfogni. Az urantiai közteslények ötvenezernél is több olyan fizikai és vegytani tényt gyűjtöttek össze, melyekről úgy tartják, hogy nem egyeztethetők össze a véletlenszerűségek törvényeivel, és amelyek álláspontjuk szerint egyértelműen igazolják az értelmes cél meglétét az anyagi teremtésben. Mindezzel még nem is veszik figyelembe a százezernél is több kutatási eredményüket, melyek a fizikai és a vegyészeti területeken kívülre esnek, s amelyek az elmének az anyagi mindenségrend tervezésében, teremtésében és fenntartásában való jelenlétét támasztják alá.

<a name="U58_2_4"></a>*58:2.4 (666.1)* A napotok a gyilkos sugarak valóságos áradatát zúdítja rátok, és a kellemes urantiai életkörülményeitek annak a „váratlan” hatásnak köszönhetők, melyet a több mint negyven, a különleges ózonréteg hatásához hasonló, látszólag véletlenszerű védelmi intézkedés biztosít.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Ha éjszaka nem működne a légkör „fedő” hatása, akkor a hő olyan gyorsan kisugárzódna, hogy az élet legfeljebb mesterségesen volna fenntartható.

<a name="U58_2_6"></a>*58:2.6 (666.3)* A föld légkörének alsó nyolc vagy kilenc és fél kilométeres rétege a föld menti légkör; ez az időjárási jelenségeket okozó szelek és a légáramlatok vidéke. E tájék felett helyezkedik el a belső ionizálódott légréteg, felette pedig a réteglégkör. A földfelszíntől távolodva a mintegy kilenc és fél, tizenhárom kilométeres magasságtartományig folyamatosan esik a hőmérséklet, amely magasságban végül eléri a nagyjából -57 Celsius fokot. A -54 – -57 Celsius fokos hőmérsékleti tartomány a következő hatvanöt kilométeres emelkedés során sem változik; ez az állandó hőmérsékletű terület a réteglégkör. Hetvenkét-nyolcvan kilométeres magasságban a hőmérséklet emelkedni kezd, és ez az emelkedés a sarkifény-jelenségek szintjéig, vagyis a 650 Celsius fokos tartományig folytatódik, és ez az erős hő ionizálja az oxigént. De a hőmérséklet az ilyen ritka légkörben aligha hasonlítható össze a földfelszínen tapasztalható hővel. Ne felejtsétek el, hogy a teljes légkörötök fele az első öt kilométernyi részben található. A földi légkör magasságát a legmagasabban előforduló északi fénysugárnyalábok határozzák meg – ez körülbelül a hatszáznegyven kilométeres magasságot jelenti.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Az északifény-jelenségek közvetlenül a napfoltokkal vannak összefüggésben, azokkal a napforgatagokkal, melyek a nap egyenlítője felett és alatt ellentétes irányban örvénylenek, éppen úgy, mint a földi délszaki hurrikánok. E légköri zavarok más és más irányban örvénylenek, attól függően, hogy az egyenlítőtől északra vagy délre keletkeznek.

<a name="U58_2_8"></a>*58:2.8 (666.5)* A napfoltok fényrezgésszám-befolyásoló ereje mutatja, hogy e napvihar-központok hatalmas mágnesekként működnek. E mágneses erők képesek töltött részecskéket kitaszítani a napfolt-torkokból a téren keresztül a föld külső légkörébe, ahol azok ionizációs hatása látványos északifény-jelenségeket kelt. Ezért tapasztalhatjátok a legnagyobb északifény-jelenségeket akkor, amikor a napfolttevékenység a legelevenebb – vagy nem sokkal azt követően – amikor is a foltok majdnem mindegyike egyenlítői elhelyezkedésű.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Még az iránytű is érzékeny e naphatásra, ugyanis a nap emelkedése alatt enyhén keletre tér ki, a nap leszálltakor pedig egy kissé nyugatra. Ez mindennap végbemegy, de a napfolttevékenységi időszak tetőpontján az iránytű kitérése kétszer akkora. Az iránytű napi vándorlása a felső légkörben végbemenő, a napfény kiváltotta fokozott ionizációra adott válasz.

<a name="U58_2_10"></a>*58:2.10 (666.7)* A réteglégkör feletti részben elhelyezkedő két különböző, villamosan töltött körzet jelenléte felelős a hosszú- és a rövidhullámú rádióadásaitok nagytávolságú terjedéséért. Az átvitelt néha megzavarják a külső ionizálódott légrétegekben alkalmanként dühöngő rettentő viharok.

### <a name="U58_3_0"></a>3&#8228;&#160;A térbeli környezet

<a name="U58_3_1"></a>*58:3.1 (666.8)* A világegyetem anyagiasulásának első időiben a téregységekben mindenütt elszórtan hatalmas hidrogénfelhők vannak, éppen úgy, ahogy jelenleg csillagködök találhatók számos vidéken szerte a távoli térben. A sugárzó napok által felbontott és sugárzó energiaként szétoszlatott szervezett anyag nagy része eredetileg a tér korán megjelenő hidrogénfelhőiben épült fel. Atomi bomlás bizonyos nem szokványos körülmények között a nagyobb hidrogéntömegek magjában is végbemegy. Az atomok felépülésének és lebomlásának mindezen jelenségeit, miként a nagy hőmérsékletű csillagködökben is, a sugárzó energia rövid térsugarainak dagályszerű jelenségei kísérik. E különféle sugárzások egyik kísérője az Urantián ismeretlen térenergia-forma.

<a name="U58_3_2"></a>*58:3.2 (667.1)* A világegyetemi tér rövidsugarú energiatartalma négyszázszor nagyobb a szervezett térterületeken létező, összes sugárzóenergia-formánál. A rövid térsugarak megjelenését, jöjjenek azok a ragyogó csillagködökből, a nagyfeszültségű villamos mezőkből, a külső térből vagy a hatalmas hidrogén ködfelhőkből, minőségileg és mennyiségileg módosítják a hőmérsékleti, a gravitációs és az elektron-szerveződésbeli változások, valamint az ezekben fellépő hirtelen feszültségváltozások.

<a name="U58_3_3"></a>*58:3.3 (667.2)* A térsugarak eredetében meglévő ezen esetlegességeket számos mindenségrendi esemény határozza meg, továbbá a keringő anyag pályái is befolyásolják, mely pályák alakja a kissé torzult körtől az egészen eltorzult elliptikus, zárt görbéig terjednek. A fizikai körülmények szintén jelentősen megváltozhatnak, mert az elektronperdület néha éppen ellentétes irányú a nagyobb anyagtömeg viselkedéséhez képest, akár egyazon fizikai sávban is.

<a name="U58_3_4"></a>*58:3.4 (667.3)* A hatalmas hidrogénfelhők valóságos mindenségrendi vegykonyhák, melyekben a kialakuló energia és az átalakuló anyag mindenféle állapota jelen van. A nagy kettős csillagokat határoló gázokban szintén észlelhetők nagyobb energiaműködések, s e mezők igen gyakran átfedik egymást és így a gázok alaposan összekeverednek. De a tér ezen óriási és kiterjedt energiatevékenységeinek egyike sem fejti ki a legcsekélyebb hatást sem a szervezett élet jelenségeire – az élő dolgok és lények csíra-sejtanyagára. A tér ezen energiakörülményei kapcsolatba hozhatók az életlétesítés lényeges körülményeivel, viszont nincs hatásuk a csíra-sejtanyag örökítő tényezőinek későbbi módosítására, nem úgy, mint a sugárzó energia némely nagyobb hullámhosszú sugarának. Az élethordozók által megtelepített élet teljes mértékben ellenállásképes a világegyetemi energia rövid hullámhosszú térsugarainak minden ilyen elképesztő áramával szemben.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Mindezen lényeges mindenségrendi körülményeknek el kellett érniük egy kedvező szintet, mielőtt az élethordozók ténylegesen is megkezdhették volna az életlétesítést az Urantián.

### <a name="U58_4_0"></a>4&#8228;&#160;Az élet kezdetének korszaka

<a name="U58_4_1"></a>*58:4.1 (667.5)* Ne tévesszen meg, hogy élethordozóknak hívnak bennünket. Képesek vagyunk életet vinni a bolygókra, és így is teszünk, azonban az Urantiára nem hoztunk életet. Az urantiai élet egyedi, eredendően e bolygói sajátosság. E szféra életmódosítási világ; minden itt megjelenő életet itt, ezen a bolygón alakítottunk ki; és az egész Sataniában, de még az egész Nebadonban sincs még egy olyan világ, melyen az élet pontosan olyan formában létezne, mint az Urantián.

<a name="U58_4_2"></a>*58:4.2 (667.6)* *550.000.000* évvel ezelőtt az élethordozói testület visszatért az Urantiára. A szellemi erőterekkel és a felsőbb-fizikai térerőkkel együttműködve megszerveztük és beindítottuk e világ eredeti életmintáit, és beültettük azokat a világ kedvező feltételeket biztosító vizeibe. A teljes bolygói élet (eltekintve a földön kívüli személyiségektől) Kaligasztia, a Bolygóherceg koráig az általunk beültetett három eredeti, azonos és egykorú tengeriélet-mintából származott. E három beültetett életmintát úgy azonosítottuk, mint: a *központi* vagy eurázsiai-afrikai, a *keleti* vagy ausztráliai és a *nyugati,* mely magába foglalja Grönlandot és az Amerikákat.

<a name="U58_4_3"></a>*58:4.3 (668.1)* *500.000.000* évvel ezelőtt a kezdetleges tengeri növényi élet már jól megtelepedett az Urantián. Grönland és a sarki földtömeg Észak- és Dél-Amerikával együtt megkezdte a hosszú és lassú nyugatra sodródást. Afrika egy kissé dél felé mozdult, létrehozva önmaga és az anyatest között egy kelet-nyugati árkot, a földközi-tengeri medencét. A Déli-sark, Ausztrália és a csendes-óceáni szigetek által alkotott földterület délen és keleten levált és azóta messzire sodródott.

<a name="U58_4_4"></a>*58:4.4 (668.2)* A tengeri élet kezdetleges formáját azokban a védett, forró égövi tengeröblökben telepítettük meg, melyek az elszakadó földrésztömeg kelet-nyugati hasadéka központi tengereinek részét képezték. A három tengeriélet-minta kialakításával annak biztosítása volt a célunk, hogy mindegyik nagy földtömeg magával vigye ezt az életet azokba a meleg vizű tengerekbe, melyek a szárazföldek későbbi különválása során létrejönnek. Előre láttuk, hogy a szárazföldi élet megjelenését elhozó későbbi korszakban nagy világtengerek vize fogja elválasztani a sodródó földrésztömegeket.

### <a name="U58_5_0"></a>5&#8228;&#160;A földrészek sodródása

<a name="U58_5_1"></a>*58:5.1 (668.3)* A földrészek sodródása folytatódott. A föld magja olyan sűrűvé és tömörré vált, mint az acél, négyzetcentiméterenként csaknem 3500 tonnás nyomásnak volt kitéve, és az iszonyú nagy gravitációs nyomás következtében mélyen a belsejében még igen forró volt és az ma is. A hőmérséklet a felszíntől lefelé haladva emelkedik, s a közepében valamivel a nap felszíni hőmérséklete feletti értéket ér el.

<a name="U58_5_2"></a>*58:5.2 (668.4)* A föld anyagának külső ezerhatszáz kilométernyi része főként különféle kőzetekből áll. A sűrűbb és nehezebb fémes elemek mélyebben találhatók. A korai légkör időszakaiban és azt megelőzően a világ majdhogynem folyékony volt az olvadt és magas hőmérsékletű állapotában, s így a nehezebb fémek mélyen a földbelsőbe süllyedtek. A mai felszín közelében található fémek az ősi tűzhányók ömledékére, a későbbi és kiterjedt ömledékfolyamokra, valamint a legutóbbi meteori eredetű lerakódásokra utalnak.

<a name="U58_5_3"></a>*58:5.3 (668.5)* A külső kéreg nagyjából hatvanöt kilométer vastag volt. E külső réteget egy változó vastagságú, olvadt bazalt-tenger tartotta, s a külső réteg közvetlenül ezen nyugodott, egy olyan mozgó, olvadt ömledékréteg volt ez, mely állandóan nagy nyomás alatt állt, de amely folyton ide-oda áramlott a változó bolygói nyomásokat kiegyensúlyozandó, s biztosítva ezzel a földkéreg megszilárdulását.

<a name="U58_5_4"></a>*58:5.4 (668.6)* A földrészek még ma is ezen a ki nem kristályosodott, párnás, olvadt bazalttengeren lebegnek. Ha e védőszerepe nem lenne meg, akkor az erősebb földrengések úgyszólván darabokra szaggatnák a világot. A földrengéseket a szilárd külső kéreg elmozdulásai és elcsúszásai okozzák, nem pedig a tűzhányók.

<a name="U58_5_5"></a>*58:5.5 (668.7)* A földkéreg kihűlő ömledékrétegei gránittá alakulnak. Az Urantia átlagos sűrűsége kicsivel több, mint öt és fél szerese a vízének; a gránit sűrűsége kevesebb, mint háromszorosa a vízének. A földkéreg tizenkétszer sűrűbb a víznél.

<a name="U58_5_6"></a>*58:5.6 (668.8)* A tengerfenék sűrűbb, mint a szárazföldet alkotó anyagtömeg, és ez tartja a földrészeket a víz felett. A tenger szintje fölé emelkedő tengerfenékről kiderül, hogy az összetétele nagyobbrészt bazalt, egy olyan ömledékforma, mely jóval nehezebb, mint a szárazföld anyagtömegét alkotó gránit. Megint csak utalunk arra, hogy ha a földrészek nem volnának könnyebbek a tengerfenéknél, akkor a gravitáció a világtengerek széleit felhúzná a szárazföldre, de ilyen jelenségek nem figyelhetők meg.

<a name="U58_5_7"></a>*58:5.7 (668.9)* A világtengerek tömege szintén szerepet játszik a tengerfenék nyomásának növekedésében. Az alsóbb, de viszonylag nehezebb tengerfenék részek, valamint a felettük lévő vízréteg súlya megközelíti a magasabb, de sokkal könnyebb földrészek súlyát. De minden földrész a világtengerek felé csúszik. A földrészek okozta nyomás a tengerfenéki szinteken nagyjából 1400 kilogramm négyzetcentiméterenként. Azaz, ekkora nyomást okoz egy földrésztömeg, mely 5000 méterrel magasodik a tengerfenék fölé. A tengerfenéki víznyomás csak mintegy 350 kilogramm négyzetcentiméterenként. E nyomáskülönbségek miatt csúsznak a földrészek a tengerfenekek felé.

<a name="U58_5_8"></a>*58:5.8 (669.1)* Az élet megjelenése előtti korszakok alatt a tengerfenék süllyedése olyan magasra nyomta fel az egyik elkülönült földrésztömeget, hogy annak oldalirányú nyomása a keleti, nyugati és déli peremet elcsúsztatta lefelé, az alatta elhelyezkedő, félig folyékony ömledékágyon, bele az azt körülvevő Csendes-óceánba. Ez olyannyira jól ellensúlyozta a szárazföld nyomását, hogy ezen ősi ázsiai földrész keleti partján nem alakult ki hosszú törésvonal, de azóta az a keleti partvonal a szomszédos világtengeri mélységek alkotta szakadék szélén helyezkedik el, állandóan azzal fenyegetve, hogy a vízzel teli árokba csúszik.

### <a name="U58_6_0"></a>6&#8228;&#160;Az átmeneti időszak

<a name="U58_6_1"></a>*58:6.1 (669.2)* *450.000.000* évvel ezelőtt következett be az *átmenet a növényiből az állati életbe.* Erre az átalakulásra ama védett, forró égövi tengeröblök és lagúnák sekély vizeiben került sor, melyek az elkülönülő földrészek kiterjedt partvonalai mentén helyezkedtek el. E fejlemény, melynek lehetősége teljes mértékben eredendően megvolt az eredeti életmintákban, fokozatosan ment végbe. Az első kezdetleges növényi életformák és a későbbi, egyértelműen állati élőlények közé számos átmeneti szakasz esett. Még ma is élnek a növények vagy az állatok közé aligha sorolható, átmeneti iszappenész-formák.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Bár a növényi élet törzsfejlődése nyomon követhető az állati életben, és bár fellelhetők olyan növény- és állatfajok, melyek a fokozatos fejlettségi szintek alapján sorba állíthatók a legegyszerűbbtől a legösszetettebb és legfejlettebb élő szervezetekig, mégsem fogjátok tudni megtalálni az összekötő kapcsot az állatvilág nagyobb osztályai között, sem pedig az ember előtti legfejlettebb állatfajták és az emberi fajok előemberei között. Az úgynevezett „hiányzó láncszem” mindörökre hiányzó marad azon egyszerű oknál fogva, hogy soha nem is létezett.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Korszakról korszakra az állati életnek alapvetően új fajtái jelennek meg. Ezek nem a kisebb változások fokozatos felgyülemlésének eredményeként fejlődnek ki; úgy jelennek meg, mint az élet kifejlett, új rendjei és *hirtelenül* tűnnek fel.

<a name="U58_6_4"></a>*58:6.4 (669.5)* Az élő szervezetek új fajainak és különálló rendjeinek *hirtelen* megjelenése teljesen élőlénytani, szigorúan természetes dolog. Az öröklött anyag e másulataihoz semmilyen természetfeletti dolog nem kapcsolódik.

<a name="U58_6_5"></a>*58:6.5 (669.6)* Amint a világtengerekben kialakult a megfelelő sótöménység, kifejlődött az állati élet, és viszonylag egyszerű dolog volt megoldani azt, hogy a sós víz a tengeri életre berendezkedett állatok testében keringjen. De amikor a világtengerek összehúzódtak és a sótöménység nagymértékben megnőtt, ugyanezek az állatok kifejlesztették azt a képességet, hogy a testfolyadékaik sótartalmát úgy csökkentsék, mint ahogy azok a szervezetek, amelyek megtanultak az édesvízben élni; ugyanis elsajátították azt a képességet, hogy természetes sóraktározási eljárásokkal folyamatosan biztosítsák a testfolyadékaik megfelelő nátrium-klorid töménységét.

<a name="U58_6_6"></a>*58:6.6 (669.7)* A tengervízi élet kőzetbe zárt kövületeit tanulmányozva megismerhetők a kezdetleges élő szervezetek első alkalmazkodási küzdelmei. A növények és az állatok sohasem hagynak fel ezekkel az alkalmazkodási kísérletekkel. A környezet folyton változik, és az élőlények mindig arra törekednek, hogy alkalmazkodjanak ezekhez a soha véget nem érő változásokhoz.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Az összes új életrend élettani adottságai és bonctani felépítése a fizikai törvény hatására adott választ jelentik, viszont az elmével való későbbi felruházás elmeszellem-segédi adomány, mely a természetes agyteljesítményhez igazodik. Az elme, jóllehet nem fizikai evolúció eredménye, teljes mértékben a tisztán fizikai és evolúciós változások révén kialakult agyi teljesítőképességtől függ.

<a name="U58_6_8"></a>*58:6.8 (670.2)* Minden élő szervezet a nyereségek és veszteségek, az alkalmazkodás és újraalkalmazkodás csaknem végtelen körein megy keresztül korszakról korszakra. A mindenségrendi egységet elérők megmaradnak, amelyek pedig e célt nem érik el, azok megszűnnek létezni.

### <a name="U58_7_0"></a>7&#8228;&#160;A földtani történelemkönyv

<a name="U58_7_1"></a>*58:7.1 (670.3)* A kőzetrendszerek azon hatalmas csoportja, mely a világ külső kérgét alkotta az élet hajnalát jelentő időkben, a földtörténeti előidőben, ma már nem sok helyen tűnik fel a földfelszínen. Amikor az elkövetkező korszakok által felhalmozott anyagok lentről kiemelkednek, a növényi és a kezdetleges állati életnek csak a kövületmaradványai lelhetők fel. Az üledékes kőzetek némelyike összevegyült a későbbi rétegekkel, és néha a növényi élet némely korai formáinak kövületeit foglalják magukba, míg a legfelsőbb rétegekben alkalmanként megtalálható a korai tengeri-állati élőlények kezdetlegesebb formáinak némelyike. Sok helyen a korai tengeri élet állati és növényi kövületeit hordozó, ezen egymásra rakódott kőzetrétegek közvetlenül az öregebb, el nem különült kőzet tetején helyezkednek el.

<a name="U58_7_2"></a>*58:7.2 (670.4)* E kor kövületei algák, virágállatszerű növények, kezdetleges véglények és szivacsszerű átmeneti élő szervezetek maradványai. De az a tény, hogy e kövületek hiányoznak a korai kőzetrétegekből, nem szükségképpen bizonyítja, hogy a lerakódás időpontjában másfelé nem éltek élőlények. Az élet szórványos elterjedésű volt ezekben az első időkben, és csak lassan terjedt el a föld felszínén.

<a name="U58_7_3"></a>*58:7.3 (670.5)* E régi korszak kőzetei ma a jelenlegi szárazföldi terület mintegy nyolcadán a földfelszínen vagy a felszínhez nagyon közel találhatók. Ennek az átmeneti kőzetnek, vagyis a legidősebb, egymásra rakódott kőzetrétegeknek az átlagos vastagsága nagyjából két és fél kilométer. Némely ponton ezek az ősi kőzetrendszerek akár hat és fél kilométer vastagságot is elérnek, azonban az e korszakba tartozónak hitt rétegek közül sok valójában a későbbi időszakokhoz tartozik.

<a name="U58_7_4"></a>*58:7.4 (670.6)* Észak-Amerikában ez az ősi és eredeti kövületeket tartalmazó kőzetréteg Kanada keleti, középső és északi vidékein bukkan felszínre. E kőzet egy hézagos kelet-nyugati hátságot is alkot, mely Pennsylvániától és az ősi Adirondack-hegységtől nyugati irányban húzódik végig Michiganen, Wisconsinon és Minnesotán. További hátságok húzódnak Új-Fundlandtól Alabamáig és Alaszkától Mexikóig.

<a name="U58_7_5"></a>*58:7.5 (670.7)* E kor kőzetei megtalálhatók a világon mindenütt, de azokat nem olyan könnyű beazonosítani, mint a Felső tó körül lévőket és a Colorado folyó Grand Canyonjában lévőket, ahol ezek az ősi kövületeket tartalmazó, többrétegű kőzetek tanúsítják azon régmúlt idők rengéseit és felszínmozgásait.

<a name="U58_7_6"></a>*58:7.6 (670.8)* E kőzetréteg, a földkéreg legrégibb kövület-tartalmú rétege a földrengések és a korai tűzhányók okozta rázkódások eredményeként meg- és felgyűrődött és furcsán megcsavarodott. E korszak ömledékfolyamai nagymennyiségű vasat, rezet és ólmot hoztak a bolygófelszín közelébe.

<a name="U58_7_7"></a>*58:7.7 (670.9)* A földön kevés helyen látható jobban e működés képe, mint a wisconsinbeli St. Croix völgyben. E vidéken egymás után százhuszonhét felszíni ömledékfolyam vonult végig, melyet később vízbemerülés, majd pedig kőzetlerakódás követett. Bár a felső kőzetüledék és az időszakos ömledékfolyam nagy része ma már nincs meg, és bár e rendszer alapja mélyen eltemetődött a földben, mindazonáltal az elmúlt korok réteges emlékeiből nagyjából hatvanöt vagy hetven még mindig látható.

<a name="U58_7_8"></a>*58:7.8 (671.1)* Ezekben az első időkben, amikor a szárazföld jelentős része a tengerszint közelében volt, számos sorozatos alámerülésre és kiemelkedésre került sor. A föld kérge éppen akkor lépett át a viszonylagos megszilárdulás kései korszakába. A hullámzások, a korai földrészsodrás kiemelkedései és elmerülései határozták meg a nagy földtömegek visszatérő időközű alámerülésének gyakoriságát.

<a name="U58_7_9"></a>*58:7.9 (671.2)* A kezdetleges tengervízi élet e korszakaiban a szárazföldpartok kiterjedt területei süllyedtek a tengerbe, a néhány méternyitől a majd egy kilométeres mélységig. A régebbi homokkő és törmelékkőzetek nagy része képviseli ezen ősi partok üledékes kőzettömegeit. Az eme korai rétegződéshez tartozó üledékkőzetek közvetlenül azokra a rétegekre támaszkodnak, melyek keletkezése jóval megelőzi az élet kialakulását, ugyanis abból az időből valók, amikor a világtenger kialakulása megkezdődött.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Ezen átmeneti kőzetüledékek felsőbb rétegeinek némelyike kis mennyiségben sötétszínű palás agyagot vagy palát tartalmaz, mely szerves szén jelenlétére utal és bizonyítja ama növényi életformák előfutárainak létét, mely formák elfoglalták a földet a következő, karbon vagy szén időszakban. E kőzetrétegek réztartalmának jelentős része a vízből ülepedett ki. Valamennyi található az öregebb kőzetek hasadékaiban is és tömör formában némely ősi, védett partvonal mocsaras állóvizében is felgyülemlett. Az észak-amerikai és európai vasbányák részben az idősebb, nem rétegződött kőzetekben, részben pedig az élet kialakulásának átmeneti időszakaihoz tartozó, eme későbbi réteges kőzetekben lévő üledékekben és feltorlódásokban helyezkednek el.

<a name="U58_7_11"></a>*58:7.11 (671.4)* E korszak a tanúja az élet elterjedésének a világ vizeiben; a tengervízi élet megtalálta a helyét az Urantián. A sekély és kiterjedt beltengerek alját fokozatosan bőséges és burjánzó növényzet lepi el, míg a part menti vizekben az állati élet egyszerűbb formái hemzsegnek.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Ezt az egész történetet képekben mesélik el a világfeljegyzések hatalmas „kőzetkönyvének” kövületlapjai. E hatalmas életföldtani feljegyzés lapjai tévedhetetlenül mesélik el az igazságot nektek is, ha megtanuljátok azt helyesen értelmezni. Ma ezen ősi tengerfenekek közül sok a szárazföldön magasodik, és a korszakokon keresztül felgyülemlett üledékeik azoknak az első időknek az életküzdelmeiről mesélnek. Szó szerint igaz, amit a költőtök is mondott, hogy „a por, melyen járunk, egykor élő volt”.

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Közreadta a bolygón jelenleg állandó besorolású Urantiai Élethordozó Testület egy tagja.]
