﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás067.md" title="A lázadás a bolygón">67. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás069.md" title="Kezdetleges emberi intézmények">69. írás</a>&#160;&#62;&#62;</p><hr />

## 68. írás

## <a name="U68_0_0"></a>A polgárosodás hajnala

<a name="U68_0_1"></a>*68:0.1 (763.1)* EZ A kezdete annak az igen hosszú és előremutató küzdelemnek, melyet az emberi faj folytatott abból az állapotból való kiemelkedéstől kezdve, mely csak kevéssel volt jobb az állati létnél, s amelyet továbbvitt a közbenső korszakokon keresztül ama későbbi időkig, amikor az emberiség fejlettebb fajtái között valódi, bár tökéletlen polgárosodott társadalom fejlődött ki.

<a name="U68_0_2"></a>*68:0.2 (763.2)* A polgárosodás faji fejlődés eredménye; nem eredendő élőlénytani velejárója az emberi létnek; ennélfogva minden gyermeknek művelődést biztosító környezetben kell felnőnie, és az egymást követő fiatal nemzedékeknek újból részesülniük kell a képzésben. A polgárosultság nemesebb sajátságai – tudományos, bölcseleti és vallási téren – nem közvetlen örökítés révén kerülnek át az egyik nemzedékről a másikra. E kulturális eredményeket csakis a társadalmi örökség felvilágosult megőrzése révén lehet megtartani.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Az együttműködési rend társadalmi kialakulását a dalamatiai tanítók indították el, és az emberiség háromszázezer éven keresztül a csoportos tevékenységek eszméjén nevelkedett. Mind közül a kék emberfajta hasznosította a leginkább e korai társadalmi tanításokat, míg a vörös ember egy bizonyos mértékig, a fekete ember pedig a legkevésbé. A későbbi időkben a sárga fajta és a fehér fajta mutatta a legkomolyabb társadalmi fejlődést az Urantián.

### <a name="U68_1_0"></a>1&#8228;&#160;A védelmi közösségtudat

<a name="U68_1_1"></a>*68:1.1 (763.4)* Amint az emberek egymás közvetlen közelébe kényszerülnek, gyakran megszeretik az embertársaikat, azonban az ősemberben természeténél fogva nem tengett túl a testvéri érzés szelleme és a társakkal való társadalmi kapcsolat iránti igény. A korai emberfajták inkább a keserű tapasztalatok árán tanulták meg, hogy „egységben az erő”; és e természetes testvéri szeretet hiánya az, ami manapság az emberek közötti testvériség azonnali felismerésének útjában áll az Urantián.

<a name="U68_1_2"></a>*68:1.2 (763.5)* A társulás már korán a túlélés árává lett. A magányos ember védtelen volt, hacsak nem viselte magán a törzs bélyegét, mely igazolta, hogy ő egy olyan csoporthoz tartozik, amely az illetőt ért bármiféle támadást bizonyosan megbosszulna. Még Káin idejében is végzetes dolog lett volna távolabbra utazni egyedül, a csoporthoz való tartozás valamilyen ismertetőjegye nélkül. A polgárosultság az embernek az erőszakos halál elleni életbiztosításává lett, míg a biztosítási díjakat azáltal fizette, hogy alávetette magát a társadalom számos törvényi követelményének.

<a name="U68_1_3"></a>*68:1.3 (763.6)* A kezdetleges társadalom tehát a szükség kölcsönös voltára és a társulás jelentette megnövekedett biztonságra épült. És az emberi társadalom korszaknyi hosszúságú időszakokon át fejlődött az elszigeteltségtől való félelem eredményeként és a kelletlen együttműködés révén.

<a name="U68_1_4"></a>*68:1.4 (763.7)* A fejletlen emberi lények hamar megtanulták, hogy a csoportok sokkal nagyobbak és erősebbek, mint az azokat alkotó egyedi egységek egyszerű összessége. Száz ember egyesített ereje képes egy nagy sziklát is elmozdítani; úgy húsz jól képzett rendfenntartó képes feltartóztatni egy dühödt tömeget. Így született meg a társadalom, nem pusztán az egyedek egyszerű társulásából, hanem inkább az értelmesen együttműködők *szerveződésének* eredményeként. Ám az együttműködés nem természetes vonása az embernek; az együttműködést az ember tanulja, mégpedig először félelmen keresztül, majd később azért, mert felfedezi, hogy az igen hasznos az időbeli nehézségek legyőzésében és az örökkévalóság feltételezett veszélyeivel szembeni védekezésben.

<a name="U68_1_5"></a>*68:1.5 (764.1)* A magukat már korán kezdetleges társadalommá szervező népek sikeresebbek lettek a természet ellen indított támadásaikban, valamint az embertársaikkal szembeni védelem terén is; jobb túlélési lehetőségekre tettek szert; a polgárosodás így érvényesült folyamatosan az Urantián, eltekintve a számos visszaeséstől. A társulás révén elért túlélési érték növekedése miatt fordulhatott elő az, hogy az ember számos tévedése messze nem volt képes megállítani vagy lerombolni az emberi polgárosodást.

<a name="U68_1_6"></a>*68:1.6 (764.2)* Azt, hogy a kortárs kulturális társadalom inkább új jelenség, jól mutatja az olyan fejletlen társadalmi viszonyok jelenkori fennállása is, mint amelyek az ausztrál őslakosokat és az afrikai busmanokat és pigmeusokat jellemzik. E visszamaradt népek körében megfigyelhető valami abból az egykori csoportviszályból, személyes gyanakvásból és más, meglehetősen közösségellenes jegyekből, melyek minden fejletlen emberfajtára jellemzők voltak. Az ősi idők nem közösségszerető népeinek szánalmas maradványai ékesen bizonyítják azt a tényt, hogy az ember természetes egyéniségközpontú hajlamai nem képesek sikerrel felvenni a versenyt a társadalmi haladás hatalmasabb és erősebb szerveződéseivel és társulásaival. E visszamaradott és gyanakvó közösségellenes fajták, melyek ötven-száz kilométerenként eltérő tájnyelven beszélnek, jól mutatják, hogy milyen világban is élnétek ma, ha a Bolygóherceg testtel bíró törzskarának és a fajnemesítést végző ádámi csoportok későbbi közreműködőinek együttes tanítása elmaradt volna.

<a name="U68_1_7"></a>*68:1.7 (764.3)* A „vissza a természethez” újkori, elcsépelt szólása nem más, mint tudatlanságon alapuló téveszme, a valamikori kitalált „aranykor” valóságába vetett hit. Az aranykor mondájának kizárólagos valóságalapja Dalamatia és az Éden történelmi ténye. De még ezek a fejlett társadalmak is igen messze voltak az eszményített álmok megvalósításától.

### <a name="U68_2_0"></a>2&#8228;&#160;A társadalmi haladást meghatározó tényezők

<a name="U68_2_1"></a>*68:2.1 (764.4)* A polgárosodott társadalom az ember ama korai erőfeszítéseinek eredménye, melyek a gyűlölt *elszigeteltségből* való kitörésre irányultak. De ez még nem feltétlenül jelent kölcsönös ragaszkodást, és némely fejletlen csoport mai szilaj állapota jól példázza azt, hogy az ősi törzsek min mentek keresztül. Bár a polgárosodott társadalom egyedei összeütközésbe kerülnek és küzdenek egymással, és bár maga a polgárosultság a törekvések és küzdelmek alkotta következetlenségek együttesének tűnik, őszinte törekvésről tesz tanúbizonyságot, nem pedig a megrekedés halálos egyhangúságáról.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Jóllehet az értelmi szint jelentősen hozzájárult a kulturális fejlődés üteméhez, a társadalom rendeltetése alapvetően az, hogy csökkentse az egyén életmódjával kapcsolatos kockázati elemet, és a társadalom olyan ütemben fejlődött, amennyire képes volt az élettel kapcsolatos fájdalom-elemet csökkenteni és az öröm-elemet növelni. Így a társadalom egésze lassan a végzetének beteljesülése – a kipusztulás vagy a továbbélés – felé mozdul, attól függően, hogy a célja az önfenntartás vagy a maga kedvére való létezés. Az önfenntartás létrehozza a társadalmat, míg a mértéktelen önös létezés elpusztítja a polgárosodott társadalmat.

<a name="U68_2_3"></a>*68:2.3 (764.6)* A társadalom velejárója az önmaga átörökítése, az önfenntartás és a maga kedvére való létezés, azonban az emberi önmegvalósítás méltó közvetlen célja lehet számos kulturális csoportnak.

<a name="U68_2_4"></a>*68:2.4 (765.1)* A természeti emberben meglévő nyájösztön aligha lehetett elégséges a jelenlegi társadalmi szerveződés kialakulásához az Urantián. Bár ez a természetes társas hajlam az emberi társadalom alapja, az ember társaságkedvelése azért szerzett képesség. Az emberi lények korai társulásának két nagy befolyásoló tényezője az étvágy és a nemi vágy; ezen ösztönös késztetésekben az ember osztozik az állatvilággal. Két további érzelem, mely az emberi lényeket összetereli és *együtt* is tartja őket, nem más, mint a hiúság és a félelem, különösen a kísértetektől való félelem.

<a name="U68_2_5"></a>*68:2.5 (765.2)* A történelem nem más, mint az ember korszakos küzdelme az élelemért. *Az ősember csak* akkor gondolkodott, amikor az éhség rábírta; az élelemmel való takarékoskodás az ő első önmegtartóztatási, önfegyelmezési cselekedete volt. A társadalom növekedésével a fizikai éhség már megszűnt egyedüli tényező lenni a kölcsönös társulások kialakulásában. Számos másféle éhség, a különféle igények megjelenése mind szorosabb társulásra késztette az emberiséget. Ma már azonban a társadalom fejnehézzé lett a feltételezett emberi igények túlzott mértékűvé válása miatt. A huszadik századi nyugati polgárosodott társadalom fáradtan görnyed a fényűzésből és az emberi vágyak és igények szertelen burjánzásából eredő óriási teher alatt. A mai társadalom a kiterjedt belső kapcsolatok és az igen összetett egymásrautaltság jellemezte fejlődési szakaszainak az egyik legveszélyesebbike által jelentett igénybevételnek van kitéve.

<a name="U68_2_6"></a>*68:2.6 (765.3)* Az éhség, a hiúság és a kísértetektől való félelem folyamatos társadalmi nyomást jelentett, ehhez képest a nemi kielégülés átmeneti és többször előtörő jellegű volt. Önmagában a nemi késztetés nem kényszerítette az ősi férfiakat és nőket arra, hogy az otthon fenntartásának terheit vállalják. Az első otthon létrehozásának alapja a férfinak a nemi élettel kapcsolatos türelmetlensége volt, mely olyankor mutatkozott meg, amikor meg volt fosztva a gyakori kielégüléstől, valamint az emberi női egyed odaadó anyai szeretete, mellyel valamilyen mértékben osztozik minden magasabb rendű állat nőstényével. A védtelen gyermek jelenléte meghatározta a férfi és a női tevékenységek szétválását; a nőnek rendezett lakóhelyet kellett fenntartania, ahol művelhette a talajt. Már a legkorábbi időktől fogva mindig is azt tekintették otthonnak, ahol a nő volt.

<a name="U68_2_7"></a>*68:2.7 (765.4)* A nő tehát már hamar nélkülözhetetlenné vált a kialakuló társadalmi rendben, nem is annyira a gyorsan elillanó nemi szenvedély miatt, hanem az *élelemigény* következményeképpen; a nő alapvető fontosságú társ volt az önfenntartásban. Élelmet állított elő, málhásállat volt és komoly zaklatást is nagyobb neheztelés nélkül elviselő társ volt, és mindeme kívánatos vonások mellett a nő a nemi kielégülés mindig elérhető eszközeként is szolgált.

<a name="U68_2_8"></a>*68:2.8 (765.5)* A polgárosodott társadalom csaknem minden maradandó értéke a családban gyökerezik. A család volt az első sikeres békés csoport, ahol a férfi és a nő megtanulta a kibékíthetetlen ellentéteik szabályozásának módját, miközben a gyermekeiket a béke megteremtésére tanították.

<a name="U68_2_9"></a>*68:2.9 (765.6)* Az evolúcióban a házasság rendeltetése a faji túlélés biztosítása, nem pusztán a személyes boldogság elérése; az önfenntartás és önmaga átörökítése az otthon igazi tárgyát képezik. A maga kedvére való létezés esetleges és nem alapvető dolog, kivéve, ha a nemi társulás ösztönzőjeként működik. A természet megköveteli a túlélést, azonban a polgárosultság tudáselemei tovább növelik a házasság jelentette örömöket és a családi élet jelentette élvezeteket.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Ha a hiúságba beleértjük a büszkeséget, a törekvést és a méltóságot is, akkor nem csak azt vehetjük észre, hogy e hajlamok miként járulnak hozzá az emberi társulások kialakulásához, hanem azt is, hogy miként tartják össze az embereket, lévén, hogy ezek az érzelmek semmit sem érnek közönség nélkül, mely előtt díszelegni lehet. A hiúság rövidesen olyan egyéb érzelmekkel és érzésekkel társult, melyeknek társadalmi színtérre volt szükségük, ahol megmutatkozhattak és kielégülést nyerhettek. Ebből az érzelemcsoportból származnak minden művészet, szertartás, játékos testgyakorlás és egyéb versengés minden formájának ősi kezdetei.

<a name="U68_2_11"></a>*68:2.11 (766.1)* A hiúság óriási mértékben járult hozzá a társadalom megszületéséhez; azonban e kinyilatkoztatások megjelenése idején egy kérkedő nemzedék helytelen törekvései azzal fenyegetnek, hogy a magas fokon szakosodott társadalom teljes építményét átjárják és a mélybe rántják. A gyönyörkeresés már régóta meghaladta az éhség kielégítésének vágyát; az önfenntartás elfogadott társadalmi céljai gyorsan átalakulnak az önös létezés alapjává és annak fenyegető formáivá. Az önfenntartás építi a társadalmat; a féktelen maga kedvére való létezés biztosan elpusztítja a polgárosodott társadalmat.

### <a name="U68_3_0"></a>3&#8228;&#160;A kísértetektől való félelem közösségszervező hatása

<a name="U68_3_1"></a>*68:3.1 (766.2)* Kezdetleges vágyak hozták létre az eredeti társadalmat, azonban a kísértetektől való félelem tartotta össze és gazdagította emberfeletti jelleggel annak létét. A mindennapos félelem eredetét tekintve élettani volt: félelem a fizikai fájdalomtól, a kielégítetlen éhségtől vagy valamilyen földi csapástól; azonban a kísértetektől való félelem a rettegésnek egy új és magasabb foka lett.

<a name="U68_3_2"></a>*68:3.2 (766.3)* Az emberi társadalom kialakulásában talán a legnagyobb önálló szerepet játszó tényező a kísértetálom volt. Bár az álmok többsége komolyan felkavarta az ősi elmét, a kísértetálom tényleges rettegést váltott ki az ősemberekben, s e babonás álmodókat egymás karjába vezette olyan, tudatosan és őszintén kívánt társulásokba, melyek a kölcsönös védelmet szolgálták a szellemvilág hirtelenül megjelenő és nem látható veszélyeivel szemben. A kísértetálom az egyik legkorábban megjelent különbség volt az állati és az emberi fajtájú elme között. Az állatok nem képzelik el a halál utáni továbbélést.

<a name="U68_3_3"></a>*68:3.3 (766.4)* E kísértettényező kivételével az egész társadalom az alapvető szükségletekre és az élőlénytani késztetésekre épült. Azonban a kísértetfélés új tényezőt jelentett a polgárosodott társadalomban, olyan félelmet, mely átlépi és meghaladja az egyed elemi igényeit és amely még a csoport fenntartására irányuló küzdelmeket is messze meghaladja. A halottak eltávozott szellemeitől való rettegés a félelem új és meglepő formáját hozta a felszínre, az iszonyat megdöbbentő és félelmetes fajtáját, mely hozzájárult ahhoz, hogy a régi korok laza társadalmi rendjei összeálljanak az ősi idők jóval fegyelmezettebb és alaposabban szabályozott kezdetleges csoportjaivá. Ez az értelmetlen babonaság, melyek némelyike még ma is létezik, a nem valós és természetfeletti dolgoktól való babonás félelmen keresztül felkészítette az emberek elméjét annak későbbi felfedezésére, hogy „a bölcsesség kezdete az Úrnak félése”. Az alaptalan evolúciós félelmek rendeltetése, hogy azokat felváltsa a kinyilatkoztatás által ösztönzött tisztelet az Istenség iránt. A kísértetfélés korai tisztelete erős társadalmi kötelékké vált, és ama régmúlt napok óta az emberiség többé-kevésbé a szellemi lényeg megragadására törekszik.

<a name="U68_3_4"></a>*68:3.4 (766.5)* Az éhség és a nemi vágy terelte össze az embereket; a hiúság és a kísértetektől való félelem tartotta őket együtt. Azonban ezek az érzelmek önmagukban, a békét támogató kinyilatkoztatások hatása nélkül nem képesek elbírni az emberek közötti társulásokban jelenlévő gyanakvás és viszolygás jelentette terheket. Az emberfeletti források segítsége nélkül a társadalomra halmozott teher bizonyos határok átlépését követően ledől, és éppen ezek a társadalmi serkentő hatások – az éhség, a nemi vágy, a hiúság és a félelem – szövetkeznek annak érdekében, hogy az emberiséget belevigyék a háborúba és a vérontásba.

<a name="U68_3_5"></a>*68:3.5 (766.6)* Az emberi faj békehajlama nem természetes adottság; az a kinyilatkoztatott vallás tanításaiból származik, valamint a fokozatosan fejlődő emberfajták felgyülemlett tapasztalataiból, s még közelebbről Jézusnak, a Béke Hercegének a tanításaiból.

### <a name="U68_4_0"></a>4&#8228;&#160;Az erkölcsök fejlődése

<a name="U68_4_1"></a>*68:4.1 (767.1)* Minden mai társadalmi intézmény a vad őseitek kezdetleges szokásainak továbbfejlődéséből származik; a ma szokásformái a tegnap módosított és kiterjesztett szokásai. A megszokás az egyén számára ugyanaz, mint a szokás a csoport számára; és a csoportszokások népi szokásokká vagy törzsi szokásokká – tömeges szokásformákká – fejlődnek. E korai előzmények jelentik a mai emberi társadalom minden intézményének szerény eredetét.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Nem szabad elfelejteni, hogy az erkölcsök abból az erőfeszítésből származnak, hogy a csoport az életét a tömeglét feltételeihez igazítsa; az erkölcsök alkották az ember első társadalmi intézményét. Mindeme törzsi válaszok abból az erőfeszítésből táplálkoztak, hogy az ember elkerülje a fájdalmat és a megaláztatást, miközben gyönyört keres és hatalomra igyekszik szert tenni. A népi szokások eredete, hasonlóan a nyelvek eredetéhez, sohasem tudatos és sohasem szándékos, és ezért mindig rejtelmekbe burkolódzik.

<a name="U68_4_3"></a>*68:4.3 (767.3)* A kísértetektől való félelem az ősembert a természetfeletti dolgok elképzelésére késztette, és ez nemzedékről nemzedékre biztosan megteremtette az etika és a vallás erőteljes társadalmi kihatásainak alapjait, melyek viszonzásképpen nemzedékről nemzedékre változatlan formában megőrizték a társadalom erkölcseit és szokásait. Az erkölcsöket már korán létrehozó és kikristályosító egyetlen dolog nem volt más, mint a holtak feltételezett irigysége arra, ahogyan ők maguk éltek és meghaltak; e hiedelem szerint a holtak szörnyű megtorlást vittek volna végbe azon élő halandók körében, akik az általuk még a húsvér testben töltött idő alatt tisztelt életviteli szabályokkal szemben óvatlan tiszteletlenséggel viseltetnek. Mindezt a sárga emberfajtának az elődei iránti jelenkori tisztelete szemlélteti a legjobban. A később kifejlődő kezdetleges vallás nagymértékben erősítette a kísértetfélést az erkölcsök megszilárdításában, azonban a kibontakozó polgárosodás egyre nagyobb mértékben szabadította meg az emberiséget a félelem béklyójától és a babona szolgaságából.

<a name="U68_4_4"></a>*68:4.4 (767.4)* A dalamatiai tanítók megszabadító és határokat feszegető tanításait megelőzően az ősember az erkölcsi szertartások védtelen áldozata volt; a fejletlen vadember csak sodródott a végtelen szertartási folyamattal. Mindent, amit a reggeli felkeléstől kezdve egészen a barlangban való éji elalvásig tett, éppen úgy kellett megtennie – a törzs szokásainak megfelelően. A szokás zsarnokságát szolgálta; az életében nem volt semmi szabadság, kényszer nélküliség vagy eredetiség. Nem működött semmilyen természetes folyamat, mely a nemesebb elmebéli, erkölcsi vagy társadalmi lét irányába hatott volna.

<a name="U68_4_5"></a>*68:4.5 (767.5)* Az ősembert a szokások erősen fogva tartották; a vadember valóságos rabja volt a megszokásnak; azonban minduntalan megjelentek a jellegzetestől különböző egyedek, akik új gondolkodásmódot és fejlettebb életmódot mertek bevezetni. Mindazonáltal az ősember tompultsága mint élőlénytani fék révén akadályozható meg a túl gyorsan kibontakozó polgárosodás végzetesen rossz alkalmazkodási gyakorlatának hirtelen kialakulása.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Ám e szokások nem valamiféle hamisítatlan rosszat képviselnek; a szokásoknak fejlődniük kell. A polgárosodott társadalom továbblépése szempontjából csaknem végzetes dolog lenne annak gyökeres fordulat révén való nagyléptékű átalakítása. A szokás jelentette azt a folytonosságot, mely a polgárosodott társadalmat összetartotta. Az emberi történelem útját a levetett szokások és az idejétmúlt közösségi hagyományok szegélyezik; de egyetlen olyan polgárosodott társadalom sem tartott ki, mely levetette az erkölcseit, kivéve azt az esetet, amikor a jobb és alkalmasabb szokásokhoz való alkalmazkodás érdekében tette ezt.

<a name="U68_4_7"></a>*68:4.7 (767.7)* A társadalom túlélése főként az erkölcsök fokozatos fejlődésétől függ. A szokások fejlődési folyamata a kísérletezés iránti vágyból nő ki; új eszmékkel állnak elő – versengés alakul ki. Egy fokozatosan fejlődő polgárosodott társadalom elfogadja a fokozatos fejlődés eszméjét és megmarad; az idő és a körülmények azután kiválasztják a túlélésre rátermettebb csoportot. De ez nem jelenti azt, hogy az emberi társadalom felépítésében minden egyes elkülönült és elszigetelt változás a javulás irányában történt. Nem! Tényleg nem! Mert az urantiai polgárosodás hosszas, előremutató küzdelme során sok visszafejlődésre került sor.

### <a name="U68_5_0"></a>5&#8228;&#160;A földhasználati módszerek – az ember önfenntartási készségei

<a name="U68_5_1"></a>*68:5.1 (768.1)* A föld a társadalom színpada; az emberek pedig a színészek. Az embernek a teljesítményét mindig a földi helyzethez kell igazítania. Az erkölcsök kifejlődése mindig a termőföld-ember aránytól függ. És ez attól függetlenül igaz, hogy milyen nehéz ennek megítélése. Az ember földhasználati szaktudása, önfenntartási módszerei, valamint az életszínvonala együtt eredményezik a népi viselkedési szokások összességét, az erkölcsöket. Az ember életszükségletekhez való igazodásának összessége pedig az ember művelt és polgárosodott társadalmát alkotja.

<a name="U68_5_2"></a>*68:5.2 (768.2)* A legkorábbi emberi műveltségek a keleti féltekén lévő folyamok mentén emelkedtek fel, és a polgárosodási folyamatok négy nagy lépésben haladtak előre. Ezek pedig:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *A gyűjtögető szakasz.* A korlátozott mértékben hozzáférhető élelem, az éhség vezetett el az első munkaszervezési formához, a kezdetleges élelemgyűjtő utakhoz. Az ilyen éhség-menet néha tizenöt kilométer hosszú is volt, mely az élelem összegyűjtését lehetővé tevő földterületen vezetett keresztül. Ez volt a műveltség kezdetleges vándorló szakasza és ilyen életmódot követnek ma az afrikai busmanok is.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *A vadászó szakasz.* A fegyverül használható eszközök feltalálása képessé tette az embert a vadásszá válásra és így arra is, hogy komoly mértékben megszabaduljon az élelemtől való függéstől. A gondolkodó andonfi, aki csúnyán összezúzta az öklét egy komoly harcban, újból felfedezte, hogy a karja helyett használhat egy hosszú botot is, az ökle helyett pedig egy darab kemény kvarckavicsot, melyet inakkal erősít a bot végére. Sok törzs tett ilyen felfedezést egymástól függetlenül, és a kalapácsok különböző formái jelentették az egyik nagy előrelépést az emberi polgárosodásban. Némely ausztrál őslakos mára is csak kevéssel jutott tovább e szakasznál.

<a name="U68_5_5"></a>*68:5.5 (768.5)* A kék emberek ügyes vadászokká és tőrvetőkké lettek; a folyó elkerítésével rengeteg halat fogtak, melyekből a szárítást követően élelemfeleslegként eltehettek télire is. Az ügyes kelepcék és csapdák sokféle formáját alkalmazták az állatok elfogásához, azonban a fejletlenebb emberfajták nem vadásztak a nagyobb vadakra.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *A pásztorkodó szakasz.* E polgárosodási szakaszt az állatok háziasítása tette lehetővé. Az arabok és Afrika őslakosai az újabb pásztornépek közé tartoznak.

<a name="U68_5_7"></a>*68:5.7 (768.7)* A pásztorkodó életmód valamivel teljesebb felszabadulást hozott az élelemtől való szolgai függőség alól; az ember megtanult a tőkéjének, a gyarapodó nyájainak a kamatából megélni; és ezzel még több szabadidő adódott a művelődésre és a haladásra.

<a name="U68_5_8"></a>*68:5.8 (768.8)* A pásztorkodás előtti idők társadalma a nemek együttműködésén alapult, azonban az állattenyésztés elterjedése a nőt a társadalmi szolgaság legalsó szintjére juttatta. A korábbi időkben az állatok húsából nyerhető élelem megszerzése a férfi feladata volt, a nő az ehető növényi táplálékról gondoskodott. Ezért, amikor az ember belépett a lét pásztorkodó korszakába, a nő rangja nagymértékben esett. Neki még mindig művelnie kellett a földet a szükséges növényi táplálék biztosítása érdekében, míg a férfinak csak ki kellett mennie a nyájaihoz a megfelelő mennyiségű állati hús megszerzéséhez. A férfi így viszonylag függetlenné vált a nőtől; a nő helyzete a pásztorkodó korszakban folyamatosan romlott. E korszak végére a nő alig állt magasabb szinten, mint egy emberi állat, melynek feladata a munka és az emberi utódok világrahozatala, sok tekintetben úgy, ahogy a nyájba tartozó állatoktól is elvárták a munkavégzést és az utódok létrehozását. A pásztoridőszak férfijai nagyon is szerették az állataikat; annál inkább sajnálatos, hogy nem voltak képesek kialakítani mélyebb ragaszkodást a feleségük iránt.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *A mezőgazdasági szakasz.* E korszakot a növények háziasítása hozta el, és ez képviseli az anyagi polgárosultság legfelsőbb rendű válfaját. Kaligasztia és Ádám egyaránt vállalkozott a kertészkedés és a mezőgazdaság tanítására. Ádám és Éva kertész volt, nem pásztor, és a kertművelés azokban az időkben fejlett műveltséget jelentett. A növénytermesztés nemesítő hatással van minden emberfajtára.

<a name="U68_5_10"></a>*68:5.10 (769.2)* A mezőgazdaság több mint a négyszeresére növelte a világ termőföld-ember arányát. Ez összevegyülhet a korábbi kulturális szakaszbeli pásztorkodó tevékenységekkel. A három szakasz átfedése esetén a férfiak vadásznak, a nők pedig művelik a földet.

<a name="U68_5_11"></a>*68:5.11 (769.3)* A pásztorok és a földművesek között mindig is voltak súrlódások. A vadász és a pásztor harcos, harckedvelő; a mezőgazdaságból élő inkább békeszerető fajta. Az állatokkal való együttlét küzdelemre és az erő alkalmazására sarkall; a növényekkel való törődés türelmet, nyugalmat és békét nevel ki. A mezőgazdaság és az iparosodás a béke tevékenységei közé tartozik. Azonban e két dolog mint világi társadalmi tevékenység gyengesége az, hogy hiányzik belőlük az izgalom és a kaland.

<a name="U68_5_12"></a>*68:5.12 (769.4)* Az emberi társadalom a vadászó szakaszból indulva fejlődött a pásztorokén át a mezőgazdasági célú földhasználati szakaszig. E fokozatos polgárosodás mindegyik szakaszát egyre kisebb mértékben kísérte a vándorló-legeltető életmód; az ember egyre inkább otthonban kezdett élni.

<a name="U68_5_13"></a>*68:5.13 (769.5)* Ma az ipar egészíti ki a mezőgazdaságot, melynek következtében a polgári osztályok nem mezőgazdaságból élő csoportjai városiasodnak és sokasodnak. Azonban az ipari korszak nem reménykedhet a túlélésben, ha a vezetői nem ismerik fel, hogy még a legmagasabb szintű társadalmi fejlődésnek is mindig egészséges mezőgazdasági alapon kell nyugodnia.

### <a name="U68_6_0"></a>6&#8228;&#160;A műveltség kialakulása

<a name="U68_6_1"></a>*68:6.1 (769.6)* Az ember a föld teremtménye, a természet gyermeke; bármennyire tudatosan akar is elszakadni a földtől, a végelszámoláskor mindig elbukik. Az, hogy „por vagy te és ismét porrá leszel” szó szerint igaz a teljes emberiségre. Az ember alapvető küzdelme a földért folyt, és így van ez ma is, és mindig is így lesz. A fejletlen emberi lények első közösségi társulásai abból a célból jöttek létre, hogy ezeket a földért folytatott küzdelmeket megnyerjék. A termőföld-ember arány az egész társadalmi polgárosodás alapjául szolgál.

<a name="U68_6_2"></a>*68:6.2 (769.7)* Az ember tudása, a szakismeretek és a tudomány révén, növelte a föld terméshozamát; ugyanakkor a természetes népszaporulatot is valamiképpen szabályozni lehetett, és ez biztosította az élelmet és a szabadidőt a művelt és polgárosodott társadalom felépítéséhez.

<a name="U68_6_3"></a>*68:6.3 (769.8)* Az emberi társadalmat olyan törvény szabályozza, mely szerint a népességnek közvetlenül azzal arányosan kell változnia, ahogy a földművelési ismeretek fejlődnek és fordítottan ahhoz képest, amilyen az adott életszínvonal. Az emberek és a termőföld vonatkozásában a kínálat és a kereslet törvénye a korai időkben sokkal inkább meghatározta e két dolog becsült értékét, mint manapság. Amikor bőségesen állt rendelkezésre termőföld – el nem foglalt terület – akkor nagy volt az igény az emberre, és ezért az emberi élet felértékelődött; ennélfogva az élet elvesztése szörnyűbb dolog volt. Azokban az időkben, amikor termőföldhiány volt és túlnépesedés alakult ki, az emberi élet viszonylag olcsóbbá vált, így a háború, az éhínség és a ragályos betegségek kevésbé aggasztották az embereket.

<a name="U68_6_4"></a>*68:6.4 (770.1)* A termőföld hozamának csökkenésével vagy a népesség számának növekedésével az elkerülhetetlen küzdelem kiújult; az emberi természet legeslegrosszabb vonásai kerültek a felszínre. A terméshozam javulásával a gépesítési ismeretek kiteljesedése és a népesség csökkenése mind abba az irányba hat, hogy az emberi természet jobb oldalának fejlődését támogassa.

<a name="U68_6_5"></a>*68:6.5 (770.2)* Az új területre lépő társadalom fejleszti az emberiség képzetlen oldalát; a képzőművészet és az igazi tudományos haladás a szellemi műveltséggel együtt mind virágzott a nagyobb életközpontokban, amikor olyan mezőgazdasági és ipari népességtől kapott támogatást, mely egy kevéssel a termőföld-ember arány alatt maradt. A városok mindig megsokszorozzák a lakosok erejét jó és rossz téren egyaránt.

<a name="U68_6_6"></a>*68:6.6 (770.3)* A családméretet mindig is befolyásolta az életszínvonal. Minél magasabb az életszínvonal, annál kisebb a család, mely egészen addig mehet, hogy állandósult állapot alakul ki vagy fokozatos kipusztulás megy végbe.

<a name="U68_6_7"></a>*68:6.7 (770.4)* Korszakokon át az életszínvonal határozta meg a túlélő népesség minőségét, szemben annak puszta egyedszámával. A helyi osztályok életszínvonalai új társadalmi kasztoknak, új erkölcsöknek lettek a forrásai. A túlságosan bonyolulttá vagy túlzottan fényűzővé váló életszínvonalak gyorsan öngyilkos hatásúvá lesznek. A kaszt a sűrű népesség miatt kialakuló éles versengés okozta nagy társadalmi nyomás közvetlen eredménye.

<a name="U68_6_8"></a>*68:6.8 (770.5)* A korai emberfajták gyakran folyamodtak a népességszám korlátozását célzó szokásokhoz; minden ősi törzs megölte a torzszülött és beteges csecsemőket. A leánygyermekeket gyakran megölték még azelőtt, hogy eladósorba kerültek volna. A gyermekeket néha már a születésükkor megfojtották, azonban a közkedvelt módszer az elhagyás volt. Az ikrek apja rendszerint ragaszkodott az egyik csecsemő megöléséhez, mert úgy tartották, hogy az ikrek varázslat vagy hűtlenség eredményei. Az azonos nemű ikreket rendszerint elválasztották egymástól. Míg az ikrekre vonatkozó efféle tabuk egykor gyakorlatilag általánosak voltak, mégsem képezték részét soha az andonfi erkölcsöknek; e népek mindig is úgy tekintettek az ikrekre, mint a jó szerencse előjeleire.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Számos emberfajta megtanulta a magzatelhajtás módszerét, és e szokás meglehetősen általánossá vált azt követően, hogy a házasságot nem kötöttek vonatkozásában a gyermekáldás tabuja kialakult. Sokáig az volt a szokás, hogy a hajadonnak meg kellett ölnie a gyermekét, de a polgárosultabb csoportok között a törvénytelen gyermekek a leány anyjának gyámoltjaivá lettek. Sok ősi nemzetséget gyakorlatilag teljesen kiirtott a terhességmegszakítás és a csecsemőgyilkosság szokása. Ám függetlenül az erkölcsi előírásoktól, igen kevés gyermeket pusztítottak el azt követően, hogy egyszer már megszoptatták őket – az anyai ragaszkodás túlságosan is erős.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Még a huszadik században is fennmaradtak e kezdetleges népességszabályozási formák. Van Ausztráliában egy törzs, ahol az anyák nem hajlandók két-három gyermeknél többet nevelni. Nem is olyan régen az egyik emberevőtörzs még minden ötödik megszületett gyermeket megevett. Madagaszkáron némely törzs még mindig elpusztít minden olyan csecsemőt, amelyek bizonyos szerencsétlen napokon születnek, mely gyakorlat eredményeként az összes csecsemőnek nagyjából a huszonöt százaléka meghal.

<a name="U68_6_11"></a>*68:6.11 (770.8)* A világ szempontjából a túlnépesedés a múltban még sohasem jelentett komoly veszedelmet, azonban ha a háborúk száma csökken és a tudomány egyre jobban visszaszorítja az emberi betegségeket, akkor ez a kihívás a közeli jövőben komollyá válhat. Ilyen esetben a világ vezetőinek bölcsessége nagyban mérettetik meg. Vajon az urantiai vezetők rendelkeznek-e éleslátással és bátorsággal ahhoz, hogy az átlagos vagy kiegyensúlyozott emberi lények sokasodását támogassák a szokványoshoz képest rendkívüli egyedek végletei vagy az átlagos szintet el nem érők óriási mértékben növekvő csoportjai ellenében? A természetes adottságokkal rendelkező embert kell támogatni; ő a polgárosodott társadalom gerince és a faj másulás útján megjelenő lángelméinek forrása. A szokványos szintet el nem érő embert a társadalomnak ellenőrzés alatt kell tartania; belőlük nem jöhet létre több mint amennyi azon kevésbé nemes munkák ellátásához szükséges, mely feladatok állati szintet meghaladó értelmet igényelnek ugyan, de alacsony szintjük miatt a fejlettebb emberfajták számára valóságos rabságot és igát jelentenek.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Közreadta az egykor az Urantián állomásozott Melkizedek.]
