﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás068.md" title="A polgárosodás hajnala">68. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás070.md" title="Az emberi közösségek kormányzásának fejlődése">70. írás</a>&#160;&#62;&#62;</p><hr />

## 69. írás

## <a name="U69_0_0"></a>Kezdetleges emberi intézmények

<a name="U69_0_1"></a>*69:0.1 (772.1)* AZ EMBER érzelmileg annyiban haladja meg az állati őseit, hogy képes értékelni a humort, a művészetet és a vallást. Társadalmilag pedig annyiban mutat felsőbbrendűséget, hogy ő eszközkészítő, közléscserélő és intézményépítő.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Amikor az emberi lények már hosszabb ideje tartanak fenn társadalmi csoportokat, az ilyen csoportosulásokból mindig létrejönnek bizonyos tevékenységirányzatok, melyek intézményesülésben csúcsosodnak ki. Az emberi intézmények többsége munkakímélőnek bizonyult, miközben valamennyivel hozzájárult a csoportbiztonság javulásához is.

<a name="U69_0_3"></a>*69:0.3 (772.3)* A polgárosodott ember nagyon büszke az általa létrehozott intézmények jellegére, állandóságára és folytonosságára, azonban minden emberi intézmény pusztán a múlt felhalmozott erkölcseit jelenti, melyeket a tabuk megőriztek és a vallás felmagasztalt. E hagyatékok hagyományokká válnak, és a hagyományok végül bevett szokásokká alakulnak.

### <a name="U69_1_0"></a>1&#8228;&#160;Alapvető emberi intézmények

<a name="U69_1_1"></a>*69:1.1 (772.4)* Minden emberi intézmény valamilyen társadalmi igényt szolgál, legyen az múltbeli vagy jelenlegi, függetlenül attól, hogy az intézmény túlfejlődése biztosan csökkenti az egyén érdemlegességét annyiban, hogy a személyiség háttérbe kerül és a kezdeményezőkészség visszaszorul. Az embernek szabályoznia kell az intézményeit, nem szabad megengednie, hogy a kibontakozó polgárosodás ezen alkotásai uralják őt.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Az emberi intézmények három általános osztályba sorolhatók:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Az önfenntartás intézményei.* Ezen intézmények közé tartoznak azok a szokások, melyek az éleleméhségből és az önfenntartás ezzel kapcsolatos ösztöneiből nőnek ki. Ezek közé tartozik a kitartó munka, a vagyon, a zsákmányszerző háború, és a társadalom egész szabályozó gépezete. Előbb vagy utóbb a félelemösztön támogatni fogja e túlélési intézmények létrehozását tabuk, hallgatólagos megállapodások és vallási szentesítés révén. Azonban a félelem, a tudatlanság és a babona előkelő szerepet játszott minden emberi intézmény korai kialakulásában és későbbi fejlődésében.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Az önmaga átörökítésének intézményei.* Ezek azok a társadalmi intézmények, melyek a nemi vágyból, az anyai ösztönből és az emberfajták nemesebb, gyöngéd érzelmeiből táplálkoznak. Ezek közé tartoznak az otthon és a tanhely, valamint a családi élet, az oktatás, az etika és a vallás társadalmi védőintézkedései. Ezekbe beleértendők a házasulási szokások, a védekező háborúk és az otthonépítés is.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *A maga kedvére való létezés intézményei.* Ezek azok a szokások, melyek a hiúsági hajlamokból és a büszkeségi érzelmekből nőnek ki; és ezek közé sorolhatók az öltözékdíszítési és szépítkezési szokások, a társadalmi szokások, a dicsőségszerző háborúk, a tánc, a szórakozás, a játékok és az érzéki örömszerzés egyéb fajtái. De a polgárosodás sohasem alakított ki külön intézményeket a maga kedvére való létezésre.

<a name="U69_1_6"></a>*69:1.6 (773.1)* A társadalmi szokások e három csoportja szoros kapcsolatban áll egymással és az egymásrautaltságuk alkotóelemi szintű. Az Urantián ezek összetett szerveződést alkotnak, mely egyetlen társadalmi rendszerként működik.

### <a name="U69_2_0"></a>2&#8228;&#160;Az ipar hajnala

<a name="U69_2_1"></a>*69:2.1 (773.2)* A kezdetleges munka, mint az éhínségtől való rettegés elleni biztosíték, lassan alakult ki. Az ember már a létének legelején elkezdte eltanulni némely állattól, hogy bőséges termés esetén élelmet tároljon el az ínséges napokra.

<a name="U69_2_2"></a>*69:2.2 (773.3)* A korai takarékoskodás és a kezdetleges ipar hajnala előtt az átlagos törzsnek kijutott a nélkülözésből és a valódi szenvedésből. A korai embernek az egész állatvilággal kellett versengenie az élelemért. A versengés súlya az embert egyre inkább az állati szintre húzza le; a szegénység az ember természetes és zsarnoki állapota. A jómód nem természetes adottság; az a munka, a tudás és a szervezés eredménye.

<a name="U69_2_3"></a>*69:2.3 (773.4)* Az ősember már korán felismerte a társulás előnyeit. A társulás szerveződéshez vezetett, és a szerveződés első eredménye a munkamegosztás volt, mellyel rögtön együtt jártak időbeli és anyagi megtakarítások. A munka szakosodása a kényszerítő körülményekhez való alkalmazkodás következtében – a kisebb ellenállás irányába való haladás során – jelent meg. A fejletlen vadak sohasem végeztek igazi munkát örömmel vagy önként. Az ő esetükben az összhangot a szükség kényszerítő ereje teremtette meg.

<a name="U69_2_4"></a>*69:2.4 (773.5)* Az ősember nem kedvelte a kemény munkát, és nem is igen iparkodott, hacsak nem volt súlyos veszélynek kitéve. A munka időeleme, vagyis az, hogy egy adott feladatot egy bizonyos időn belül kell elvégezni, teljes mértékben új keletű képzet. Az ősök sohasem rohantak. A heves létküzdelem és a mindegyre emelkedő életszínvonal kettős követelménye volt az, ami a korai ember természetüktől fogva tétlen csoportjait a kitartó igyekezet útjára terelte.

<a name="U69_2_5"></a>*69:2.5 (773.6)* A munka, a megtervezett erőfeszítések különböztetik meg az embert az állattól, mely utóbbiak erőfeszítései nagymértékben ösztönösek. A munka szükségessége az ember számára a legnagyobb áldás. A hercegi törzskar minden tagja dolgozott; sokat tettek a fizikai munka nemesebbé tétele érdekében az Urantián. Ádám kertész volt; a héberek Istene is dolgozott – ő volt minden dolog teremtője és megtartója. A héberek voltak az első törzs, mely külön jutalmazta a szorgalmas embereket; ők voltak az első nép, mely elrendelte, hogy „aki nem dolgozik, az ne is egyék”. De a világ számos vallása visszatért a tunyaság korai eszményképéhez. Jupiter élvhajhász volt, Buddha pedig a magát a semmittevésnek szentelő elmélkedővé vált.

<a name="U69_2_6"></a>*69:2.6 (773.7)* A szangik törzsek meglehetősen szorgalmassá lettek, amikor a forró égövi területektől távol éltek. Azonban igen hosszú küzdelem zajlott a magukat a varázslatnak szentelő, tunya emberek és a munka apostolai – vagyis a magukról gondoskodók – között.

<a name="U69_2_7"></a>*69:2.7 (773.8)* Az első emberi előrelátás a tűz, a víz és az élelem megőrzésére irányult. Az ősember azonban természeténél fogva szerencsejátékos volt; mindig mindent ingyen szeretett volna megkapni, és a szerencsét, mely a kitartó munka eredménye volt, végig e korai időkben túl gyakran tulajdonították a bűbájnak. A varázslat lassan adta át a helyét az előrelátásnak, az önmegtartóztatásnak és a kitartó szorgalomnak.

### <a name="U69_3_0"></a>3&#8228;&#160;A munka szakosodása

<a name="U69_3_1"></a>*69:3.1 (773.9)* A kezdetleges társadalomban a munkamegosztást először a természeti, később a társadalmi körülmények határozták meg. A munka szakosodásának korai rendje a következő volt:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *A nemek szerinti tagolódás.* A női munka a gyermek megkülönböztető jelenlétéből alakult ki; a nők természetüktől fogva jobban szeretik a csecsemőket, mint a férfiak. Így a nőből mindennapi munkás lett, míg a férfi a munkát és a pihenést váltogató vadásszá és harcossá vált.

<a name="U69_3_3"></a>*69:3.3 (774.2)* A nő a tabuk miatt korszakokon át szigorúan megmaradt a maga területén. A férfi igen önzően kiválasztotta magának a legkellemesebb munkát, s a napi egyhangú munkát a nőre hagyta. A férfi mindig is szégyellte a női munkát, a nő viszont sohasem vonakodott a férfi munkáját ellátni. Érdekes viszont, hogy a férfiak és a nők mindig is együtt dolgoztak az otthon megépítésében és berendezésében.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Az életkor és a betegség miatti változások.* E különbségek határozták meg a következő munkamegosztást. Az öregeket és a nyomorékokat hamar szerszám- és fegyverkészítésre fogták. Később az öntözőrendszerek építését bízták rájuk.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *A vallási alapú elkülönülés.* A javas emberek voltak az első emberi lények, akiket felmentettek a fizikai munka alól; ők voltak az első hivatásos osztály. A kovácsok varázstevőkként a javasokkal versengő, kisebb csoportot alkottak. A fémekkel végzett szakértő munkájuk miatt az emberek féltek tőlük. A „fehérkovácsok” és a „feketekovácsok” adtak tápot a fehér és a fekete varázslattal kapcsolatos korai hiedelmeknek. Később e hiedelem részese lett a jó és rossz kísértetekkel, a jó és rossz szellemekkel kapcsolatos babonaságnak.

<a name="U69_3_6"></a>*69:3.6 (774.5)* A kovácsok alkották az első nem vallási csoportot, mely különleges előjogokat élvezett. A háborúban semleges félnek tekintették őket, és e szabadidő-többlet révén, osztályként, belőlük lettek a kezdetleges társadalom államférfijei. De mivel nagyon is visszaéltek ezekkel az előjogokkal, a kovácsokat általánosan meggyűlölték, és a javasok sem késlekedtek tovább szítani a gyűlöletet a vetélytársaik ellen. A tudomány és a vallás ezen első összecsapásából a vallás (a babona) került ki győztesen. Miután elűzték őket a falvakból, a kovácsok létrehozták az első fogadókat, nyilvános szálláshelyeket a települések külterületén.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Urak és szolgák.* A munka következő elkülönülése a legyőző és a legyőzött viszonyából nőtt ki, és ez vezetett el az emberi rabszolgaság kezdetéhez.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *Az eltérő fizikai és elmebéli adottságokon alapuló elkülönülés.* A munkamegosztás következő lépését az emberek között eredendően meglévő különbségek segítették elő; az emberi lények nem egyenlőként születnek.

<a name="U69_3_9"></a>*69:3.9 (774.8)* Az első szakiparosok a kovakőpattintók és a kőfaragók voltak; őket követték a kovácsok. Ezután alakult ki a csoportszakosodás; egész családok és nemzetségek szentelték magukat bizonyos fajta munkának. A törzsi javasoktól különböző, korai papi kasztok egyike például azért alakulhatott ki, mert a kardkészítésben szakértővé lett egyik családot babonásan tisztelték.

<a name="U69_3_10"></a>*69:3.10 (774.9)* Az első ipari csoporttagolódást létrehozók a kősószállító kereskedők és a fazekasok voltak. A nők készítették a csupasz edényt, a férfiak pedig a díszítést. Némely törzsnél a fonást és a szövést a nők végezték, másoknál a férfiak.

<a name="U69_3_11"></a>*69:3.11 (774.10)* A korai kereskedők nők voltak; kémekként alkalmazták őket, akik mellesleg kereskedtek is. A kereskedelem azután kibővült, és a nők közvetítőkké váltak – közvetítő kereskedőkké. Ezután jött el a kereskedőosztály ideje, akik a szolgálataikért díjat, hasznot számítottak fel. A csoportok közötti árucsere bővülése kereskedelemmé fejlődött; és az árucikkek cseréjét követően eljött a szakmunka cseréjének kora is.

### <a name="U69_4_0"></a>4&#8228;&#160;A kereskedelem kezdetei

<a name="U69_4_1"></a>*69:4.1 (775.1)* Ahogy a feleségszerzésen alapuló házasságot a megállapodásos házasság követte, úgy következett a rablás útján való szerzés után az árucsere-kereskedelem. De az erőszak útján való szerzés gyakorlata hosszú ideig érvényesült a csendes árucsere kezdeti szokásainak kora és az új keletű cseremódszerek révén megvalósuló későbbi kereskedelem időszaka között.

<a name="U69_4_2"></a>*69:4.2 (775.2)* Az első árucserét felfegyverkezett kereskedők hajtották végre, akik az árujukat egy semleges helyen hagyták. Az első vásárokat a nők tartották; ők voltak a legkorábbi kereskedők, és ez azért történhetett így, mert ők voltak a teherhordók; a férfiak harcosok voltak. A vásári elárusítóhelyeket nagyon hamar kialakították, ez egy olyan falat jelentett, mely elég széles volt ahhoz, hogy megakadályozza, hogy a kereskedők a fegyvereikkel egymást elérjék.

<a name="U69_4_3"></a>*69:4.3 (775.3)* A csendes árucserére szánt javak lerakatainak őrzéséhez bűvtárgyat vettek igénybe. Az ilyen vásárhelyek lopás ellen biztonságosak voltak; onnan semmit sem vittek el, kivéve árucsere vagy vásárlás céljából; a bűvtárgy által őrzött javak mindig biztonságban voltak. A korai kereskedők lelkiismeretesen becsületesek voltak a maguk törzsén belül, viszont minden jogát fenntartották a távoli idegenek becsapásának. Még a korai héberek is külön etikai szabályzatot állítottak fel a nem a fajtájukhoz tartozókkal való üzletelés esetére.

<a name="U69_4_4"></a>*69:4.4 (775.4)* A csendes árucsere korszakokon át folyt, mielőtt az emberek fegyvertelenül találkoztak volna a szentnek tekintett vásártéren. Ugyanezek a vásárterek váltak az első szentélyek helyszíneivé és némely országban ezeket később „menedékvárosoknak” nevezték. A menekülők, miután elérték a vásárteret, már biztonságban voltak a támadásoktól.

<a name="U69_4_5"></a>*69:4.5 (775.5)* Az első súlymértékül a búzaszemek és az egyéb gabona magvak szolgáltak. Az első forgalmi eszköz egy hal vagy egy kecske volt. Később a tehén vált az árucsere egységévé.

<a name="U69_4_6"></a>*69:4.6 (775.6)* A mai írás a korai kereskedelmi feljegyzésekből származik; az ember első olvasmánya egy kereskedelmi hirdetés volt, egy sóhirdetés. Az első háborúk közül sokat vívtak a természetes nyersanyaglelőhelyekért, úgymint a kvarckavicsért, a sóért és a fémekért. Az első hivatalos törzsszövetség arra irányult, hogy a törzsek maguk között felosszák a sólelőhelyeket. E szerződésileg elosztott lelőhelyek lehetővé tették az eszmék baráti és békés cseréjét, valamint a különböző törzsek keveredését is.

<a name="U69_4_7"></a>*69:4.7 (775.7)* Az írás a „személyazonosságot igazoló faragott pálca”, a csomózott zsinórok, a képi írás, a képírásjelek és a wampum-övek szakaszain át fejlődött a korai jelképes ábécéig. Az üzenetküldés a kezdetleges füstjelektől a futárokon, lovasokon, vasutakon és repülőkön, valamint a távíró készüléken, a távbeszélőn és a vezeték nélküli összeköttetésen át tökéletesedett.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Az ősi kereskedők új eszméket és jobb módszereket vittek magukkal a lakott világban mindenhová. A kalandozással egybekötött kereskedelem ismert és ismeretlen területek feltárásához vezetett. Mindez pedig létrehozta a szállítást. A kereskedelem a kulturális keresztezés elősegítése révén a polgárosodás nagy terjesztője volt.

### <a name="U69_5_0"></a>5&#8228;&#160;A tőkefelhalmozás kezdetei

<a name="U69_5_1"></a>*69:5.1 (775.9)* A tőke az a munka, amelyről az ember a jelenben lemond a jövő javára. A megtakarítás a fenntartási és a túlélési biztosítás egy formája. Az élelem-felhalmozás önuralmat fejlesztett ki és megteremtette a tőkével és a munkával együtt járó kezdeti gondokat is. Az élelemmel rendelkező ember, feltéve, hogy meg tudta védeni azt a rablóktól, határozott előnyre tett szert azzal az emberrel szemben, akinek nem volt élelme.

<a name="U69_5_2"></a>*69:5.2 (775.10)* Az első bankár a törzs erőslelkű embere volt. Nála voltak letétben a csoport kincsei, míg támadás esetén az egész nemzetség védelmezte az ő kunyhóját. Így az egyéni tőke és a csoportvagyon felhalmozódása rögtön elvezetett a katonai szervezet kialakulásához. Először azért hoztak ilyen óvintézkedéseket, hogy a javakat az idegen fosztogatóktól megvédjék, de később már gyakorlatilag azért tartották fenn a katonai szervezetet, hogy a szomszédos törzsek javainak és vagyonának a megszerzésére támadásokat indítsanak.

<a name="U69_5_3"></a>*69:5.3 (776.1)* A tőkefelhalmozáshoz vezető alapvető késztetések az alábbiak voltak:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *Éhség – mely előrelátással társult.* Az élelem eltevése és megőrzése hatalmat és kényelmet jelentett azok számára, akik elegendő *előrelátással* rendelkeztek ahhoz, hogy a jövőbeli igényeikről gondoskodjanak. Az élelem elraktározása kellő biztosítékot jelentett az éhezés és a szerencsétlenségek ellen. A fejletlen erkölcsök egész tömegét valójában azzal a szándékkal alakították ki, hogy segítsék az embert abban, hogy a jelent alárendelhesse a jövőnek.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *Családszeretet –* az emberi szükségletekről való gondoskodás vágya. A tőke a vagyonnal való takarékoskodást jelentette a ma igényeiből eredő nyomás ellenében annak érdekében, hogy biztonságot nyújtson a jövő igényeivel szemben. E jövőbeli szükséglet egy részéhez az ember leszármazottainak is közük lehet.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *Hiúság –* a felhalmozott vagyon mutogatásának vágya. Az első megkülönböztető jegyek a különleges ruhadarabok lettek. Az összegyűjtött vagyonnal való büszkélkedés már a korai időktől kezdve legyezgette az ember hiúságát.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *Tisztség –* a társadalmi és politikai súly vásárlására való törekvés. Hamar megjelent az üzleti úton szerzett nemesség, melyet elnyerni úgy lehetett, hogy valamilyen különleges szolgálatot kellett tenni a királyi méltóságnak vagy egyszerűen csak pénz kifizetésével is hozzá lehetett jutni.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *Hatalom –* az úrrá válás iránti vágy. A vagyonkölcsönzést a rabszolga sorba vetés egyik eszközeként gyakorolták, és a kölcsönzési hányad azokban az ősi időkben egy évre száz százalék volt. A pénzkölcsönzők királlyá tették magukat azáltal, hogy az adósok állandó seregét hozták létre. A vagyongyűjtés legkorábbi formái közé tartozott a jobbágyság, és a régebbi időkben az adósrabszolgaságot még az elhalt ember testére is kiterjesztették.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *A holtak kísérteteitől való félelem –* a papság által szedett védelmi díjak. Az emberek már korán rászoktak arra, hogy halotti ajándékokat vigyenek a papoknak azzal a céllal, hogy a javaik felhasználásával megkönnyítsék a következő életbeli boldogulásukat. A papság így nagyon meggazdagodott; az ősi tőkések között főnökök voltak.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *A nemi vágy –* a vágy, hogy a férfi egy vagy több feleséget vásároljon magának. Az első emberi kereskedelmi forma a nők cseréje volt; ez jóval megelőzte a lókereskedelmet. De a nemi életre tartott rabszolgák cseréje sohasem vitte előre a társadalmat; az ilyen adásvétel akkor is és ma is fajgyalázás, mert egyszerre akadályozta a családi élet fejlődését és rontotta a fejlettebb népek élőlénytani alkalmasságát.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *A maga kedvére való létezés számos formája.* Némelyek azért törekedtek a vagyonszerzésre, mert a vagyon hatalmat adott nekik; mások azért vesződtek a javak gyűjtésével, mert az jólétet teremtett számukra. A régmúlt idők embere (és némely mai ember) hajlamos a forrásait fényűzésre pazarolni. Az ősi emberfajták kábító italokkal és szerekkel is éltek.

<a name="U69_5_12"></a>*69:5.12 (776.10)* A polgárosodás kibontakozásával az emberek új ösztönzést kaptak a megtakarításra; az eredendően meglévő éleleméhséghez gyorsan új szükségletek társultak. A szegénységtől annyira iszonyodtak, hogy úgy tartották, hogy a haláluk után csak a gazdagok jutnak közvetlenül a mennybe. A tulajdont rövidesen olyan nagyra tartották, hogy egy nagyszabású ünnep megrendezésével az ember akár tisztára is moshatta a besározódott nevét.

<a name="U69_5_13"></a>*69:5.13 (777.1)* A vagyonhalmozás hamar a társadalmi elkülönülés jelképe lett. Bizonyos törzsek egyedei éveken át csak azért gyűjtötték a javakat, hogy valamelyik ünnepnapon azok elégetésével keltsenek nagy hatást vagy hogy szabadon osztogathassák a törzsbeli társaiknak. Ezáltal nagy emberekké lettek. Még a mai emberek is bőkezűen osztogatják a karácsonyi ajándékokat, s a gazdagok nagy alapítványokat tesznek emberbaráti és oktatási intézmények számára. Az ember gyakorlata változik, azonban a hajlam meglehetősen változatlan marad.

<a name="U69_5_14"></a>*69:5.14 (777.2)* De azért azt is meg kell említeni, hogy számos régi gazdag ember azért osztotta szét a vagyona komoly részét, mert attól félt, hogy a kincsei után sóvárgók meggyilkolják. A tehetős emberek szokás szerint rengeteg rabszolgát áldoztak fel, hogy a vagyon iránt megvetést mutassanak.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Bár a tőke az ember felszabadítására irányult, nagyon elbonyolította az ember társadalmi és munkaszerveződését. A tisztességtelen tőkések által a tőkén elkövetett visszaélések nem érvénytelenítik azt a tényt, hogy ez az alapja a mai ipari társadalomnak. A tőkén és a találékonyságon keresztül a mai nemzedék magasabb fokú szabadságot élvez, mint a földön előtte élt bármely más nemzedék. Ezt a tények rögzítése céljából szögezzük le, nem pedig azon esetek igazolására, amikor a tőke meggondolatlan és önző őrzői oly sokszor helytelenül használják fel azt.

### <a name="U69_6_0"></a>6&#8228;&#160;A tűz és a polgárosodás viszonya

<a name="U69_6_1"></a>*69:6.1 (777.4)* A kezdetleges társadalom a maga négy osztályával – a dolgozóival, a szabályozóival, a vallásival és a katonaival – a tűz, az állatok, a rabszolgák és a vagyon segítsége révén emelkedik egyre feljebb.

<a name="U69_6_2"></a>*69:6.2 (777.5)* A tűzrakás egy csapásra mindörökre elválasztotta az embert az állattól; ez az alapvető emberi találmány vagy felfedezés. A tűz tette képessé az embert arra, hogy éjjel is a földön maradjon, mivel a tűztől minden állat fél. A tűz erősítette az alkonyati társas érintkezést is; nemcsak hogy megvédte az embert a hidegtől és a vadállatoktól, hanem arra is felhasználták, hogy általa biztonságban érezzék magukat a kísértetektől. Először inkább csak a fényéért, és nem a melegéért vették igénybe; számos visszamaradt törzs nem hajlandó aludni, hacsak nem ég egy láng egész éjjel.

<a name="U69_6_3"></a>*69:6.3 (777.6)* A tűz nagy polgárosodáshozó volt, mert eszközt adott az ember kezébe ahhoz, hogy áldozatok nélkül is önzetlen lehessen, mivel képessé tette őt arra, hogy parazsat adjon a szomszédjának úgy, hogy közben magát semmitől sem fosztja meg. Az anya vagy a legidősebb leánygyermek által felügyelt otthoni tűz volt az első nevelő, mely éberséget és megbízhatóságot igényelt. A korai otthon nem épület volt, hanem a család a tűz, a család szíve köré gyűlt. Az új otthont alapító fiú a családi szívből egy zsarátnokot vitt magával.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Bár Andon, a tűz felfedezője, tartózkodott attól, hogy azt az imádatának tárgyaként fogja fel, a leszármazottai közül sokan viszont úgy tekintettek a lángra, mint bűvtárgyra vagy mint szellemre. Nem tudták a tűz jelentette egészségügyi előnyöket kihasználni, mert nem égették el a hulladékaikat. Az ősember félt a tűztől és mindig arra törekedett, hogy jókedvében tartsa, innen ered a tömjén hintése. Az ősemberek semmilyen körülmények között nem köptek volna a tűzbe, és nem is haladtak volna át egy ember és az égő tűz között. A korai emberiség még a tűzcsiholáshoz használt vaskovandot és a kvarckavicsot is szentnek tartotta.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Lángot kioltani bűn volt; ha egy kunyhó lángra kapott, akkor hagyták leégni. A templomok és szentélyek tüzét szentnek tartották és sohasem hagyták kialudni, eltekintve attól, hogy szokás volt évente vagy valamilyen elemi csapást követően új lángot gyújtani. Azért választottak nőket papoknak, mert a nők voltak az otthoni tüzek őrzői is.

<a name="U69_6_6"></a>*69:6.6 (778.1)* A régi idők hitregéi arról, hogy a tűz miként jött le az istenektől, a villám által okozott tűz megfigyeléséből erednek. A természetfeletti eredettel kapcsolatos felfogások közvetlenül a tűzimádathoz vezettek, a tűzimádat pedig elvezetett a „tűzön való átkelés” szokásához, ahhoz a szokáshoz, melyet még Mózes korában is tartottak. A halál után a tűzön való átkelés eszméje még mindig él. A tűzzel kapcsolatos hitrege erős köteléket jelentett a kezdeti időkben és még ma is megvan a parszi jelképrendszerben.

<a name="U69_6_7"></a>*69:6.7 (778.2)* A tűz vezetett el a főzéshez, és a „nyersen evők” gúny tárgyává lettek. A főzés csökkentette az étel megemésztéséhez szükséges életenergia-szükségletet és így a korai ember némi erőt kapott a társadalmi műveltség kialakításához, míg az állattenyésztés, az élelem biztosításához szükséges erőfeszítés mérséklése révén a társadalmi tevékenységekhez adott többletidőt.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Meg kell jegyeznünk, hogy a tűz nyitotta ki a kaput a fémek megmunkálása előtt és vezetett el később a gőzenergia és a ma használatos villamosság felfedezéséhez.

### <a name="U69_7_0"></a>7&#8228;&#160;Az állatok igénybevétele

<a name="U69_7_1"></a>*69:7.1 (778.4)* Kezdetben az egész állatvilág az ember ellensége volt; az emberi lényeknek meg kellett tanulniuk megvédeni magukat a vadállatoktól. Az ember először megette az állatokat, később azonban megtanulta háziasítani őket és rávette az állatokat arra is, hogy szolgálják őt.

<a name="U69_7_2"></a>*69:7.2 (778.5)* Az állatok megszelídítésére véletlenszerűen került sor. A vadember sok tekintetben úgy vadászott az állatcsordákra, mint ahogy az amerikai indiánok a bölényre. A csorda bekerítésével ellenőrzés alá vonták az állatokat, és annyit öltek meg közülük, amennyire élelmül szükségük volt. Később karámokat építettek és egész csordákat ejtettek foglyul.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Némely állat megszelídítése könnyen ment, ilyen volt az elefánt is, sok állatfaj azonban nem volt hajlandó fogságban szaporodni. Még később felfedezték, hogy bizonyos állatfajok eltűrik az ember közelségét, és fogságban is szaporodnak. Az állatok háziasítását így a selejtező tenyésztés segítette, mely mesterség a dalamatiai idők óta nagy fejlődésen ment keresztül.

<a name="U69_7_4"></a>*69:7.4 (778.7)* Az első megszelídített állat a kutya volt, és a megszelídítésében szerzett összetett tapasztalatok sora egy bizonyos kutyával kezdődött, mely miután egész nap a vadász mellett tartózkodott, végül haza is kísérte őt. A kutyákat korszakokon át élelmül, vadászatra, szállításra és társaságként használták. A kutyák először csak vonyítottak, de később megtanultak ugatni is. A kutya jó szaglása azt a képzetet keltette az emberekben, hogy képes látni a szellemeket, és így alakult ki a kutya mint bűvtárgy tisztelete. Az őrkutyák alkalmazása tette először lehetővé, hogy a törzs egésze aludhasson éjjel. Később az lett a szokás, hogy őrkutyákat alkalmaztak abból a célból, hogy a szellemektől és az anyagi testű ellenségektől az otthonokat megvédjék. Amikor a kutya ugatni kezdett, akkor ember vagy állat közeledett, de amikor a kutya vonított, szellemek tartózkodtak a közelben. Még ma is sokan hiszik, hogy az éji kutyavonítás halált jelez.

<a name="U69_7_5"></a>*69:7.5 (778.8)* A vadász elég kedves volt a nőhöz, azonban az állatok háziasítását követően sok törzs szégyenletesen kezdett bánni a nőkkel, s e helyzetet a Kaligasztia által keltett zűrzavar csak súlyosbította. Számos területen teljesen úgy bántak velük, mint az állataikkal. A férfiaknak a nőkkel szembeni embertelen viselkedése az emberi történelem legsötétebb fejezeteinek egyike.

### <a name="U69_8_0"></a>8&#8228;&#160;A rabszolgaság mint polgárosodási tényező

<a name="U69_8_1"></a>*69:8.1 (778.9)* Az ősember sohasem habozott rabszolgasorba vetni a társait. Az első rabszolga a nő volt, a családi rabszolga. A pásztorember a nőt, mint alsóbbrendű nemi társát tette rabszolgává. Az effajta nemi rabszolgaság közvetlenül onnan eredt, hogy a férfinak a nőtől való függése csökkent.

<a name="U69_8_2"></a>*69:8.2 (779.1)* Nem is olyan régen még rabszolgaság jutott osztályrészül a legyőzőjük vallását elutasító hadifoglyoknak. Korábban a foglyokat megették, halálra kínozták, egymás elleni harcra kényszerítették, feláldozták a szellemeknek vagy rabszolgává tették. A rabszolgaság nagy előrelépés volt a legyilkoláshoz és az emberevéshez képest.

<a name="U69_8_3"></a>*69:8.3 (779.2)* A rabszolgává alacsonyítás előrelépés volt a hadifoglyokkal való irgalmas bánásmód terén. Az Ai-beli cselvetés, amely férfiak, nők és gyermekek tömeges legyilkolásával járt, s ahol csak a királyt hagyták életben azért, hogy a legyőzője a saját hiúságát kielégíthesse, hű képet mutat arról az embertelen mészárlásról, melyet még a polgárosultnak feltételezett népek is gyakoroltak. Ognak, Bashan királyának a megtámadása ugyanilyen kegyetlen és végleges pusztítás volt. A héberek „mindenestül kiirtották” az ellenségeiket, azok minden vagyonát elzsákmányolták. Minden városra rettegést hoztak azáltal, hogy kilátásba helyezték „az összes férfi elpusztítását”. Azonban az akkori törzsek közül sokan, melyek kevesebb törzsi önzéssel rendelkeztek, már régen a nemesebb foglyok befogadásának gyakorlatát folytatták.

<a name="U69_8_4"></a>*69:8.4 (779.3)* A vadász, mint az amerikai vörös ember, nem tartott rabszolgát. Vagy befogadta a foglyait vagy megölte őket. A rabszolgaság nem volt elterjedt a pásztornépek körében sem, mert kevés munkásra volt szükségük. A háborúban a pásztorok szokása az volt, hogy minden férfit megöltek és rabszolgává csak a nőket és a gyermekeket tették. A mózesi törvény külön szabályokat tartalmazott az ilyen női foglyok asszonnyá tételére. Ha a nő nem felelt meg, akkor el lehetett küldeni, azonban a hébereknek nem volt szabad rabszolgának eladniuk ezeket az elutasított hitveseket – ez legalábbis haladás volt a polgárosodás terén. Bár a héberek szabályai durvák voltak, mégis sokkal felette álltak a környező törzsekéinek.

<a name="U69_8_5"></a>*69:8.5 (779.4)* A pásztorok voltak az első tőkések; a nyájaik jelentették a tőkét, ők pedig a kamatból – a természetes szaporulatból – éltek. Nemigen akaródzott nekik, hogy e vagyont a rabszolgákra vagy a nőkre bízzák. Később azonban férfi foglyokat ejtettek és földművelésre kényszerítették őket. Ez a jobbágyság – az ember röghöz kötésének – korai eredete. Az afrikaiakat könnyen meg lehetett tanítani a földművelésre; ezért sok rabszolgát adó nép vált belőlük.

<a name="U69_8_6"></a>*69:8.6 (779.5)* A rabszolgaság nélkülözhetetlen láncszemet jelentett az emberi polgárosodás láncában. E hídon kelt át a társadalom az őskuszaságból és tunyaságból a rend és a polgárosodott tevékenységek oldalára; ez kényszerítette munkára a visszamaradt és tunya népeket és így anyagi jólétet és szabadidőt biztosított a felettük állók társadalmi előrelépéséhez.

<a name="U69_8_7"></a>*69:8.7 (779.6)* A rabszolgaság intézménye arra kényszerítette az embert, hogy kialakítsa a kezdetleges társadalom szabályozórendszerét; innen eredtek a kormányzás kezdetei. A rabszolgaság erős szabályozást igényel és az európai középkorban gyakorlatilag el is tűnt, mert a földesurak nem voltak képesek ellenőrzés alatt tartani a rabszolgákat. Az ősi idők visszamaradt törzsei, mint a mai ausztrál őslakosok, sohasem tartottak rabszolgákat.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Igaz, hogy a rabszolgaság elnyomó intézmény volt, de az elnyomás tanodájában tanulta meg az ember a kitartó munkát. A rabszolgák végeredményben osztoztak annak a fejlettebb társadalomnak az áldásaiban, melynek megteremtésében oly kényszeredve működtek közre. A rabszolgaság kulturális és társadalmi eredményeket felmutató szerveződést teremt, viszont az összes pusztító társadalmi betegség legsúlyosabbikaként rövidesen álnokul, belülről támadja meg a társadalmat.

<a name="U69_8_9"></a>*69:8.9 (779.8)* Az újkori gépi találmányok feleslegessé tették a rabszolgákat. A rabszolgaság, csakúgy mint a többnejűség, azért szűnik meg, mert nem kifizetődő. De mindig is iszonyatos hatású volt az, amikor a rabszolgák hirtelen és nagyszámú felszabadítására került sor; a fokozatos felszabadítás kevesebb bonyodalommal jár.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Ma az emberek nem a társadalom rabszolgái, de nagyravágyásból ezrek kényszerítenek adósrabszolga-sorsra másokat. A kényszerből vállalt rabszolgaság teret engedett a módosult ipari alávetettség egy új és fejlettebb formájának.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Bár a társadalom eszményképe az egyetemes szabadság, azért a tétlenséget nem szabad eltűrni. Minden egészséges személyt kényszeríteni kell, hogy legalább az önfenntartáshoz szükséges mennyiségű munkát elvégezze.

<a name="U69_8_12"></a>*69:8.12 (780.3)* A mai társadalom az ellenkező irányban halad. A rabszolgaság már csaknem eltűnt; a háziasított állatok jelentősége csökken. A polgárosodott társadalom visszanyúl a tűzhöz – a szervetlen világhoz – a hatalomért. Az ember a vadságból a tűz, az állatok és a rabszolgaság révén emelkedett ki; ma visszanyúl ide, figyelmen kívül hagyva a rabszolgák és az állatok segítségét, miközben a vagyon és a hatalom új titkait és forrásait igyekszik kiragadni a természet elemi tárházából.

### <a name="U69_9_0"></a>9&#8228;&#160;Magántulajdon

<a name="U69_9_1"></a>*69:9.1 (780.4)* Míg a kezdetleges társadalom tulajdonképpen közösségi volt, az ősember nem az osztálynélküli társadalom megteremtésének új keletű tanaihoz tartotta magát. E kezdeti idők osztálynélküli társadalmi rendje nem puszta elmélet vagy társadalmi alapelv volt; ez egy egyszerű és gyakorlatilag feltétel nélküli igazodás volt. Az ősközösségi berendezkedés megakadályozta az általános szegénység és ínség kialakulását; a kéregetés és a nemi kufárkodás csaknem ismeretlen volt az ősi törzsek körében.

<a name="U69_9_2"></a>*69:9.2 (780.5)* A fejletlen osztálynélküli társadalmi rend nem különösebben egyenlítette ki az embereket, és nem is emelte ki a középszert, azonban jutalmazta a tétlenséget és a semmittevést, valamint elnyomta az igyekezetet és kiölte a lelkesedést. Az ősközösség nélkülözhetetlen állványzat volt a kezdetleges társadalom növekedésében, azonban teret kellett engednie a magasabb társadalmi rend kialakulásának, mert négy nagy emberi hajlammal került ellentétbe:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *A család.* Az ember nemcsak a vagyon felhalmozására törekszik; az ember vágyik arra is, hogy örökül hagyja a tőkejavait az utódainak. De az ősközösségi társadalomban az ember tőkéje vagy azonnal felemésztődött vagy szétosztották azt a csoport tagjai között az ember halála után. A vagyon nem öröklődött – a vagyonadó száz százalékos volt. A későbbi tőkefelhalmozási és vagyonöröklési erkölcsök határozott társadalmi előrelépést jelentettek. Ez attól függetlenül így van, hogy milyen nagy visszaéléseket követtek el a rosszul használt tőkével.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Vallásos hajlamok.* Az ősember abból a célból is félre akart tenni némi vagyont, hogy az a következő lét megkezdésének alapját képezze. Ez az indíték magyarázatot ad arra, hogy miért élt oly sokáig az a szokás, hogy az emberrel együtt eltemették a személyes dolgait is. Az ősi emberek azt hitték, hogy csakis a gazdagok élik túl a halált bármiféle azonnali örömben és méltóságban. A kinyilatkoztatott vallás tanítói, közelebbről is a keresztény tanítók voltak az elsők, akik azt hirdették, hogy a szegény a gazdaggal egyenlő feltételekkel nyerhet üdvözülést.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *A szabadság és a dologtalanság iránti vágy.* A társadalmi evolúció első napjaiban az egyedi jövedelmek felosztása a csoport tagjai között tulajdonképpen a rabszolgaság egy formáját jelentette; a munkás a tétlen ember rabszolgájává lett. Ez volt az osztálynélküli társadalmi rend öngyilkos gyengesége: az anyagilag előre nem gondoskodó ember a jól gazdálkodó nyakán élt. A magukról nem gondoskodók még a legújabb időkben is az államot (a jól gazdálkodó adófizetőket) szipolyozzák, hogy az gondoskodjon róluk. Akiknek nincs tőkéjük, még mindig az államra számítanak, hogy ellátja őket.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *A biztonságra és a hatalomra irányuló belső ösztönzés.* Az osztálynélküli társadalmi rendet végül azoknak a haladó és sikeres egyéneknek a csalárd ügyeskedései rombolták le, akik különféle kibúvókhoz folyamodtak azon erőfeszítéseik során, hogy elkerüljék a törzsük dologtalan tagjainak rabszolgájává válást. De kezdetben a készletek felhalmozása titokban folyt; a biztonság kezdeti hiánya megakadályozta a látható tőkefelhalmozást. Még a későbbi időkben is igen veszélyes dolog volt túl sok vagyont összegyűjteni; a király bizonyosan kiagyalt valamilyen vádat, ami alapján elkobozhatta a gazdag ember vagyonát, és amikor egy tehetős ember meghalt, a temetést mindaddig nem rendezhették meg, amíg a család nem adományozott egy nagyobb összeget a köz javára vagy a királynak, tehát ez egyfajta örökösödési adó volt.

<a name="U69_9_7"></a>*69:9.7 (781.1)* A legkorábbi időkben a nők közösségi tulajdonban voltak, és a család feje az anya volt. Az összes földterületet az első főnökök birtokolták és ők voltak minden nő tulajdonosai is; a házasságkötéshez szükség volt a törzsi vezető beleegyezésére is. Az osztálynélküli társadalmi rend megszűntével a nők magántulajdonba kerültek, és az apa fokozatosan átvette az otthon irányítását. Az otthon kialakulása tehát így kezdődött el, és az elterjedt többnejűségi szokásokat fokozatosan felváltotta az egynejűség. (A többnejűség a nőirabszolgaság-elem túlélése a házasságban. Az egynejűség az egy férfi és egy nő kivételes társulásának rabszolgaságtól mentes eszményképe az otthonépítés, az utódnevelés, a közös műveltség és az önművelés terén megvalósított nagyszerű vállalkozásban.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Először minden vagyon, beleértve az eszközöket és a fegyvereket is, a törzs közös tulajdona volt. A magántulajdont először azok a dolgok alkották, melyekhez az ember maga hozzáért. Ha egy idegen ivott egy csészéből, a csésze attól fogva az övé volt. Továbbá, az a földterület, ahol vérontásra került sor, a sérült személy vagy csoport tulajdonába ment át.

<a name="U69_9_9"></a>*69:9.9 (781.3)* A magántulajdont eredetileg azért tisztelték, mert feltételezték, hogy az a tulajdonos személyiségének egy részét hordozza. A tulajdon tisztes volta biztonságosan nyugodott a babona e fajtáján; a személyes dolgok őrzéséhez nem volt szükség rendőrségre. A csoporton belül nem fordultak elő lopások, bár az emberek nem haboztak eltulajdonítani más törzsek javait. A vagyoni viszonyok nem szakadtak meg a halállal; a személyes holmikat eleinte elégették, majd eltemették a halottal, később pedig a túlélő család vagy a törzs örökölte azokat.

<a name="U69_9_10"></a>*69:9.10 (781.4)* A díszes személyes holmik eredete a szerencsetárgyak viselésére vezethető vissza. A hiúság és a kísértetektől való félelem arra késztette az ősi embert, hogy ellenálljon minden olyan kísérletnek, mely meg akarta fosztani őt a védelemadónak tartott kedvenc függőitől, mert e tulajdont a létszükségleti cikkeknél is többre becsülték.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Az alvóhely az ember legkorábbi javainak egyike volt. Később az otthonhelyet a törzsfőnökök jelölték ki, akik minden ingatlant a csoport megbízásából letétként kezeltek. Ezután a tűz helye testesített meg tulajdonjogot; ez még később jól megalapozott jogcímet jelentett a szomszédos földterületre.

<a name="U69_9_12"></a>*69:9.12 (781.6)* A vízlelőhelyek és a források az első magántulajdonok közé tartoztak. Az egész bűvtárgyi eljárást a vízlelőhelyek, a források, a fák, a termények és a méz őrzése céljából alkalmazták. Miután az ember elveszítette a hitét a bűvtárgyban, kialakultak a törvények, hogy megvédjék a magántulajdont. De a vadászatra vonatkozó törvények, a vadászati jog jóval megelőzte a földre vonatkozó törvényeket. Az amerikai vörös ember sohasem fogta fel a föld magántulajdonának elvét; nem volt képes megérteni a fehér ember nézőpontját.

<a name="U69_9_13"></a>*69:9.13 (781.7)* A magántulajdont már korán családi jelzésekkel látták el, és ez a korai eredete a családi címereknek. Az ingatlant a szellemek felügyelete alá is helyezhették. A papok „felszenteltek” egy darab földet, és ez azután az ott felállított varázserejű tabuk védelme alatt állt. Ennek birtokosairól azt mondták, hogy övék a „papok címe”. A héberek nagyon is tisztelték e családi határjeleket: „Átkozott, aki elmozdítja az ő szomszédjának határát.” E határkövek a pap névkezdőbetűit hordozták. Még a fák is magántulajdonba mentek át, mihelyt névjellel látták el azokat.

<a name="U69_9_14"></a>*69:9.14 (782.1)* A régi időkben csak a termés volt magántulajdon, azonban a felhalmozódó termés ranghoz juttatta az embert; a mezőgazdaság így a föld magántulajdonának kialakulásához vezetett. Az egyes emberek először csak élethosszig tartó használati jogot kaptak; az egyén halálakor a föld visszaszállt a törzsre. A törzsek által az egyedeknek adott legelső földhasználati címek a sírok voltak – a családi temetkezési földek. Később a föld azokhoz tartozott, akik elkerítették azt. A városok azonban mindig fenntartottak bizonyos földterületeket a közlegeltetés és a megrohamlások alatti hasznosítás céljából; e „közösségi földek” képviselik a társadalmi tulajdon korai formájának túlélését.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Később az állam juttatta tulajdonhoz az egyéneket, fenntartva az adóztatás jogát. A földesurak, miután biztosították a címüket, bérleti díjat szedhettek, és a föld bevételi forrás – tőke – lett. A föld végül valóságosan is értékesíthetővé vált, árakkal, átírással, jelzáloggal és ingatlanárveréssel.

<a name="U69_9_16"></a>*69:9.16 (782.3)* A magántulajdon megnövelte a szabadságot és hozzájárult a tartós egyensúlyhoz; azonban a föld magántulajdona csak azt követően kapott társadalmi megerősítést, hogy a közösségi ellenőrzés és irányítás csődöt mondott, melyet rövidesen követett a rabszolgák, a jobbágyok és a föld nélküli osztályok sora. A fejlett gépesítés viszont fokozatosan megszabadította az embereket a rabszolgamunkától.

<a name="U69_9_17"></a>*69:9.17 (782.4)* A vagyonhoz való jog nem abszolút; ez tisztán társadalmi lényegű. De minden kormány, törvény, rend, polgárjog, társadalmi szabadság, hallgatólagos megállapodás, béke és boldogság, melyet a mai népek élveznek, mind a javak magántulajdona mellett nőtték ki magukat.

<a name="U69_9_18"></a>*69:9.18 (782.5)* A jelenlegi társadalmi rend nem feltétlenül helyes – nem isteni vagy szent – azonban az emberiség jól teszi, ha a változtatásokat lassan végzi el. Amivel ti rendelkeztek, az sokkal jobb, mint az elődeitek által ismert bármely rendszer. A társadalmi rend megváltoztatásakor bizonyosodjatok meg afelől, hogy a változtatás a jobb irányába hat. Ne hagyjátok rábeszélni magatokat arra, hogy az ősapáitok által elvetett képletekkel kísérletezzetek. Előre menjetek, ne visszafelé! Hagyjátok az evolúciót a maga útján haladni! Ne lépjetek vissza.

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Közreadta egy nebadoni Melkizedek.]
