﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás076.md" title="A második kert">76. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás078.md" title="Az ibolyaszín emberfajta az Ádám utáni időkben">78. írás</a>&#160;&#62;&#62;</p><hr />

## 77. írás

## <a name="U77_0_0"></a>A köztes teremtmények

<a name="U77_0_1"></a>*77:0.1 (855.1)* A NEBADON lakott világainak többsége olyan különleges lények egy vagy több csoportjának ad otthont, melyek életműködési szintje a teremtésrészek halandóié és az angyali rendeké között helyezkedik el; innen ered a *köztes* teremtmények elnevezés. Időbeni véletleneknek tűnnek, de olyan sokfelé előfordulnak és olyan értékes segítők, hogy mi mindannyian már régen elfogadtuk őket, mint a közös bolygói segédkezésünk szempontjából alapvető fontosságú rendek egyikét.

<a name="U77_0_2"></a>*77:0.2 (855.2)* Az Urantián két különböző közteslény-rend működik: az elsőfajú vagy rangidős testület, akik még a dalamatiai időkben jöttek létre, és a másodfajú vagy fiatalabb csoport, akik Ádám idejéből származnak.

### <a name="U77_1_0"></a>1&#8228;&#160;Az elsőfajú közteslények

<a name="U77_1_1"></a>*77:1.1 (855.3)* Az elsőfajú közteslények eredete az Urantián az anyagi és szellemi dolgok különleges közrehatására vezethető vissza. Tudomásunk van hasonló teremtményeknek más világokon és más csillagrendszerekben való létezéséről is, de azok más eljárások révén származnak le.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Igen tanácsos mindig szem előtt tartani, hogy az Istenfiak sorozatos alászállásai valamely fejlődő bolygón szembetűnő változásokat okoznak a teremtésrész szellemi működési rendjében és néha úgy módosítják a szellemi és anyagi közvetítők kölcsönhatását a bolygón, hogy valóban nehezen megérthető helyzeteket teremtenek. A Kaligasztia herceg testtel bíró, százfős testülete tagjainak helyzete is épp ilyen különleges közrehatást példáz: A Jerusem felemelkedő morontia létpolgáraiként szaporodási előjogokkal nem rendelkező anyagfeletti teremtmények voltak. Alászálló bolygói segédkezőkként az Urantián anyagi utódot nemzeni képes anyagi, ivaros teremtmények lettek (és némelyikük később élt is e képességgel). Nem tudunk kielégítő magyarázatot adni arra, hogy e százak miként voltak képesek szülői szerepben működni valamely anyagfeletti szinten, pedig éppen ez történt. A testtel bíró törzskar egyik hímnemű és egyik nőnemű tagja közötti anyagfeletti (nem nemi) kapcsolat eredményezte az elsőfajú közteslények elsőszülöttének megjelenését.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Azonnal kiderült, hogy egy ilyen rendű teremtmény, mely a halandói és az angyali szint között állt, nagy szolgálatára lehet a hercegi központ ügyeinek vitelében, s a testtel bíró törzskar mindegyik párja ennek megfelelően engedélyt kapott hasonló lények létrehozására. Ennek az erőfeszítésnek lett az eredménye az ötven köztes teremtményből álló első csoport.

<a name="U77_1_4"></a>*77:1.4 (855.6)* A Bolygóherceg, miután egy éven át tanulmányozta e különleges csoport munkáját, engedélyezte a közteslények korlátlan szaporítását. E terv kivitelezésén mindaddig dolgoztak is, amíg a teremtőerő rendelkezésre állt, és az 50.000-es létszámú eredeti testületet így hozták létre.

<a name="U77_1_5"></a>*77:1.5 (856.1)* Az egyes közteslények létrehozása között féléves időtartam telt el, és miután az egyes pároktól ezer ilyen lény megszületett, több már sohasem jött létre. Nincs magyarázatunk arra, hogy ez az erő miért merült ki az ezredik utód megjelenésével. A további kísérletek sokasága mind csak kudarchoz vezetett.

<a name="U77_1_6"></a>*77:1.6 (856.2)* E teremtmények a hercegi igazgatás hírgyűjtő testületét alkották. A világ emberfajtáinak tanulmányozása és megfigyelése során messzire eljutottak a központtól és más téren is felbecsülhetetlen értékű szolgálatot tettek a hercegnek és törzskarának abban, hogy a bolygói központtól távolabb is gyakorolhassanak befolyást az emberi társadalomra.

<a name="U77_1_7"></a>*77:1.7 (856.3)* E rendszer a bolygói lázadás megrendítően szomorú napjaiig állt fenn, mely lázadás az elsőfajú közteslények kevéssel több mint négyötödét behálózta. A hűséges testület a Melkizedek-megbízottak szolgálatába lépett, és Van címzetes vezetése mellett működtek Ádám koráig.

### <a name="U77_2_0"></a>2&#8228;&#160;A nodfi emberfajta

<a name="U77_2_1"></a>*77:2.1 (856.4)* Bár ez az írás az urantiai köztes teremtmények eredetéről, természetéről és működéséről szóló beszámoló, a két rend – vagyis az elsőfajúak és a másodfajúak – közötti rokonság szükségessé teszi, hogy az elsőfajú közteslények történetének ismertetését e ponton megszakítsuk annak érdekében, hogy a Kaligasztia herceg testtel bíró törzskara lázadó tagjaitól eredő leszármazási ágat végigkövessük a bolygói lázadástól Ádám idejéig. Ez a leszármazási vonal biztosította a második kert első napjaiban a köztes teremtmények második rendje őseinek első felét.

<a name="U77_2_2"></a>*77:2.2 (856.5)* A hercegi törzskar húsvér testtel bíró tagjait abból a célból alkották meg ivaros teremtményekként, hogy részt vegyenek azoknak az utódoknak a nemzésében, akik a különleges rendjük és a kiválasztott andoni törzsek egyesített sajátságait testesítik meg, és mindez Ádám későbbi eljövetelének tudatában történt. Az élethordozók a hercegi törzskar együttes utódainak, és Ádám, valamint Éva első nemzedéki leszármazottainak az egyesülését magába foglaló, új halandófajtát terveztek. Tehát olyan tervet dolgoztak ki, melyben a bolygói teremtményeknek egy olyan új rendjével számoltak, akikről azt remélték, hogy az emberi társadalom tanító-urai lesznek. E lényeket társadalmi uralomra, s nem igazgatási uralomra tervezték. De mivel e vállalkozás csaknem teljesen meghiúsult, sohasem fogjuk megtudni, hogy ez az Urantiát miféle üdvös vezetési és páratlan kulturális nemességtől fosztotta meg. Mert amikor a testtel bíró törzskar később szaporodni kezdett, már túl voltunk a lázadás kitörésén, és már a csillagrendszeri életáramokra való kapcsolódás lehetőségétől is megfosztották őket.

<a name="U77_2_3"></a>*77:2.3 (856.6)* A lázadás kitörése utáni korszak számos szokatlan fejleményt hozott az Urantián. Egy nagy polgárosodott társadalom – a dalamatiai műveltség – darabjaira hullott. „A nefilek (nodfiak) voltak a földön abban az időben, és amikor az istenek fiai bementek az emberek leányaihoz, azok szültek nekik, és e gyermekek azok a »régi hatalmasok«, akik »híres-neves emberek« voltak.” Jóllehet aligha voltak „az istenek fiai”, a törzskart és az első leszármazottaikat e távoli korban élt evolúciós halandók ilyennek tekintették; még a termetüket is felnagyították a mondákban. Ez tehát az eredete annak a csaknem általánosan elterjedt népi legendának, mely azokról az istenekről szól, akik lejöttek a földre és az emberek leányaival létrehozták a hősök ősi faját. Ez az egész monda később még kuszábbá vált azzal a fajkeveredéssel, mely az utóbb megjelenő ádámfiakhoz kötődik a második kertben.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Lévén, hogy a hercegi törzskar testtel bíró száz tagja az andoni emberi fajták csíra-sejtanyagát hordozta, természetes dolog azt várni, hogy ha e lények ivaros szaporodáshoz fognak, akkor a gyermekeik hasonlítani fognak a másik andonfi szülők utódaira is. De amikor a törzskar hatvan lázadó tagja, Nod követői, ténylegesen is elkezdték az ivaros szaporodást, a gyermekeik csaknem minden tekintetben messze fejlettebbnek bizonyultak mind az andonfiaknál, mind pedig a szangik népeknél. E váratlan kiválóság nemcsak a testi és az értelmi sajátságok terén, hanem a szellemi képesség terén is megnyilvánult.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Az első nodfi nemzedék másult vonásai az andoni csíra-sejtanyag örökítő tényezőinek szerkezetében és vegyi összetételében elvégzett bizonyos változtatásokra vezethetők vissza. E változások onnan eredtek, hogy a törzskari tagok testében jelen voltak a Satania csillagrendszer erőteljes élet-fenntartó körei. Ezek az életkörök késztették a különleges urantiai minta kromoszómáit arra, hogy az átszerveződésük során jobban igazodjanak az elrendelt nebadoni élet-megnyilvánulás szabványosított sataniai változatának mintáihoz. A csillagrendszeri életáramok által működtetett csíra-sejtanyag átalakítási eljárás nem különbözik alapvetően azoktól az eljárásoktól, amelyek révén az urantiai tudósok röntgensugárzással módosítják a növények és állatok csíra-sejtanyagát.

<a name="U77_2_6"></a>*77:2.6 (857.3)* A nodfi népek így emelkedtek ki az élet-sejtanyag bizonyos, különleges és váratlan módosulataiból, mely élet-sejtanyagot az andonfi szövetadóknak a testéből vontak ki az avaloni sebészek a testtel bíró törzskari tagok teste számára.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Emlékeztetünk arra, hogy a csíra-sejtanyagot adományozó száz andonfi viszonzásul megkapta az élet fájának szerves kiegészítőjét, így a sataniai életáramok az ő testüket is átjárták. A lázadásban a törzskarhoz csatlakozott negyvennégy andonfi egymás között is párosodott és nagymértékben hozzájárultak a nodfi nép jobb fajtaváltozatainak gyarapodásához.

<a name="U77_2_8"></a>*77:2.8 (857.5)* E két csoport, melyeket 104, a módosított andonfi csíra-sejtanyagot hordozó egyed alkotott, képezi a nodfiak őseit, az Urantián nyolcadikként megjelent emberfajtát. Az emberi életnek ezen új, jellegzetes vonása az Urantián már egy következő szakaszt jelent annak az eredeti tervnek a kivitelezésében, melynek célja e bolygó életmódosítási világként való igénybevétele, jóllehet ez az előre nem látható fejlemények közé tartozott.

<a name="U77_2_9"></a>*77:2.9 (857.6)* A tisztavérű nodfiak kiváló fajt alkottak, de fokozatosan elkeveredtek a föld evolúciós népeivel, és rövid idő alatt nagy leépülés ment végbe közöttük. Tízezer évvel a lázadást követően olyannyira leépültek, hogy az átlagos élettartamuk alig volt valamivel több, mint az evolúciós fajtáké.

<a name="U77_2_10"></a>*77:2.10 (857.7)* A nodfiak kései sumér leszármazottainak agyagtábla-feljegyzéseit kiásó régészek felfedezhetik a sumér királyok névsorát több ezer évre visszamenőleg; és ahogy e feljegyzések egyre régebbi korokba vezetnek vissza, az egyes királyok uralkodásának időtartama a nagyjából huszonöt-harminc évtől a százötven évig, sőt még ennél is hosszabb időtartamokig terjed ki. E régebbi királyok uralkodási idejének hosszabbodása jelzi, hogy a korai nodfi uralkodók némelyike (akik a hercegi törzskar közvetlen leszármazottai) hosszabb ideig élt, mint a későbbi utódai, és jelzi azt a törekvést is, hogy az uralkodóházakat Dalamatiáig vezessék vissza.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Az ilyen hosszú életű egyénekről szóló feljegyzések a hónapoknak és az éveknek, mint időtartamoknak az összekeveréséből is adódik. Ez megfigyelhető Ábrahám bibliai családfáján, valamint a korai kínai feljegyzésekben is. A huszonnyolc napos hónap vagy időszak összekeverése a később bevezetett, több mint háromszázötven napból álló esztendővel a felelős az ilyen hosszú életűekkel kapcsolatos hiedelmekért. Vannak feljegyzések kilencszáznál is több „esztendőt” megélt emberekről. Ez az időszak nem egészen hetven évet tesz ki, és az ilyen életeket sokáig nagyon hosszúnak tartották, „hetven esztendőnek” ahogy később az ilyen élettartamot jelölték.

<a name="U77_2_12"></a>*77:2.12 (858.1)* A huszonnyolc napos hónapon alapuló időszámítás Ádám korát követően még sokáig fennmaradt. De amikor az egyiptomiak mintegy hétezer évvel ezelőtt hozzáfogtak a naptármegújításhoz, meglehetős aprólékossággal tették ezt, és bevezették a 365 napos évet.

### <a name="U77_3_0"></a>3&#8228;&#160;Bábel tornya

<a name="U77_3_1"></a>*77:3.1 (858.2)* Dalamatia eltűnését követően a nodfiak északra és keletre húzódtak, megalapítva Dilmun új városát, mint faji és kulturális központjukat. Mintegy ötvenezer évvel Nod halála után, amikor a hercegi törzskar leszármazottai túlságosan megsokasodtak ahhoz, hogy az új városukat, Dilmunt közvetlenül körülvevő földeken megélhessenek, és miután vegyes házasságokat is kötöttek a határaik mentén élő andonfi és szangik törzsekkel, a vezetőikben felmerült, hogy tenni kellene valamit a faji egységük megőrzése érdekében. Ennek megfelelően a törzsek felállítottak egy tanácsot, és sok vita után elfogadták Bablotnak, Nod egyik leszármazottjának a tervét.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot azt javasolta, hogy a fajtájuk dicsőségére állítsanak egy szemkápráztató templomot az általuk akkoriban birtokolt terület közepén. E templomnak a tervek szerint lett volna egy olyan tornya, melyhez foghatót a világ még nem látott. Ez az ő múló nagyságuknak a méreteivel lenyűgöző emlékműve lett volna. Sokan Dilmunban szerették volna felállítatni ezt az emlékművet, míg mások amellett érveltek, hogy egy ilyen nagy építményt a tenger veszélyeitől biztos távolságban kell elhelyezni, és felidézték az első fővárosuk, Dalamatia tengerbe merülésének emlékét.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Bablot úgy tervezte, hogy az új épületeknek a nodfi műveltség és polgárosultság jövőbeli központjának magjává kell válniuk. Végül az ő elképzelése érvényesült, és az építkezés a tervei szerint indult meg. Ennek az új városnak a *Bablot* nevet szánták, a torony tervezőjének és építőmesterének neve után. E hely később Bablod, majd Bábel néven vált ismertté.

<a name="U77_3_4"></a>*77:3.4 (858.5)* De a nodfiak valamelyest még mindig megosztottak voltak e vállalkozás tervei és célkitűzései kapcsán. A vezetőik sem értettek teljesen egyet, sem az építészeti tervekben, sem a majdan elkészülő épületek rendeltetési céljában. Négy és fél év munka után komoly vita robbant ki a toronyállítás tárgyát és szándékát illetően. A viták olyannyira elmérgesedtek, hogy minden munkálatot felfüggesztettek. Az élelemszállítók hírét vitték a nézeteltéréseknek, és a törzsek nagy számban kezdtek gyülekezni az építkezés helyszínén. A toronyépítés célját illetően három különböző nézet jelent meg:

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. A legnagyobb csoport, csaknem a társaság fele, azt szerette volna, ha a tornyot a nodfi történelem és faji felsőbbrendűség emlékműveként építik meg. Úgy gondolták, hogy az építménynek olyan nagynak és lenyűgözőnek kell lennie, hogy kivívja minden jövőbeli nemzedék csodálatát.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. A második legnagyobb csoport azt akarta, hogy a toronnyal a dilmuni műveltségnek állítsanak emléket. Ők azt remélték, hogy Bablot nagy kereskedelmi, ipari és kézműves központtá válik.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. A legkisebb csoport úgy gondolta, hogy a torony felállítása lehetőséget adna vezekelni a Kaligasztia-féle lázadásban részt vett elődeik által elkövetett dőreség miatt. Úgy tartották, hogy a tornyot a mindenek Atyja imádatának kell szentelni, és hogy az új város alapvető rendeltetése Dalamatia helyének átvétele lenne – hogy az új város a környező tudatlan népek fejlesztését is szolgáló, kulturális és vallási központként működjön.

<a name="U77_3_8"></a>*77:3.8 (859.2)* A vallási csoportot gyorsan leszavazták. A többség elutasította azt a tanítást, hogy az őseik a lázadásban bűnösek lennének; rossz néven vették az ilyen faji megbélyegzést. Lévén, hogy a három nézőpont egyikét kiküszöbölték, s a másik kettő ellentétét pedig vitában nem tudták feloldani, harcolni kezdtek egymással. A vallásosok, a nem harcolók, elmenekültek a délre lévő otthonaikba, míg a társaik addig küzdöttek, mígnem gyakorlatilag kiirtották egymást.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Nagyjából tizenkétezer évvel ezelőtt egy második kísérletet is tettek Bábel tornyának felállítására. Az anditák (nodfiak és ádámfiak) kevert fajtái az első épület romjain egy új templom felépítésével próbálkoztak, de a vállalkozáshoz nem állt rendelkezésre elégséges támogatás; az építmény a maga hatalmas súlya alatt összeomlott. E vidéket sokáig úgy ismerték, mint Bábel földje.

### <a name="U77_4_0"></a>4&#8228;&#160;A nodfi polgárosultság központjai

<a name="U77_4_1"></a>*77:4.1 (859.4)* A nodfiak szétszóródása a Bábel tornya miatti, testvérharcot eredményező viszály közvetlen következménye volt. E belviszály jelentős mértékben csökkentette a tisztavérű nodfiak számát és sok tekintetben ez volt az oka annak, hogy nem tudtak egy nagy polgárosodott társadalmat létrehozni még Ádám megérkezése előtt. Ettől az időtől kezdve a nodfi műveltség több mint százhúszezer éven át hanyatlott, mígnem végül az ádámi hatás felemelte. De a nodfi még Ádám korában is rátermett nép volt. A vegyes leszármazottaik közül sokan lettek a Kert építői, és Van csoportjának néhány kapitánya is nodfi volt. Az Ádám kíséretében szolgáló legtehetségesebb elmék némelyike is e fajtából származott.

<a name="U77_4_2"></a>*77:4.2 (859.5)* A Bablot-féle összeütközés után közvetlenül, a négy nagy nodfi központból hármat alapítottak meg:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *A nyugati vagy szíriai nodfiak.* A nemzeti érzelműek vagy emlékmű-pártiak maradékai északra vándoroltak, s az andonfiakkal egyesülve megalapították a későbbi nodfi központokat Mezopotámiától északnyugatra. Ez volt a szétszóródó nodfiak legnagyobb csoportja, és nagyban hozzájárultak a később megjelenő asszír népekhez.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *A keleti vagy elámi nodfiak.* A műveltség és a kereskedelem pártolói nagy számban vándoroltak keletre, Elám területére és ott egyesültek a kevert szangik törzsekkel. A harminc-negyvenezer évvel ezelőtti elámiak a természetüket tekintve nagyrészt szangik-félék lettek, bár a környező barbárokhoz képest továbbra is felsőbb rendű polgárosodott társadalmat tartottak fenn.

<a name="U77_4_5"></a>*77:4.5 (859.8)* A második kert létrehozását követően szokás volt úgy utalni e közeli nodfi szállásterületre, mint „Nod földjére”; és e nodfi csoport és az ádámfiak közötti hosszú, békés időszakban a két emberfajta nagymértékben keveredett, mert egyre inkább szokássá vált, hogy az Isten Fiai (az ádámfiak) az ember leányaival (a nodfiakkal) kössenek házasságot.

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *A központi vagy elő-sumér nodfiak.* A Tigris és az Eufrátesz folyók torkolatánál élő kisebb csoport jobban megőrizte a faji osztatlanságát. Évezredeken át fennmaradtak és végül a nodfi örökséget erősítették, mely keveredett az ádámfiakkal, s ezzel hozzájárultak a történelmi idők sumér népeinek létrehozásához.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Mindez megmagyarázza, hogy a sumérok miért tűntek fel oly hirtelenül és rejtélyesen a mezopotámiai színtéren. A kutatók sohasem lesznek képesek kinyomozni és visszakövetni e törzseket ama sumér kezdetekhez, akik Dalamatia eltűnését követően, kétszázezer évvel ezelőttről származnak. Anélkül, hogy a világon máshol a nyomukra lehetne akadni, ezek az ősi törzsek hirtelenül úgy tűntek fel a polgárosodás szemhatárán, mint egy teljesen kifejlődött és magas műveltség, templomokkal, fémművességgel, mezőgazdasággal, állattenyésztéssel, fazekassággal, szövőmesterséggel, kereskedelmi szabályokkal, igazgatási törvénykönyvekkel, vallási szertartásokkal és egy régi írásrendszerrel. A történelmi kor kezdetére a dalamatiai ábécét már régen elveszítették, s a Dilmunból származó sajátos írásrendszert vették át. A sumér nyelv, bár gyakorlatilag elveszett a világ számára, nem szemita nyelv volt; sok közös eleme volt az úgynevezett árja nyelvekkel.

<a name="U77_4_8"></a>*77:4.8 (860.3)* A sumérok által hátrahagyott részletes feljegyzések egy figyelemre méltó település helyszínét írják le, mely a Perzsa-öbölnél, az egykori Dilmun városa közelében helyezkedett el. Az egyiptomiak ezt az ősi dicső várost Dilmatnak nevezték, míg a később adamizálódott sumérok az első és a második nodfi várost is keverték Dalamatiával és mindhármat Dilmunnak hívták. A régészek már meg is találták ezeket az ősi sumér agyagtáblákat, melyek erről a földi paradicsomról mesélnek „ahol az Istenek először áldották meg az emberiséget a polgárosodott és művelt élet példájával”. E táblák, melyek Dilmunt, az emberek és az Isten paradicsomát mutatják be, ma csendesen pihennek számos gyűjteménytár poros állványain.

<a name="U77_4_9"></a>*77:4.9 (860.4)* A sumérok jól ismerték az első és a második Édent, ám az ádámfiakkal való vegyes házasságok gyakorisága ellenére továbbra is idegen fajnak tekintették az északi kertlakókat. Az ősibb nodfi műveltségen alapuló sumér büszkeségük vezette őket arra, hogy Dilmun városának nagyszerűségéért és paradicsomi hagyományaiért elvessék e későbbről származó dicső távlatokat.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *Az északi nodfiak és amadonfiak – a vanfiak.* E csoport a babloti összeütközés előtt jött létre. E legészakibb nodfiak azoknak a leszármazottai voltak, akik elhagyták a Nod és fiai vezette népet és Vanhoz és Amadonhoz csatlakoztak.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Van némely korai társa később annak a tónak a partjain telepedett le, mely még ma is az ő nevét viseli, és a mondáik e helyszín köré fonódtak. Az Ararát lett az ő szent hegyük, mely sok tekintetben ugyanazt jelentette a későbbi vanfiaknak, mint a Sinai a hébereknek. Tízezer évvel ezelőtt az asszírok vanfi ősei azt tanították, hogy a hét parancsolaton alapuló erkölcsi törvényüket az Istenek adták Vannak az Ararát-hegyen. Erősen hittek abban, hogy Vant és társát, Amadont élve vitték át a bolygóról, miközben a hegyen istenimádatba merültek.

<a name="U77_4_12"></a>*77:4.12 (860.7)* Az Ararát-hegy Észak-Mezopotámia szent hegye volt, és lévén, hogy az ezen ősi időkről szóló mondáitok közül sok a babiloni áradástörténettel összefüggésben keletkezett, ezért nem meglepő, hogy az Ararát-hegyet és annak környékét beleszőtték a Noéról és az általános vízözönről szóló későbbi zsidó történetbe.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Nagyjából Kr.e. 35.000-ben Ádámszon ellátogatott az egyik legkeletebbre fekvő régi vanfi településre abból a célból, hogy ott megalapítsa az ádámszoni polgárosodottságot tükröző társadalmi központot.

### <a name="U77_5_0"></a>5&#8228;&#160;Ádámszon és Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Miután végigmentünk a másodfajú közteslények őseinek nodfi elődein, e beszámolóban most rá kell térnünk az ádámi származási águkra, mert a másodfajú közteslények egyúttal Ádámszonnak, az urantiai ibolyaszín emberfajta elsőszülöttének unokái is.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Ádámszon Ádám és Éva gyermekei azon csoportjába tartozott, akik úgy döntöttek, hogy a földön maradnak az apjukkal és az anyjukkal. Ádám első fia sokszor hallotta Vantól és Amadontól az északi hegyvidéki otthonuk történetét, és a második kert létrehozása után nem sokkal elhatározta, hogy megkeresi a gyermekkori álmainak földjét.

<a name="U77_5_3"></a>*77:5.3 (861.3)* Ádámszon 120 éves volt ekkoriban és ekkorra már az első kert harminckét egyenes ági gyermekének atyja lett. Ugyan a szüleivel akart maradni és segíteni akart nekik a második kert felépítésében, de nagyon felkavarta őt az, hogy a felesége és a gyermekei is mind úgy döntöttek, hogy elmennek az Edentiára a többi ádámi gyermekkel, akik a Fenségesek gyámoltjaivá lettek.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Ádámszon nem akarta a szüleit elhagyni az Urantián, nem akart elmenekülni a nehézségek vagy a veszélyek elől, de a második kert közösségeit távolról sem találta kielégítőnek. Kezdetben sokat tett a védelmi és építkezési munkálatok előmozdítása érdekében, de aztán úgy döntött, hogy az első adandó alkalommal elindul északra. Bár az indulására teljesen elfogadható körülmények között került sor, Ádámot és Évát nagyon elszomorította, hogy elveszítik a legidősebb fiukat, hogy ki kell őt engedniük a furcsa és ellenséges világba, mert attól tartottak, hogy sohasem fog visszatérni.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Egy huszonhét fős társaság kísérte el Ádámszont a gyermekkori álmaiban élt népek felkutatására. Kevéssel több mint három év múltán Ádámszon csapata ténylegesen is megtalálta a kalandjuk tárgyát, és e nép között egy csodálatos és gyönyörű húszéves nőt is, aki elmondta, hogy ő a hercegi törzskar utolsó egyenes ági leszármazottja. E nő, Ratta azt állította, hogy az ősei mind a herceg bukott törzskarának két tagjától származtak le. Ő volt a fajtájának utolsó tagja, neki már nem voltak élő fiú- vagy lánytestvérei. Épp akkoriban döntötte el, hogy nem fog férjhez menni, hogy utód nélkül hal meg, de beleszeretett a fenséges Ádámszonba. Amikor megismerte az Éden történetét, azt, hogy Van és Amadon jóslatai miként váltak valóra, s ahogy megismerte a kertbeli vétség történetét, egyetlen gondolat kerítette hatalmába – feleségül kell mennie Ádám e fiához és örököséhez. Az elgondolás Ádámszont is gyorsan a hatalmába kerítette. Valamivel több mint három hónap múlva már össze is házasodtak.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Ádámszonnak és Rattának hatvanhét gyermeke született. A világ vezetőinek nagy leszármazási ága indult ki innen, de még ennél is többet vittek véghez. Emlékezzetek, hogy mindkettő valóban emberfeletti lény volt. Minden negyedik gyermekük pedig különleges rendű. Gyakran láthatatlanok voltak. A világ történelme során ilyen még sohasem fordult elő. Ratta nagyon nyugtalan volt emiatt – még babonás is – Ádámszonnak viszont tudomása volt az elsőfajú közteslények létezéséről, és arra a következtetésre jutott, hogy valami hasonló dolog játszódik le a szemük előtt. A második különösen viselkedő utód megszületését követően úgy döntött, hogy pároztatja őket, mert az egyik hímnemű, a másik pedig nőnemű volt, és innen származik a közteslények második rendje. Száz év alatt, vagyis mielőtt e jelenségeknek vége szakadt volna, csaknem kétezret hoztak létre.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Ádámszon 396 évet élt. Sokszor ellátogatott apjához és anyjához. Hétévente ő és Ratta elutazott a délre lévő második kertbe, s ezalatt a közteslények folyamatosan tájékoztatták őt a népének ügyeiről. Ádámszon élete során a szolgálatukkal sokat tettek azért, hogy az igazság és pártatlanság új és független központja kiépülhessen.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Ádámszonnak és Rattának tehát rendelkezésére állt e bámulatos segítők testülete, akik az ő hosszú életük során végig velük dolgoztak és segítettek nekik a teljesebb igazság hirdetésében és a magasabb szellemi, értelmi és fizikai életszínvonal elterjesztésében. A világ jobbá tételére való törekvés eredményeit még a későbbi korok visszafejlődési folyamatai sem tudták teljesen elhomályosítani.

<a name="U77_5_9"></a>*77:5.9 (862.3)* Az ádámszonfiak magas műveltséget tartottak fenn csaknem hétezer évig Ádámszon és Ratta korától számítva. Később keveredtek a szomszédos nodfiakkal és andonfiakkal, és őket is az „eleitől fogva hatalmasok” között tartották számon. Az akkori korszak vívmányai közül szunnyadó formában több minden megvolt abban a műveltség-kibontakoztatási képességben, mely később európai polgárosodásként virágzott ki.

<a name="U77_5_10"></a>*77:5.10 (862.4)* E polgárosodott társadalmi központ a Káspi-tenger déli végétől keletre eső térségben helyezkedett el, a Kopet-dag közelében. A turkesztáni előhegység pereme közelében találhatók az ibolyaszín emberfajta egykori ádámszoni központjából megmaradt nyomok. E magasabb területeken, melyek egy keskeny és régen termékeny földsávot alkottak a Kopet-dag alsó előhegységében, más-más időszakokban négy különböző műveltség nőtt ki egymás után, melyeket az ádámszoni leszármazottak négy különböző csoportja alakított ki. E csoportok közül a második elvándorolt Görögország és a földközi-tengeri szigetek felé. Az ádámszoni leszármazottak maradéka északra és keletre vándorolva belépett Európa területére azzal az utolsó andita hullámmal, melynek kevert faja Mezopotámiából indult el, és ők is ott voltak India andita-árja meghódítói között.

### <a name="U77_6_0"></a>6&#8228;&#160;A másodfajú közteslények

<a name="U77_6_1"></a>*77:6.1 (862.5)* Míg az elsőfajú közteslények tulajdonképpen emberfeletti eredetűek, addig a másodfajú rendbe tartozók a tiszta ádámi fajtának, valamint az idősebb testülettel közös ősök emberivé lett leszármazottainak az egyesüléséből származó utódok.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Ádámszon gyermekei között éppen tizenhatan voltak a másodfajú közteslények különleges ősei. E különleges gyermekek nemi aránya kiegyenlített volt, és mindegyik pár képes volt hétnaponta egy másodfajú közteslényt létrehozni nemi és nem nemi kapcsolaton alapuló vegyes eljárásuk révén. Ilyen jelenségre sohasem volt lehetőség korábban a földön, és azóta sem történt ilyesmi.

<a name="U77_6_3"></a>*77:6.3 (862.7)* E tizenhat gyermek (a különlegességeiktől eltekintve) úgy élt és halt, mint a teremtésrész halandói, de az ő villamos éltetőelemű utódaik tovább élnek, mert az ő esetükben nem érvényesülnek a halandói húsvér testre jellemző korlátozások.

<a name="U77_6_4"></a>*77:6.4 (862.8)* A nyolc pár mindegyike végül 248 közteslényt hozott létre, így alakult ki az eredeti másodfajú testület – 1984 fős – létszáma. A másodfajú közteslényeknek nyolc alcsoportja van. Úgy jelölik őket, mint az első, a második, a harmadik, stb. a-b-c. Ez után következik az első, a második, stb. d-e-f.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Az ádámi vétséget követően az elsőfajú közteslények visszatértek a Melkizedek-megbízottak szolgálatába, míg a másodfajú csoportot az ádámszoni központhoz rendelték Ádámszon haláláig. E másodfajú közteslények közül harminchárman, akik Ádámszon halálakor a szervezetük vezetői voltak, arra vállalkoztak, hogy az egész rendet a melkizedekek szolgálatába állítják át, s ezzel közvetlen kapcsolatot alakítanak ki az elsőfajú testülettel. Ám mivel ebben nem jártak sikerrel, elhagyták a társaikat és mindannyian a bolygói megbízottak szolgálatába léptek.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Ádámszon halála után a másodfajú közteslények maradéka az Urantia furcsa, szervezetlen és önálló befolyásolójává vált. Ettől kezdve Makiventa Melkizedek idejéig szertelen és szervezetlen életet éltek. E Melkizedek részlegesen az ellenőrzése alá vonta őket, de még egészen Krisztus Mihály idejéig sok rossz dolog elkövetésére voltak képesek. Az ő földi ittléte alatt mindegyikük meghozta a jövőbeli rendeltetésére vonatkozó végső döntést, s az állhatatos többség ekkor került az elsőfajú közteslények irányítása alá.

### <a name="U77_7_0"></a>7&#8228;&#160;A lázadó közteslények

<a name="U77_7_1"></a>*77:7.1 (863.2)* Az elsőfajú közteslények többsége a Lucifer-féle lázadás idején tért a bűn útjára. A bolygói lázadás pusztításának szerbe-számbavétele során az egyéb veszteségek mellett kiderült, hogy az eredetileg 50.000-es létszámukból 40.119-en csatlakoztak a Kaligasztia-féle elszakadáshoz.

<a name="U77_7_2"></a>*77:7.2 (863.3)* A másodfajú közteslények eredeti száma 1984 volt és közülük 873-an nem sorakoztak fel Mihály uralma mögé, és őket annak rendje és módja szerint őrizet alá helyezték az Urantia bolygói megítéltetése keretében pünkösd napján. Senki sem tudja megmondani, hogy a bukott teremtményeknek mi lesz a sorsa.

<a name="U77_7_3"></a>*77:7.3 (863.4)* A lázadó közteslények mindkét csoportja jelenleg őrizetben várja a csillagrendszeri lázadás ügyeinek végső megítéltetését. Ők bizony sok furcsa dolgot vittek véghez a földön még a jelenlegi bolygói megítéltetés kezdete előtt.

<a name="U77_7_4"></a>*77:7.4 (863.5)* E hűtlen közteslények bizonyos körülmények között képesek voltak megjelenni a halandói szemek előtt, és különösen igaz volt ez Belzebub, a hitehagyott másodfajú közteslények vezetőjének társaira. De ezeket a különleges teremtményeket nem szabad összekeverni a lázadó kerubok és szeráfok bizonyos egyedeivel, akik szintén a földön tartózkodtak Krisztus halála és feltámadása idején. A régi írástudók némelyike úgy azonosította a lázadó köztes teremtményeket, mint rossz szellemeket és démonokat, a hitehagyott szeráfokat pedig úgy, mint rossz angyalokat.

<a name="U77_7_5"></a>*77:7.5 (863.6)* A rossz szellemek egyetlen világon sem szállnak meg egyetlen halandói elmét sem azt követően, hogy ott egy paradicsomi alászálló Fiú élt. De még Krisztus Mihály urantiai napjait megelőzően – mielőtt megkezdődött volna a Gondolatigazítók általános eljövetele és a Mester szellemének a minden húsvér testbe való kiáradása – e lázadó közteslények ténylegesen képesek voltak befolyásolni bizonyos visszamaradott halandók elméjét és némiképp irányítani is a cselekedeteiket. Ezt sok tekintetben úgy érték el, ahogy az állhatatos köztes teremtmények is működnek, amikor hatékony összekötő-őrökként szolgálnak az emberi elmék mellett a beteljesülés urantiai tartalékos alakulatában, azalatt, amikor az Igazító ténylegesen különválik a személyiségtől, hogy emberfeletti értelmekkel lépjen kapcsolatba.

<a name="U77_7_6"></a>*77:7.6 (863.7)* Nem pusztán szókép az, amit a feljegyzés állít: „És mindenféle beteg embert hoztak elébe, akiket ördögök szálltak meg és olyanokat, akik elmebajosak voltak.” Jézus ismerte és felismerte a különbséget az elmezavar és a démoni megszállottság között, bár ezek az elmeállapotok nagyon is összekeveredtek az akkor és abban a nemzedékben élt emberek elméjében.

<a name="U77_7_7"></a>*77:7.7 (863.8)* De még pünkösd előtt sem volt képes egyetlen lázadó szellem sem az ép emberi elme leigázására, és e nap óta már a fejletlenebb halandók gyengébb elméi is mentesek az ilyen befolyásolás lehetőségétől. A feltételezett ördögűzés az Igazság Szellemének megérkezése óta lényegében nem más, mint a démoni megszállottságban való hit összekeverése az önuralom kóros hiányával, az elmezavarral és a gyengeelméjűséggel. De csak azért, mert Mihály alászállása mindörökre megszabadította az Urantián az összes emberi elmét a démoni megszállás lehetőségétől, ne gondoljátok, hogy ez nem volt valóság a régebbi időkben.

<a name="U77_7_8"></a>*77:7.8 (864.1)* A lázadó közteslények teljes csoportját jelenleg az edentiai Fenségesek rendelete alapján tartják fogva. Ma már nem járnak-kelnek e világon rosszra törve. A Gondolatigazítók jelenlététől függetlenül az Igazság Szellemének minden húsvér testbe való kiáradása örökre lehetetlenné tette, hogy bármiféle és fajta hűtlen szellem akár a leggyengébb emberi elmét is újra megszállja. Pünkösd napja óta soha többé nem történhet olyan dolog, mint a démoni megszállás.

### <a name="U77_8_0"></a>8&#8228;&#160;Az Egyesült Közteslények

<a name="U77_8_1"></a>*77:8.1 (864.2)* E világ legutóbbi megítéltetésekor, amikor Mihály elvitte az idő alvó továbbélőit, a köztes teremtményeket hátrahagyta, hogy segítsenek a bolygón folyó szellemi és majdnem-szellemi munkában. Jelenleg testületként működnek, mely mindkét rendet magába foglalja és a létszáma 10.992 fő. *Az Urantia Egyesült Közteslényeit* jelenleg felváltva kormányozzák az egyes rendek rangidős tagjai. E rendszert az egybeolvadásuk, vagyis röviddel pünkösd óta működtetik.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Az idősebb vagy elsőfajú rend tagjai általában szám szerint ismeretesek; gyakran kaptak olyan neveket, mint az első 1-2-3, az első 4-5-6, és így tovább. Az Urantián az ádámi közteslényeket betűrendben nevezik el annak érdekében, hogy megkülönböztessék őket az elsőfajú közteslények szám szerinti megjelölésétől.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Mindkét rend tagjai nem-anyagi lények, ami a táplálkozást és az energiafelvételt illeti, de számos emberi vonással rendelkeznek és képesek élvezni és megérteni a humorotokat éppúgy, mint az istenimádatotokat. Halandóhoz való csatlakozáskor átveszik az emberi munka, pihenés és játék szellemét. De a közteslények nem alszanak, és nem is rendelkeznek szaporodási képességekkel. A másodfajú csoport bizonyos értelemben hímnemű és nőnemű ágra bomlik, és gyakran így is utalnak rájuk. Gyakran dolgoznak ilyen párokban.

<a name="U77_8_4"></a>*77:8.4 (864.5)* A közteslények nem emberek és nem is angyalok, azonban a másodfajú közteslények a természetük szerint közelebb állnak az emberhez, mint az angyalhoz; ők bizonyos értelemben a ti fajotokhoz tartoznak és ezért nagyon is megértők és rokonszenvezők az emberi lényekkel való kapcsolatuk során; felbecsülhetetlen értékűek a szeráfok számára abban a munkában, melyet az emberiség különböző fajtái számára és fajtáival végeznek, és mindkét rend nélkülözhetetlen ama szeráfok számára, akik személyes oltalmazóként szolgálnak a halandók mellett.

<a name="U77_8_5"></a>*77:8.5 (864.6)* Az Urantia Egyesült Közteslényeit a bolygói szeráfokkal szervezik szolgálatra a belső tulajdonságaik és a megszerzett képességeik szerint, mégpedig a következő csoportokban:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Közteslény hírvivők.* E csoportbelieknek van nevük; ez egy kisebb testület és a munkájuk nagy segítséget jelent az evolúciós világon a gyors és megbízható személyes közléscsere szolgálatában.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Bolygói őrök.* A közteslények a tér világainak oltalmazói és őrzői. Az összes nagyszámú jelenséggel és közléscsere-féleséggel összefüggésben ők végzik azokat a fontos megfigyelői feladatokat, melyek nagy jelentőséggel bírnak a teremtésrész természetfeletti lényei számára. Ők járőröznek a bolygó láthatatlan szellemterületén.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Kapcsolattartó személyiségek.* Az anyagi világok halandó lényeivel való kapcsolatokban, mint amilyen az is, melyet e közlések átviteléhez használunk, mindig igénybe vesszük a köztes teremtményeket is. Ők alapvető fontosságú tényezőt képviselnek a szellemi és az anyagi szint közötti összeköttetésekben.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Fejlődéssegítők.* Ezek a köztes teremtményeknek inkább szellemi lényegű egyedei, és ama különböző rendű szeráfok segítőiként rendelik ki őket, akik a bolygón különleges csoportokban szolgálnak.

<a name="U77_8_10"></a>*77:8.10 (865.3)* A közteslényeknek a fenti szeráfokkal és a lenti emberi unokatestvéreikkel való kapcsolatteremtő képességei igen változatosak. Az elsőfajú közteslényeknek például roppant nehéz közvetlen kapcsolatot teremteniük az anyagi közvetítőkkel. Ők sokkal közelebb állnak az angyali létfajtához és ezért rendszerint a bolygón honos szellemi erőkkel való munkára és az azok számára való segédkezésre osztják be őket. Ők tevékenykednek a mennyei látogatók és az itt tartózkodó hallgatók társaiként, míg a másodfajú teremtményeket csaknem kizárólag a teremtésrész anyagi lényei számára való segédkezésre osztják be.

<a name="U77_8_11"></a>*77:8.11 (865.4)* Az 1111 állhatatos másodfajú közteslény fontos küldetésekben tevékenykedik a földön. Az elsőfajú társaikkal összevetve ők határozottan anyagiak. Ők a halandó szem által érzékelt tartományon kívül léteznek és elég alkalmazkodási mozgásterük van ahhoz, hogy saját akaratuk szerint fizikai kapcsolatba lépjenek olyasmivel, amit az emberek „anyagi dolgoknak” neveznek. E különleges teremtmények rendelkeznek bizonyos meghatározott hatalommal az idő és tér dolgai felett, mely alól nem kivételek a teremtésrész állatai sem.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Az angyaloknak tulajdonított valóságosabb jelenségek közül sokat valójában a másodfajú köztes teremtmények vittek véghez. Amikor a jézusi örömhír első tanítóit börtönbe vetették a kor tudatlan vallási vezetői, „az Úrnak angyala” „éjszaka megnyitotta a tömlöc ajtaját, és kihozta őket”. De Péter megszabadulásának esetében, miután Heródes parancsára megölték Jakabot, egy másodfajú közteslény volt az, aki az angyalnak tulajdonított munkát elvégezte.

<a name="U77_8_13"></a>*77:8.13 (865.6)* A fő tevékenységük manapság az olyan észrevétlen, személyes összekötői társként való együttműködés, melyet a beteljesülés bolygói tartalékos alakulatát alkotó férfiakkal és nőkkel alakítanak ki. Az elsőfajú testület egy bizonyos csoportja által hozzáértőn segített ezen másodfajú csoportnak a feladata volt azoknak a személyiségeknek és urantiai körülményeknek az összehangolása, akik, illetőleg amelyek végül rábírták a bolygói mennyei felügyelőket azon kérvények elkészítésére, melyek eredményeként megkapták a felhatalmazást az e beszámolót is magába foglaló kinyilatkoztatás-sorozat lehetővé tételére. De világosan kell látni azt is, hogy a köztes teremtmények nem érintettek azokban a hitvány történésekben, melyek a „spiritizmus” általános megjelölése alá sorolhatók. Az Urantián ma itt lévő közteslények, mindazok, akik tisztes rangban állnak, nem kötődnek az úgynevezett „médiumság” jelenségeihez; és rendszerint nem is engedik meg az embereknek, hogy emezek az érzékeik által felfogható módon tanúi legyenek a néha szükségessé váló fizikai tevékenységüknek vagy az anyagi világgal való egyéb kapcsolatfelvételüknek.

### <a name="U77_9_0"></a>9&#8228;&#160;Az Urantia állandó létpolgárai

<a name="U77_9_1"></a>*77:9.1 (865.7)* A közteslényeket tekinthetjük az állandó lakosok első csoportjának a különféle világokon szerte a világegyetemben, szemben az olyan evolúciós felemelkedőkkel, mint a halandó teremtmények és angyali seregek. Az ilyen állandó lakosokkal a paradicsomi felemelkedés különféle pontjain lehet találkozni.

<a name="U77_9_2"></a>*77:9.2 (866.1)* A mennyei lények különféle rendjeivel ellentétben, akiket valamely bolygóra *segédkezni* küldenek, a közteslények a lakott világon *laknak.* A szeráfok jönnek-mennek, de a köztes teremtmények maradnak és maradni is fognak, jóllehet a bolygó honos lényeiként ők nem kevésbé segédkezők, és ők alkotják azt a folytonosan fennálló rendszert, mely a szeráfi seregek változó igazgatási rendjeit összehangolja és összeköti.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Mint az Urantia tényleges létpolgárainak, a közteslényeknek rokoni érdekük fűződik e szféra végső rendeltetésének alakításához. Ők a saját bolygójuk fejlődésén következetesen munkálkodó, elszánt közösség. Az elszántságukat a rendjük jelmondata is mutatja: „Ha egyszer az Egyesült Közteslények elvállalnak valamit, azt az Egyesült Közteslények véghez is viszik.”

<a name="U77_9_4"></a>*77:9.4 (866.3)* Bár az energiakörökön való áthaladási képességük révén a közteslények számára lehetséges a bolygótól való eltávolodás, mégis egyénileg kötelezték magukat arra, hogy nem hagyják el a bolygót azt megelőzően, hogy a világegyetemi hatóságok valamikor majd elengedik őket a szolgálatból. A közteslények addig kénytelenek valamely bolygón tartózkodni, amíg az el nem jut a fény és élet korszakaiba. Az első 1-2-3 kivételével egyetlen állhatatos köztes teremtmény sem hagyta el soha az Urantiát.

<a name="U77_9_5"></a>*77:9.5 (866.4)* Az első 1-2-3-at, az elsőfajú rend legidősebbjét röviddel pünkösd után mentették fel a közvetlen bolygói feladatai alól. E nemes közteslény rendíthetetlenül kitartott Van és Amadon mellett a bolygói lázadás megrázóan szomorú napjaiban, és az ő félelmet nem ismerő vezetése is hozzájárult a rendjét érő veszteségek számának mérsékléséhez. Jelenleg a Jerusemen szolgál a huszonnégy tanácsos egyikeként, és pünkösd óta egyszer már működött az Urantia főkormányzójaként.

<a name="U77_9_6"></a>*77:9.6 (866.5)* A közteslények a bolygóhoz kötöttek, de sok tekintetben hasonlóan ahhoz, ahogy a halandók beszélgetnek a messziről jött utazókkal és így a bolygó távoli helyein történtekről is értesülnek, úgy a közteslények is társalognak a mennyei utazókkal, hogy értesüljenek a világegyetem távoli helyein történtekről. Így ismerik meg e csillagrendszert és ezt a világegyetemet, sőt még az Orvontont és annak teremtésrész-testvéreit is, és így készülnek fel a teremtményi lét felsőbb szintjein való létpolgárságra.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Bár a közteslényeket teljesen kifejlett formájukban hozták létre – ők nem éltek meg növekedési vagy az éretlenség állapotából való kifejlődési időszakot – a bölcsességük és tapasztalatuk folyamatosan gyarapodik. A halandókhoz hasonlóan ők is evolúciós teremtmények, és megkérdőjelezhetetlen evolúciós eredményű műveltséggel rendelkeznek. Az urantiai közteslények testületében számos nagy elme és nagyszerű szellem van.

<a name="U77_9_8"></a>*77:9.8 (866.7)* Általánosabb értelemben az urantiai polgárosultság az urantiai halandók és az urantiai közteslények közös eredménye, és ez így igaz annak ellenére, hogy jelenleg mekkora a különbség a két kulturális szint között, mely különbség mindaddig fenn fog maradni, míg e világ el nem jut a fény és élet korszakaiba.

<a name="U77_9_9"></a>*77:9.9 (866.8)* A közteslények műveltsége, mely egy halhatatlan bolygói létpolgárság terméke, viszonylag mentes az emberi polgárosodott társadalmat gyötrő időbeli viszontagságoktól. Az emberi nemzedékek felejtenek; a közteslények testülete emlékezik, és ez az emlék a ti lakott világotok hagyományainak kincstára. Így marad meg mindig egy bolygó műveltsége azon a világon, és megfelelő körülmények között e múltbeli események eltárolt emlékeit rendelkezésre is bocsátják, miként a Jézus életéről és tanításairól szóló elbeszélést is az urantiai közteslények bocsátották a húsvér testben élő unokatestvéreik rendelkezésére.

<a name="U77_9_10"></a>*77:9.10 (867.1)* A közteslények szakavatott segédkezőkként kitöltik az Urantia anyagi és szellemi ügyei között Ádám és Éva halálával kialakult űrt. Ők a bátyáitok, a bajtársaitok abban a hosszú küzdelemben, amelynek az a célja, hogy az Urantián megállapodjatok a fényben és életben. Az Egyesült Közteslények a lázadásnak való ellenállásban kipróbált testület, és hűségesen teljesíteni is fogják a feladatukat a bolygói evolúcióban, míg e világ eléri az idők célját, vagyis mindaddig a távoli napig, amikor ténylegesen is béke fog honolni a földön és valóban jóakarat fog uralkodni az emberek szívében.

<a name="U77_9_11"></a>*77:9.11 (867.2)* E közteslények által végzett értékes munka alapján arra a következtetésre jutottunk, hogy ők igazán alapvető fontosságú részét képezik a teremtésrészek szellemi működési rendjének. Ahol lázadás nem zavarta meg a bolygói ügyeket, ott még nagyobb segítségére vannak a szeráfoknak.

<a name="U77_9_12"></a>*77:9.12 (867.3)* A magas rangú szellemek, az angyali seregek és a közteslény-társak teljes szervezete lelkesülten munkálkodik annak a paradicsomi tervnek a kivitelezésén, mely az evolúciós halandók fokozatos felemelkedésére és tökéletesség-elérésére irányul; e terv a világegyetem egyik fenséges ügye – az a nagyszerű továbbélési terv, hogy az Istent lehozza az emberhez és azután, a társulásnak egy különlegesen nemes formája révén, az embert felvigye az Istenhez és még tovább, az örökkévaló szolgálatra és az isteniség elérésére – halandót és közteslényt egyaránt.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Közreadta egy nebadoni Főangyal.]
