﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás083.md" title="A házasság intézménye">83. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás085.md" title="Az istenimádás gyökerei">85. írás</a>&#160;&#62;&#62;</p><hr />

## 84. írás

## <a name="U84_0_0"></a>Házasság és családi élet

<a name="U84_0_1"></a>*84:0.1 (931.1)* A HÁZASSÁGOT az anyagi szükség alapította, a nemi vágyódás szépítette meg, a vallás szentesítette és magasztalta fel, az állam követelte meg és szabályozta, míg a későbbi időkben a fejlődő szeretet kezdi igazolni és dicsőíteni, mint a polgárosodott viszonyok leghasznosabb és legnagyszerűbb intézményének, az otthonnak az ősanyját és megteremtőjét. Az otthonépítésnek kell minden nevelési erőfeszítés középpontjában állnia és annak lényegét alkotnia.

<a name="U84_0_2"></a>*84:0.2 (931.2)* A párzás tisztán az ember önmaga átörökítésére irányuló cselekedete, melyhez különböző mértékben társul a maga kedvére való létezés; a házasság, az otthonépítés nagymértékben önfenntartási kérdés, és maga után vonja a társadalom fejlődését. A társadalom maga a családi egységek együttes szervezete. Bolygói tényezőkként az egyének igencsak átmenetiek – csak a családok folyamatos közvetítők a társadalmi evolúcióban. A műveltség és a tudás folyói a családon mint csatornán áramlanak az egyik nemzedéktől a másikig.

<a name="U84_0_3"></a>*84:0.3 (931.3)* Az otthon alapvetően társadalomtani intézmény. A házasság az ember önfenntartásban való együttműködéséből és az önmaga átörökítése érdekében való társulásából nőtt ki, s a maga kedvére való létezési elem meglehetősen esetlegesen befolyásolta azt. Mindazonáltal az otthon az emberi létezés lényeges rendeltetési céljai közül mindhármat magába foglalja, míg az élet továbbadása teszi az alapvető emberi intézménnyé, és a nemi jelleg emeli ki minden más társadalmi tevékenység közül.

### <a name="U84_1_0"></a>1&#8228;&#160;Kezdetleges párkapcsolatok

<a name="U84_1_1"></a>*84:1.1 (931.4)* A házasság nem nemi kapcsolatokra alapult; azok eseti velejárói voltak. Az ősi férfinak nem volt szüksége a házasságra, úgy merült el a nemi vágya kielégítésében, hogy nem terhelte magát a feleséggel, a gyerekekkel és az otthonnal járó felelősségekkel.

<a name="U84_1_2"></a>*84:1.2 (931.5)* A gyermekéhez testileg és érzelmileg is kötődő nő függ a férfival való együttműködéstől, és ez készteti őt a házasság menedéket nyújtó oltalmába. De a férfit nem közvetlen élőlénytani késztetés vezette a házasságba – és még kevésbé ez tartotta benne. Nem a szeretet volt az, ami a házasságot a férfi számára vonzóvá tette, hanem az élelem utáni vágy volt az, mely először csábította a vadembert a nőhöz és a kezdetleges menedékhez, amelyen a nő a gyermekeivel osztozott.

<a name="U84_1_3"></a>*84:1.3 (931.6)* A házasságot még csak nem is a nemi kapcsolatokkal járó kötelezettségek tudatos felismerése hozta létre. Az ősember nem értette a nemi élvezet és a későbbi gyermekszületés közötti összefüggést. Egykor általános volt az a hiedelem, hogy egy szűzlány is lehet terhes. A vadak már korán úgy tartották, hogy a csecsemők a szellemföldön jönnek létre; a terhességről azt hitték, hogy onnan ered, hogy a nőbe egy szellem, egy kifejlődő kísértet költözik. Az étkezési szokásokról és a gonosz tekintetről is azt hitték, hogy képes terhességet kiváltani a szűz vagy nem házas nőknél, míg a későbbi hiedelmek az élet kezdeteit a lélegzettel és a napfénnyel kapcsolták össze.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Sok korai nép társította a kísérteteket a tengerrel; emiatt erősen korlátozták a szüzek fürdési szokásait; a fiatal nők sokkal jobban féltek a dagálykor a tengerben való fürdéstől, mint a nemi kapcsolatoktól. A torz és koraszülött csecsemőket olyan állatkölyköknek tekintették, melyek az óvatlan fürdőzés eredményeként vagy rosszindulatú szellemtevékenységen keresztül jutottak a nő testébe. A vadak természetesen semmi kivetnivalót nem találtak abban, hogy az ilyen utódot megszületésekor megfojtsák.

<a name="U84_1_5"></a>*84:1.5 (932.2)* A felvilágosodás első lépését az a hiedelem jelentette, miszerint a nemi kapcsolatok megnyitják az utat a szellemkísértet előtt ahhoz, hogy a nőbe költözzön. Az ember ekkorra már felfedezte, hogy az apa és az anya egyenlő mértékben járul hozzá az utódot eredményező életörökítő tényezőkhöz. De számos szülő még a huszadik században is többé-kevésbé tudatlanságban próbálja tartani a gyermekeit az emberi élet eredetét illetően.

<a name="U84_1_6"></a>*84:1.6 (932.3)* Az egyszerűbb családok létét az a tény biztosította, hogy a szaporodási működés maga után vonja az anya-gyermek viszonyt. Az anyai szeretet ösztönös; nem az erkölcsökből ered, ellentétben a házassággal. Minden emlős anyai szeretete a helyi világegyetemi elmeszellem-segédektől származó veleszületett felruházottság, és annak erőssége és önzetlensége mindig egyenes arányban áll a fajra jellemző védtelen újszülötti időszak hosszával.

<a name="U84_1_7"></a>*84:1.7 (932.4)* Az anya és gyermeke közötti kapcsolat természetes, erős és ösztönös, olyan, amely ennélfogva arra késztette az ősidők nőit, hogy sok furcsa helyzetet felvállaljanak és elmondhatatlan nehézségeket viseljenek el. Ez az ösztönző anyai szeretet az a hátráltató érzelem, amely mindig is óriási hátrányt jelentett a nőnek a férfival folytatott minden küzdelmében. De az emberi faj anyai ösztöne még ekkor sem jelent ellenállhatatlan erőt; gátolhatja azt becsvágy, önzés és vallási meggyőződés.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Bár az anya-gyermek közösség nem azonos a házassággal vagy az otthonnal, ez volt a mag, ahonnan mindkettő kihajtott. A nász fejlődésében nagy előrelépést jelentett, amikor ezek az átmeneti társulások elég soká tartottak ahhoz, hogy felnevelhessék az azokból származó utódot, mert az már az otthon építése volt.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Tekintet nélkül e korai párok kibékíthetetlen ellentmondásaira, s függetlenül a társulásuk laza voltától, e férfi-nő társulások jelentősen javították a túlélési esélyeket. Egy férfi és egy nő együttműködése, még ha a családról és az utódokról másként vélekednek is, a legtöbb szempontból jóval felsőbb rendű ahhoz képest, mintha két férfiról vagy két nőről lenne szó. A nemek párosítása javította a túlélési esélyeket és ez volt az emberi társadalom legkorábbi kezdete. A nemek szerinti munkamegosztás szintén hozzájárult a kényelemhez és fokozta a boldogságot.

### <a name="U84_2_0"></a>2&#8228;&#160;A korai anyaközpontú család

<a name="U84_2_1"></a>*84:2.1 (932.7)* A nő rendszeres vérzése és a szüléskori további vérzése már korán azt a képzetet keltette az emberekben, hogy a vér a gyermek teremtője (sőt még a lélek fészke is) és ebből eredt az emberi viszonyok vérségi kötelékének eszméje. A korai időkben minden leszármazottat a női ágon ismertek el, mert ez volt az egyetlen biztos leszármazási rész.

<a name="U84_2_2"></a>*84:2.2 (932.8)* A kezdetleges család, mely az anya és a gyermek közötti ösztönös élőlénytani vérségi kötelékből nőtt ki, elkerülhetetlenül anyaközpontú család volt; és sok törzs hosszú ideig tartotta is e rendet. Az anyaközpontú család volt az egyetlen lehetséges átmenet a hordán belüli csoportházasság szakaszából a többnejű és az egynejű apaközpontú családok későbbi és fejlettebb otthonéletébe. Az anyaközpontú család természetes és élőlénytani volt; az apaközpontú család társadalmi, gazdasági és politikai alapú. Az anyaközpontú család fennmaradása volt az egyik fő oka az észak-amerikai vörös emberek körében annak, hogy az egyébként fejlődésképes irokézek miért nem váltak soha valódi állammá.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Az anyaközpontú család erkölcsei mellett odahaza a feleség anyja gyakorlatilag főhatalommal rendelkezett; még a feleség fiútestvérei és azok fiai is tevékenyebbek voltak a család felügyeletében, mint a férj. Az apákat gyakran a saját gyermekük után nevezték át.

<a name="U84_2_4"></a>*84:2.4 (933.2)* A legelső emberfajták nemigen ismerték el az apa érdemét, a gyermeket teljesen az anyától valónak tekintették. Azt hitték, hogy a gyermekek csak a közös élet eredményeként hasonlítottak az apára vagy pedig azért voltak így „megbélyegezve”, mert az anya azt kívánta, hogy hasonlítsanak az apára. Később, amikor az anyaközpontú családról átálltak az apaközpontú családra, teljesen az apa érdemének tulajdonították a gyermeket, és a terhes nőre vonatkozó tabuk közül sokat később kiterjesztettek a férjére is. A leendő apa a szülés közeledtével felhagyott a munkával, és a szüléskor ágyba került akárcsak a feleség, és három-nyolc napig pihent. A feleség akár már másnap felkelhetett és hozzáláthatott a kemény munkához, de a férj ágyban maradt és fogadta a jókívánságokat; mindez része volt azoknak a korai erkölcsöknek, melyek az apának a gyerekhez való jogát voltak hivatottak megalapozni.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Először az volt a szokás, hogy a férfi költözött a feleség népéhez, de a későbbi korokban, miután a férfi megfizette vagy ledolgozta a menyasszony árát, a saját népéhez vihette a feleségét és a gyerekeket. Az anyaközpontú családból az apaközpontú családba való átmenet ad magyarázatot azokra az egyébként értelmetlen tilalmakra, melyek bizonyosfajta unokatestvér-házasságokra érvényben voltak, míg az egyéb, ezzel egyenlő rokonsági fokú házasságokra nem vonatkoztak.

<a name="U84_2_6"></a>*84:2.6 (933.4)* A vadászélet erkölcseinek letűnésével, amikor az ember a pásztorkodás révén biztosította a fő élelemforrást, az anyaközpontú családnak gyorsan lejárt az ideje. Egyszerűen azért bukott meg, mert nem tudta sikeresen felvenni a versenyt az újabb apajogú családdal. Az anya férfirokonainál nyugvó hatalom nem kelhetett versenyre a férj-apa személyében összpontosuló hatalommal. A nő nem tudott megbirkózni a gyerekszülésnek, a tekintély folyamatos fenntartásának és a növekvő otthoni hatalom gyakorlásának összetett feladatával. A feleségrablás és később a feleségvásárlás gyakorlatának kialakulása felgyorsította az anyaközpontú család szokásának eltűnését.

<a name="U84_2_7"></a>*84:2.7 (933.5)* Az anyaközpontú családról az apaközpontú családra való ugrásszerű váltás az emberi faj által valaha is végrehajtott leggyökeresebb és legteljesebb fordulatszerű igazodások egyike. E változás egyből nagyobb mértékű társadalmi kifejeződéshez és megnövekedett családi kalandhoz vezetett.

### <a name="U84_3_0"></a>3&#8228;&#160;Az apa uralta család

<a name="U84_3_1"></a>*84:3.1 (933.6)* Lehet, hogy az anyaság ösztöne vezette a nőt a házasságba, de az erkölcsök hatásával együtt a férfi nagyobb ereje volt az, ami tulajdonképpen arra kényszerítette a nőt, hogy megmaradjon a házasságban. A pásztorélet új erkölcsi rendszer, a családi élet apajogú fajtájának megteremtésére ösztönzött; és a család egységének alapja a pásztorélet és a korai mezőgazdasági élet erkölcsei mellett az apa megkérdőjelezhetetlen és önkényes fennhatósága volt. Az egész társadalom, akár nemzeti, akár családi vetületben vizsgáljuk, átment az apajogú önkényes fennhatóság szakaszán.

<a name="U84_3_2"></a>*84:3.2 (934.1)* Az asszonynép iránt tanúsított csekély mértékű kedvesség az Ószövetség korában hű képet fest a pásztornépek erkölcseiről. A héber apajogú népek mind pásztorok voltak, amint tanúsítja azt a mondás is, miszerint „az Úr az én Pásztorom”.

<a name="U84_3_3"></a>*84:3.3 (934.2)* De a férfit már nem lehetett vádolni azért, mert a letűnt korokban kevesebbre tartotta a nőt annál, mint amire a nő magát tartotta. A korai időkben a nő azért nem volt képes társadalmi elismerést szerezni, mert veszélyhelyzetekben nem tudott működni; nem volt valami látványos vagy hős válsághelyzet-kezelő. Az anyaság határozott hátrányt jelentett a létküzdelmekben; az anyai szeretet hátráltatta a nőket a törzs megvédésében.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Az ősidők asszonyai akaratlanul is megteremtették a férfitól való függő helyzetüket azáltal, hogy csodálatot és tetszést váltott ki bennük a férfi harciassága és férfiassága. A harcos felmagasztalásával a férfi tudatos énje is erősödött, miközben ezzel egyenlő mértékben gyengült a nőé és a nő még inkább függővé lett; a katonai egyenruha még mindig erős érzelmeket vált ki a nőkben.

<a name="U84_3_5"></a>*84:3.5 (934.4)* A fejlettebb fajtáknál a nők nem olyan nagy termetűek, nem olyan erősek, mint a férfiak. A nő lett a tapintatosabb, lévén ő a gyengébb; már korán megtanulta, hogy miként használja ki a nemi vonzerejét. Éberebb és óvatosabb lett a férfinál, de valamelyest felületesebb is. A férfi megelőzte a nőt a csatamezőn és a vadászatban; de otthon a nő rendszerint fortélyosabbnak bizonyult még a legősibb férfiak esetében is.

<a name="U84_3_6"></a>*84:3.6 (934.5)* A pásztorkodó férfi a nyájat az élelem miatt tartotta, azonban végig e pásztorkorszakokban a nőnek még mindig növényi élelmet kellett gyűjtenie. Az ősi ember kerülte a földet; a föld túlságosan békés, túl kalandmentes volt. Létezett egy régi babona is, miszerint a nők jobb növényeket képesek termeszteni; ők anyák voltak. Számos visszamaradt mai törzsnél a férfiak főzik a húst, a nők a növényeket, és amikor a fejletlen ausztrál törzsek úton vannak, a nők sohasem rontanak rá a vadra, a férfiak pedig nem hajolnak le azért, hogy gyökeret ássanak ki.

<a name="U84_3_7"></a>*84:3.7 (934.6)* A nőnek mindig is dolgoznia kellett; legalábbis egészen a legújabb időkig a nő igazi termelő volt. A férfi rendszerint a könnyebbik utat választotta, és ez az egyenlőtlenség megvolt végig az emberi faj történelme során. Mindig a nő volt a teherviselő, aki gondozta a családi vagyont és ellátta a gyermekeket, ezzel szabaddá tette a férfi kezét a harchoz és a vadászathoz.

<a name="U84_3_8"></a>*84:3.8 (934.7)* A nő első felszabadulására akkor került sor, amikor a férfi beleegyezett a földművelésbe, beleegyezett olyasmibe, melyet addig női munkának tekintett. Nagy előrelépés volt, amikor a férfi foglyokat már nem ölték le, hanem földműves rabszolgává tették. Ez előidézte a nő felszabadulását, aki így több időt szentelhetett az otthonépítésnek és a gyermeknevelésnek.

<a name="U84_3_9"></a>*84:3.9 (934.8)* A gyermekek számára rendelkezésre álló tej azt eredményezte, hogy a csecsemőket még fiatalabb korban választották el, így az anyák több gyermeket szülhettek, ami enyhített a némelykor átmenetileg fellépő terméketlenségükön, míg a tehén- és kecsketej fogyasztása nagymértékben visszaszorította a csecsemőhalandóságot. Mielőtt a társadalom áttért volna a pásztorkodó szakaszba, az anyák négy-öt éves korukig szoptatták a kisgyermekeiket.

<a name="U84_3_10"></a>*84:3.10 (934.9)* A kezdetleges háborúskodás mérséklődésével nagymértékben enyhült a nemek közti munkamegosztás egyenlőtlensége. De még mindig a nőknek kellett az igazi munkát végezniük, míg a férfiak őrt álltak. Egyetlen tábort vagy falut sem hagyhattak őrizetlenül nappalra vagy éjszakára, de még e feladaton is könnyítettek a kutya háziasítása révén. Általában véve a mezőgazdaság megjelenése emelte a nő tekintélyét és javította a társadalmi helyzetét; legalábbis így volt ez addig, mígnem a férfi maga vált gazdálkodóvá. Amint a férfi a földművelésnek szentelte magát, a mezőgazdasági módszerek nyomban nagy fejlődésen mentek át, mely fejlődés nemzedékek során át tartott. A vadászat és a háború révén a férfi megtanulta értékelni a szervezést, és ezeket a módszereket bevezette a kézművesség terén is és később, amikor átvette a nő munkájának nagy részét, komoly mértékben továbbfejlesztette a nő szertelen munkamódszereit.

### <a name="U84_4_0"></a>4&#8228;&#160;A nők helyzete a korai társadalomban

<a name="U84_4_1"></a>*84:4.1 (935.1)* A nő helyzete általában véve bármely korszakban világos ismérve a házasság, mint társadalmi intézmény evolúciós fejlődésének, míg magának a házasságnak a fejlődése meglehetősen pontos mércéje az emberi polgárosodás haladási ütemének.

<a name="U84_4_2"></a>*84:4.2 (935.2)* A nő társadalmi szempontból mindig is látszólagosan képtelen helyzetben volt; a nő mindig a férfi eszes irányítójaként működött; folyvást felhasználta a férfi erős nemi vágyát a saját érdekében és a saját helyzetének erősítése céljából. A nemi vonzerejét ravaszul kihasználva gyakran képes volt uralni a férfit, még akkor is, amikor a férfi megalázó rabszolgasorban tartotta.

<a name="U84_4_3"></a>*84:4.3 (935.3)* A korai időkben a nő a férfinak nem barátot, kedvest, szeretőt és társat jelentett, hanem inkább vagyontárgyat, szolgát vagy rabszolgát, később pedig gazdasági társat, játékszert és a gyermeket megszülő személyt. Mindamellett a helyes és kielégítő nemi kapcsolatokban mindig jelen volt a nő választása és döntése is, és ezáltal az okos nők mindig komoly mértékben tudták befolyásolni a közvetlen és személyes helyzetüket, függetlenül a nemüknek kijáró társadalmi elismertségi szinttől. De a férfiakat a bizalmatlanságuk és gyanakvásuk legyőzésében nem segítette az a tény, hogy a nők minduntalan arra kényszerültek, hogy a kötöttségeik oldására irányuló törekvéseikben a ravaszkodáshoz folyamodjanak.

<a name="U84_4_4"></a>*84:4.4 (935.4)* A nemeknek nagyon nehezére esett egymás megértése. A férfi nehezen értette meg a nőt, a tudatlan bizalmatlanság és a félelemmel vegyes megigézettség furcsa keverékével, majdhogynem gyanakvással és megvetéssel tekintett rá. Sok törzsi és faji hagyomány tulajdonít bajokat Évának, Pandorának és a női nem más képviselőinek. Ezeket a mondákat mindig eltorzították annak érdekében, hogy úgy tűnjön, hogy a nő hozta a férfira a bajt; és mindez jelzi a nőkkel szemben egykor létezett általános bizalmatlanságot. A nőtlenséget fogadott papság mellett felhozott érvek között a legfőbb az volt, hogy a nő hitvány lény. Az a tény, hogy a boszorkánynak hitt személyek többsége nő volt, nem javított a nemük régi hírnevén.

<a name="U84_4_5"></a>*84:4.5 (935.5)* A férfiak sokáig különleges, sőt természetellenes lényeknek tekintették a nőket. Még azt is tartották, hogy a nőknek nincs lelkük; ezért tagadták meg tőlük a nevet. A korai időkben nagyon féltek a nővel való első nemi kapcsolattól; innen eredt az a szokás, hogy a papnak kellett először nemi kapcsolatot létesítenie a szűzzel. A nőnek még az árnyékát is veszélyesnek tartották.

<a name="U84_4_6"></a>*84:4.6 (935.6)* A szülésről egykor általánosan úgy tartották, hogy általa a nő veszélyessé és tisztátalanná válik. Számos törzsi erkölcs írta elő, hogy az anyának alapos megtisztulási szertartásokon kell átesnie a szülést követően. Azon csoportokat kivéve, ahol a férj részt vett a gyermekágyasságban, a várandós anyát kerülték, magára hagyták. Az ősök még azt is kerülték, hogy a gyermek a házban szülessen meg. Végül az idős asszonyoknak megengedték, hogy meglátogassák az asszonyt vajúdás közben, és e szokásból ered a bábaság, mint foglalkozás. Vajúdás közben rengeteg butaságot mondtak és tettek a szülés megkönnyítése érdekében. Szokás volt az újszülöttet szentelt vízzel meglocsolni a kísértetek zavaró hatásának elhárítása céljából.

<a name="U84_4_7"></a>*84:4.7 (935.7)* A nem kevert törzsek körében a szülés viszonylag könnyű volt, mindössze két-három órát vett igénybe; a kevert fajták körében ritkán megy ilyen könnyen. Ha egy nő belehalt a szülésbe, különösen az ikerszülésbe, úgy gondolták, hogy a szellemmel való házasságtörés bűnébe esett. Később a haladóbb törzsek úgy tekintették a szülésbe való belehalást, mint a felsőbb akarat megnyilvánulását; az ilyen anyákról úgy tartották, hogy nemes okból pusztultak el.

<a name="U84_4_8"></a>*84:4.8 (936.1)* A nők úgynevezett szerénysége a ruházkodást és a személyes megnyilvánulásukat tekintve onnan ered, hogy halálosan féltek attól, hogy a havi vérzésük idején meglátják őket. Ha így meglátták őket, akkor az óriási bűn volt, egy tabu megszegése. A régi idők erkölcsei mellett minden nőt a serdülőkortól a szülőképes kor végéig teljesen elkülönítettek családi és társadalmi szinten minden egyes hónap egy teljes hetére. Minden, amit megérintett, amire leült vagy lefeküdt, „beszennyeződött”. Hosszú időn keresztül volt szokás irgalmatlanul megverni a lányt minden havi vérzési időszakában annak érdekében, hogy a testéből kiűzzék a rossz szellemet. De amint a nő túljutott a szülőképes korán, rendszerint előzékenyebb bánásmódban részesült, több jogot és kiváltságot kapott. Mindezek tükrében nincs mit csodálkozni azon, hogy lenézték a nőket. Még a görögök is a tisztátalanság három fő oka egyikének tartották a vérző nőt, a másik kettő egyébként a disznó és a fokhagyma volt.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Bármily buták is voltak ezek az ősi nézetek, némi jó is származott belőlük, hiszen minden túldolgoztatott nőnek, legalábbis fiatalkorukban, minden hónapban egy hétnyi időt adtak a szívesen vett pihenésre és a hasznos elmélkedésre. Így élesíthették az eszüket arra, hogy miként kezeljék a férfi társaikat az idejük többi részében. A nők ilyetén való elkülönítése megvédte a férfit is attól, hogy túlságosan belemerüljön a nemi életbe, ami közvetetten hozzájárult a népesség számának korlátozásához és a férfi önuralmának fejlesztéséhez.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Nagy előrelépést jelentett, amikor a férfitól megvonták a jogot, hogy tetszés szerint megölhesse a feleségét. Hasonlóképpen előremutató dolog volt az, amikor a nő megkapta a házassági ajándékok feletti rendelkezési jogot. Később a nő megszerezte a törvényes jogot vagyon tartására, annak ellenőrzésére, sőt a vagyon feletti rendelkezésre is, de sokáig meg volt fosztva attól, hogy egyházi vagy állami hivatalt viseljen. A nőt mindig is többé-kevésbé úgy kezelték, mint vagyontárgyat, egészen a Krisztus utáni huszadik századig. Még mindig nem nyerte el a férfi ellenőrzése alól való kikerüléssel járó szabadságot a világ egészében. A férfi azon próbálkozása, hogy megvédje a nőt, még a fejlett népek körében is mindig a felsőbbrendűség hallgatólagos érvényesítése volt.

<a name="U84_4_11"></a>*84:4.11 (936.4)* De a régi idők asszonyai nem sajnálták magukat annyira, ahogy az újabban felszabadult húgaik szokták. Az előbbiek végül is elég boldogok és elégedettek voltak; nem is mertek volna jobb vagy másfajta életmódot elképzelni.

### <a name="U84_5_0"></a>5&#8228;&#160;A nők helyzete a fejlődő erkölcsök mellett

<a name="U84_5_1"></a>*84:5.1 (936.5)* Önmaga átörökítésében a nő a férfival egyenrangú, de az önfenntartási társulásban a nő határozott hátrányban működik, és a kényszerű anyaság hátrányát csakis a fejlett polgárosodott társadalom felvilágosult erkölcsei egyenlíthetik ki és a férfi erősödő méltányosságérzése ellentételezheti.

<a name="U84_5_2"></a>*84:5.2 (936.6)* A társadalom fejlődésével a nemi rendszabályok szigorúbbá váltak a nők esetében, mert ők többet szenvedtek a nemi erkölcsök áthágásának következményeitől. A férfira vonatkozó nemi rendszabályok csak lassan fejlődnek pusztán a polgárosodott viszonyok megkövetelte egyenesség iránti érzék eredményeként. A természet nem ismeri a pártatlanság fogalmát – a szülés gyötrelmeiben egyedül a nőt részesíti.

<a name="U84_5_3"></a>*84:5.3 (936.7)* A nemek egyenlőségének új keletű eszméje a kibontakozó polgárosodás részéről szép és hasznos dolog, de ilyen a természetben nincs. Amikor mindig az erősnek van igaza, akkor a férfi uralkodik a nő felett; amikor több igazságosság, béke és tisztességesség érvényesül, akkor a nő fokozatosan kiemelkedik a rabszolgaságból és a sötétségből. A nő társadalmi helyzete általában fordított arányban változott bármely nemzet vagy korszak katonai jellegéhez képest.

<a name="U84_5_4"></a>*84:5.4 (937.1)* De a férfi nem tudatosan és nem is szándékosan vette el a nő jogait és adta vissza neki azután fokozatosan és kelletlenül; mindez a társadalmi evolúció öntudatlan és nem tervezett mozzanata volt. Amikor valóban eljött az idő a nő számára ahhoz, hogy többletjogokat élvezhessen, meg is szerezte azokat, és tette mindezt a férfi tudatos hozzáállásától meglehetősen függetlenül. Az erkölcsök lassan, de biztosan abba az irányba változnak, hogy gondoskodjanak a polgárosodott társadalom állandó fejlődésének részét képező társadalmi igazodásokról. A fejlődő erkölcsök lassan egyre jobb bánásmódot biztosítottak a nőknek; a velük szembeni kegyetlenséget fenntartó törzsek nem maradtak fenn.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Az ádámfiak és a nodfiak fokozott elismerésben részesítették a nőket, és a vándorló anditák hatására egyes csoportok hajlottak arra, hogy érvényesítsék a nők társadalomban elfoglalt helyére vonatkozó édeni tanításokat.

<a name="U84_5_6"></a>*84:5.6 (937.3)* A korai kínaiak és a görögök jobban bántak a nőkkel, mint a legtöbb szomszédos nép. De a héberek rendkívül bizalmatlanok voltak velük szemben. Nyugaton a nő nehezen kapaszkodott felfelé a kereszténységbe beépült páli tantételek súlya alatt, bár a kereszténység fejlődést hozott az erkölcsökben azáltal, hogy szigorúbb nemi korlátozásokat rótt ki a férfira. A nő helyzete csak egy kicsit jobb a reménytelennél azon rendkívüli lealacsonyítás következtében, mely neki a mohamedanizmusban osztályrészül jut, és még ennél is rosszabb a helyzete több más, keleti vallási tanításban.

<a name="U84_5_7"></a>*84:5.7 (937.4)* Valójában a tudomány és nem a vallás egyenjogúsította a nőt; ez pedig nem volt más, mint a nőt az otthon börtönéből egyértelműen kiszabadító újkori gyár. A férfi fizikai képességei többé már nem voltak alapvető fontosságú tényezők az új létfenntartási rendszerben; a tudomány úgy megváltoztatta az életkörülményeket, hogy a férfi ereje többé már nem szárnyalta túl a nő erejét.

<a name="U84_5_8"></a>*84:5.8 (937.5)* E változások előmozdították a nő felszabadulását a házi rabszolgaság alól és olyan mértékű változást hoztak a helyzetében, hogy ma már a személyes szabadságnak és a nemi önállóságnak gyakorlatilag a férfiéval megegyező fokát élvezi. Egykor a nő értékét az ételkészítési tudása jelentette, de a találékonyság és a vagyon képessé tette egy olyan új világ – a kellem és a báj szféráinak – megteremtésére, melyben most működhet. Így nyerte meg az iparosodás öntudatlanul és szándékolatlanul a nő társadalmi és gazdasági egyenjogúsításáért folytatott harcot. Az evolúció megint csak elvégezte azt, amit még a kinyilatkoztatás sem volt képes elérni.

<a name="U84_5_9"></a>*84:5.9 (937.6)* A felvilágosult népeknek a nő társadalmi helyét meghatározó méltánytalan erkölcsökre adott válasza ingamozgásszerűen lendült át a másik szélsőség felé. Az iparosodott fajták körében a nő csaknem minden jogot megkapott és számos kötelezettség alól mentesült, mint amilyen a katonai szolgálat is. A létküzdelem terén minden könnyítés hozzájárult a nő felszabadulásához, és közvetlen előnye származott az egynejűség felé tett minden lépésből is. A gyenge mindig aránytalanul sokat nyer a társadalom fokozatos evolúciójában megtett minden erkölcsi igazodáson.

<a name="U84_5_10"></a>*84:5.10 (937.7)* A párkapcsolati házasság eszményképeiben a nő végre elismerést, megbecsülést, függetlenséget, egyenlőséget kapott és képzésben részesült; de vajon méltónak bizonyul-e mindezen új és példa nélkül álló lehetőségekre? Vajon a mai nő bénultsággal, közönnyel, terméketlenséggel és hűtlenséggel fog-e viszonyulni a társadalmi felszabadulás terén megtett nagy előrelépéshez? Ma, a huszadik században a nő a hosszú földi léte komoly próbatételének van alávetve!

<a name="U84_5_11"></a>*84:5.11 (938.1)* A nő a férfi egyenrangú társa a faj szaporításában, ennélfogva a szerepe éppen olyan fontos a faji evolúció alakulásában is; ezért működött közre az evolúció egyre erőteljesebben a nők jogainak megteremtésében. De a nők jogai semmi esetre sem azonosak a férfiak jogaival. A nő nem nyerhet többet a férfi jogai által, mint amennyire a férfi hasznát veheti a nő jogainak.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Mindegyik nemnek meg van a maga külön élettere, melyhez hozzátartoznak az e téren belüli jogok is. Ha a nő szó szerint a férfi minden jogát élvezni akarja, akkor előbb vagy utóbb bizonyosan könyörtelen és érzéketlen versengés fogja felváltani azt az önzetlenséget és különleges elbánást, melyet ma számos nő élvez, és amelyet csak nemrégiben nyertek el a férfiaktól.

<a name="U84_5_13"></a>*84:5.13 (938.3)* A polgárosodás sohasem képes megszüntetni a nemek viselkedése közötti űrt. Az erkölcsök korról korra változnak, de az ösztön sohasem változik. Az eredendően meglévő anyai ragaszkodás sohasem fogja megengedni az egyenjogúsított nőnek azt, hogy a folyamatos munkavégzésben a férfi komoly vetélytársává váljon. Mindegyik nem mindörökre egyeduralkodó marad a maga területén, azokon a területeken, melyeket az élőlénytani különbözőség és az elmebéli eltérés határoz meg.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Mindegyik nemnek mindig is meglesz a maga különleges területe, jóllehet azok minduntalan átfedik egymást. A férfiak és a nők kizárólag társadalmilag versenghetnek azonos feltételek mellett.

### <a name="U84_6_0"></a>6&#8228;&#160;A férfi-nő társas viszony

<a name="U84_6_1"></a>*84:6.1 (938.5)* A szaporodási hajlam mindig is összehozza a férfiakat és a nőket az önmaguk átörökítéséhez, de ez önmagában még nem biztosítja azt, hogy kölcsönös együttműködésben – az otthon megalapításában – együtt is maradjanak.

<a name="U84_6_2"></a>*84:6.2 (938.6)* Minden sikeres emberi intézmény a személyes érdek olyan kibékíthetetlen ellentéteivel terhes, melyeket gyakorlati szempontból működésképes összhangba hoztak, és ez alól az otthonépítés sem kivétel. A házasság, az otthonépítés alapja, a legmagasabb rendű megnyilatkozása annak a kibékíthetetlen ellentéteket hordozó együttműködésnek, mely oly gyakran jellemzi a természet és társadalom kapcsolódási pontjait. Az összeütközés elkerülhetetlen. A párzási ösztön veleszületett dolog; természetes. De a házasság nem élőlénytani; hanem társadalomtani. A szenvedély biztosítja, hogy a férfi és a nő összejöjjön, de a gyengébb szülői ösztön és a társadalmi erkölcsök tartják őket együtt.

<a name="U84_6_3"></a>*84:6.3 (938.7)* Gyakorlati szempontból a férfi és a nő egyazon faj két, szoros és bensőséges közösségben élő, különböző változata. Nézőpontjaik és az életmegnyilvánulásaik teljes köre lényegesen eltérő; teljes mértékben képtelenek egymás teljes és valódi megértésére. A nemek közötti teljes megértés nem kivitelezhető.

<a name="U84_6_4"></a>*84:6.4 (938.8)* A nők látszólag több ráérzéssel rendelkeznek, mint a férfiak, de valamivel kevésbé következetes gondolkodásúnak is tűnnek. Azonban mindig is a nő volt az emberiség erkölcsi zászlóvivője és szellemi vezetője. A bölcsőt ringató kéz folyvást barátkozik a végzettel.

<a name="U84_6_5"></a>*84:6.5 (938.9)* A férfiak és a nők természetbeli, viszonyulási, nézőponti és gondolkodási különbségeit, melyek messze nem akkorák, hogy emiatt aggódni kellene, úgy kell tekinteni, mint ami igencsak előnyére válik az emberiségnek, mind egyedi, mind pedig közösségi síkon. A világegyetemi teremtmények számos rendje kettős szakaszú személyiség-megnyilatkozással teremtetik. A halandóknál, Anyagi Fiaknál és midszonit lényeknél e különbség úgy jelenik meg, mint férfi és nő; a szeráfoknál, keruboknál és Morontia Társaknál e dolgot pozitívnak vagy harciasnak, és negatívnak vagy visszahúzódónak nevezik. Az ilyen kettős társulások nagyban megsokszorozzák a sokoldalúságot és legyőzik az eredendően meglévő korlátokat, éppen úgy, ahogy bizonyos hármas társulások is a Paradicsom-Havona rendszerben.

<a name="U84_6_6"></a>*84:6.6 (939.1)* A férfiaknak és nőknek a morontiai és szellemi létpályájukon is szükségük van egymásra, mint ahogy a halandói létpályájukon is. A férfi és női nézőpont közötti különbségek megmaradnak még az első élet után és végig a helyi világegyetemi és felsőbb-világegyetemi felemelkedés során is. Még a Havonában is, a zarándokok, akik egykor férfiak és nők voltak, segíteni fogják egymást a paradicsomi felemelkedésben. Soha, még a Végleges Testületben sem alakul át a teremtmény annyira, hogy kitörlődjenek belőle az emberek által férfinak és nőinek mondott személyiségjegyek; az emberiség e két alapvető változata mindig is érdeklődni fog egymás iránt, ösztönözni, bátorítani és segíteni fogja egymást; mindig függeni fognak az egymás mellé rendeltségtől a nyugtalanító világegyetemi kihívásoknak való megfelelésben és a számos mindenségrendi nehézség leküzdésében.

<a name="U84_6_7"></a>*84:6.7 (939.2)* A nemek ugyan sohasem remélhetik, hogy teljesen megértik egymást, de azért hatékony kiegészítői egymásnak, és bár az együttműködés személyes szinten gyakran többé-kevésbé szembenállással jár, azért képes a társadalom fenntartására és újratermelésére is. A házasság olyan intézmény, melynek az lenne a célja, hogy rendezze a nemi különbségeket, s közben biztosítsa a polgárosodott társadalom folyamatosságát és a faj szaporodását.

<a name="U84_6_8"></a>*84:6.8 (939.3)* A házasság az anyja minden emberi intézménynek, mert közvetlenül elvezet az otthonalapításhoz és az otthon fenntartásához, ami pedig a társadalom szerkezeti alapja. A család alapvetően kötődik az önfenntartási rendhez; ez jelenti a faj továbbörökítésének egyetlen reményét a polgárosodott társadalom erkölcsei mellett, ugyanakkor rendkívül hatékonyan biztosít kielégítő formákat az ember számára a saját kedvére való létezéshez. A család az ember legnagyobb, tisztán emberi vívmánya, mely összeköti a férfi és nő élőlénytani kapcsolatainak fejlődését a férj és feleség társas kapcsolataival.

### <a name="U84_7_0"></a>7&#8228;&#160;A családi élet eszményképei

<a name="U84_7_1"></a>*84:7.1 (939.4)* A nemi érintkezés ösztönös dolog, melynek eredményei a gyermekek, és ezzel magától létrejön a család. Amilyenek az emberfajtához vagy a nemzethez tartozó családok, olyan az ahhoz tartozó társadalom is. Ha jók a családok, akkor a társadalom is jó. A zsidó és a kínai nép nagy kulturális kiegyensúlyozottsága a családi csoportjaik erejében rejlik.

<a name="U84_7_2"></a>*84:7.2 (939.5)* A nő gyermekek iránti ösztönös szeretete és törődése együtt hatott közre abban, hogy érdekelt féllé tegye őt a házasság és a kezdetleges családi élet támogatásában. A férfi csak a későbbi erkölcsök és társadalmi szabályok nyomására kényszerült bele az otthonépítésbe; lassan vált érdekeltté a házasság és az otthon megalapításában, mert a nemi közösülés számára nem jár élőlénytani következményekkel.

<a name="U84_7_3"></a>*84:7.3 (939.6)* A nemi alapú kapcsolat természetes dolog, de a házasság társadalmi, és azt mindig is az erkölcsök szabályozták. Az erkölcsök (a vallási, az erkölcsi és az etikai tisztesség) a vagyonnal, a büszkeséggel és az önzetlenséggel együtt szilárdítják meg a házasság és a család intézményét. Az erkölcsök hullámzásakor megrendül az otthon-házasság intézményének szilárd alapja is. A házasság ma a vagyoni szakaszból a személyes korszakába lép át. Korábban a férfi azért védelmezte a nőt, mert ő volt az ingó vagyona, és a nő is ugyanezen okból engedelmeskedett. E rendszer az érdemeitől függetlenül kiegyensúlyozottságot biztosított. A nőt ma már nem tekintik vagyontárgynak, és olyan új erkölcsök jelennek meg, melyek rendeltetése a házasság-otthon megszilárdítása:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. A vallás új szerepe – az a tanítás, hogy a szülői tapasztalás alapvető fontosságú, a mindenségrendi létpolgárok létrehozásának felfogása, a nemzés kiváltságának teljesebb megértése – fiak adása az Atyának.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. A tudomány új szerepe – az utódnemzés egyre inkább önkéntessé válik, az ember ellenőrzése alá kerül. Az ősi időkben az ismerethiány biztosította a gyermekek megjelenését minden ez irányú vágy hiánya mellett is.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. Az élvezet varázsának új rendeltetési célja – ez új tényezőt ad a faji túléléshez; az ősi ember a nem kívánt gyermekeket kitette elpusztulni; a mai népek pedig nem hajlandók megszülni őket.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. A szülői ösztön erősödése – minden egyes mai nemzedék hajlik arra, hogy kiküszöbölje a faj szaporodási folyamatából azokat az egyedeket, akikben a szülői ösztön nem elég erős ahhoz, hogy biztosítsa gyerekek, a rákövetkező nemzedék leendő szüleinek a nemzését.

<a name="U84_7_8"></a>*84:7.8 (940.4)* De az otthon egy intézmény, egy olyan társulás egy férfi és egy nő részvételével, mely közelebbről a dalamatiai időkből származik, mintegy félmillió évvel ezelőttről, mert Andon és az ő közvetlen leszármazottainak egynejű gyakorlatával már régen azt megelőzően felhagytak. A családi élettel azonban nem lehetett büszkélkedni a nodfiak és a későbbi ádámfiak napjait megelőzően. Ádám és Éva tartós hatást gyakorolt az egész emberiségre; a világ történelme során ekkor lehetett először látni férfiakat és nőket egymás mellett dolgozni a Kertben. Az édeni eszménykép, az egész család, mint kertészek, új gondolat volt az Urantián.

<a name="U84_7_9"></a>*84:7.9 (940.5)* A korai család egy összetartozó munkacsoportot jelentett, beleértve a rabszolgákat is, mely csoport tagjai mind egy lakóhelyen éltek. A házasság és a családi élet nem volt mindig azonos, de szükségszerűségből szorosan összetartozó volt. Mindig a nő akart saját családot, és végül el is érte a célját.

<a name="U84_7_10"></a>*84:7.10 (940.6)* Az utódok iránti szeretet csaknem általános és határozott túlélési értékkel rendelkezik. Az ősök mindig feláldozták az anya érdekeit a gyermek jólétéért; egy eszkimó anya még ma is inkább lenyalogatja a csecsemőjét, ahelyett, hogy megmosdatná. De az ősidők anyái csak addig táplálták és gondozták a gyermekeiket, amíg azok nagyon kicsik voltak; amint felnőttek, az állatokhoz hasonlóan magukra hagyták őket. A tartós és folyamatos emberi közösségek sohasem egyedül az élőlénytani ragaszkodáson alapultak. Az állatok szeretik a kicsinyeiket; az ember – a polgárosodott ember – szereti a gyermekei gyermekeit is. Minél magasabb rendűek a polgárosodott viszonyok, annál jobban örülnek a szülők a gyermekeik boldogulásának és sikerének; ezzel a *névre* való büszkeségnek egy új és felsőbb rendű értelme jelenik meg.

<a name="U84_7_11"></a>*84:7.11 (940.7)* Az ősi népeknél a nagy családok nem feltétlenül voltak szeretetteljesek. Sok gyermekre volt szükség, mert:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. A gyerekek értékes munkaerőt jelentettek.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. A gyermekek voltak az öregségi biztosítás.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. A leánygyermekeket el lehetett adni.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. A családi büszkeség megkívánta a név terjesztését.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. A fiúgyermekek oltalmat és védelmet jelentettek.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. A kísértetektől való félelem miatt az emberek rettegtek az egyedülléttől.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Bizonyos vallások utódokat igényeltek.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Az ősök imádását gyakorlók úgy tekintik azt, ha valakinek nem lett fiúgyermeke, mint örökkévalóságig ható csapást. Mindennél jobban vágynak fiúgyermekekre a halál utáni ünnepségek levezetéséhez, hogy az elhaltnak a szellemföldön való áthaladásához szükséges áldozatokat felajánlhassák.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Az ősi vademberek körében a gyerekek fegyelmezése nagyon korán elkezdődött; és a gyermekek már korán felismerték, hogy az engedetlenség bajjal, sőt halállal jár, ugyanúgy, mint az állatoknál. A polgárosodott társadalom megvédi a gyermeket a buta viselkedésének természetes következményeitől, s ezzel nagymértékben hozzájárul a mai engedetlenségéhez.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Az eszkimó gyermekek azért boldogulnak az oly kevés fegyelmezés és kiigazítás mellett is, mert ők a természetük szerint fogékony kis állatok; a vörös és a sárga ember gyermekei csaknem ugyanilyen tanulékonyak. De az andita örökséget hordozó fajtáknál a gyermekek nem ilyen nyugodtak; e nagyobb képzelőerővel rendelkező és kalandvágyóbb ifjak több fegyelmezést és oktatást igényelnek. A gyermeknevelés mai kihívásait egyre összetettebbé teszi:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. A nagyfokú fajkeveredés.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. A nevelés nem természetes volta és felületes jellege.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. Az, hogy a gyermek nem képes műveltségre szert tenni azáltal, hogy utánozza a szüleit – a szülők ugyanis az idő jelentős részében hiányoznak a családi képből.

<a name="U84_7_25"></a>*84:7.25 (941.6)* A családi rendszabályok régibb felfogásai élőlénytaniak voltak, abból a felismerésből nőttek ki, hogy a szülők a gyermek létének megteremtői. A családi élet fejlődő eszményképei ahhoz a felfogáshoz vezetnek, hogy egy gyermek világrahozatala, ahelyett, hogy bizonyos szülői jogokat hozna magával, az emberi lét legmagasabb szintű felelősségével jár.

<a name="U84_7_26"></a>*84:7.26 (941.7)* A polgárosodott társadalom úgy tekinti a szülőket, mint akikre minden kötelezettség hárul, a gyermeket pedig úgy, mint akit minden jog megillet. E gyermek szülei iránt érzett tisztelete erősödik, de nem a szülői nemzésben foglalt kötelezettség felismerése okán, hanem a gyermeket az élet csatájának megnyeréséhez hozzásegítő, szeretetteljesen kifejeződő törődés, nevelés és odaadás természetes eredményeként. Az igazi szülő folyamatos, szeretetteljes szolgálatot lát el, melyet a bölcs gyermek felismer és értékel.

<a name="U84_7_27"></a>*84:7.27 (941.8)* A jelenlegi ipari és városi korszakban a házasság intézménye új gazdasági irányvonalak mentén fejlődik. A családi élet egyre költségesebbé válik, míg a gyermekek, akik korábban követelésekként szolgáltak, gazdasági tartozásokká válnak. De magának a társadalomnak a biztonsága még mindig az adott nemzedék azon erősödő hajlandóságán alapul, hogy a következő és a további nemzedékek jólétébe beruházzon. Bármely olyan próbálkozás, amely a szülői felelősségnek az államra vagy az egyházra való áthárítására irányul, a polgárosodott társadalom jóléte és fejlődése terén elkövetett öngyilkossághoz vezet.

<a name="U84_7_28"></a>*84:7.28 (941.9)* A házasság, a gyermekekkel, majd pedig a családi élettel, ösztönzőleg hat az emberi természetben rejlő legmagasabb rendű lehetőségekre és ezzel egyidejűleg eszményi teret biztosít a halandói személyiség így felélénkült sajátosságainak kifejeződéséhez. A család gondoskodik az emberi faj élőlénytani átörökítéséről. Az otthon természetes társadalmi színterén a vérségi alapú testvériség etikáját a felnövekvő gyermekek is felfoghatják. A család jelenti a testvériesség alapvető egységét, melyben az összes ember közötti testvériség eléréséhez oly lényeges türelem, felebaráti szeretet, elfogulatlanság és béketűrés tanulnivalóit a szülők és a gyermekek a magukévá teszik.

<a name="U84_7_29"></a>*84:7.29 (941.10)* Az emberi társadalom komoly mértékben fejlődhetne, ha a polgárosodott fajták általánosabban térnének vissza az anditák családi tanácsi gyakorlatához. Ők a családi kormányzásnak nem az apajogú vagy kényúri formáját tartották fenn. Igen testvériesek és társulók voltak, szabadon és őszintén megvitattak minden, családi természetű javaslatot és szabályt. Minden családi kormányzatukban eszményi testvériséget gyakoroltak. Egy eszményi családban a fiúi és szülői ragaszkodást egyaránt magasabb szintre emeli a testvéri odaadás.

<a name="U84_7_30"></a>*84:7.30 (942.1)* A családi élet az igazi erkölcsiség nemtője, a kötelesség iránti hűség tudatosulásának őse. A családi élettel óhatatlanul együtt járó kapcsolatok kiegyensúlyozzák a személyiséget és ösztönzőleg hatnak annak fejlődésére a más, különféle személyiségekhez való elkerülhetetlen igazodásra késztetésen keresztül. Sőt, még mindezen felül, egy igazi család – egy jó család – a szülői szerepben lévő nemzők számára kinyilatkoztatja a Teremtőnek az ő gyermekeivel szembeni beállítottságát is, és ugyanakkor az ilyen igaz szülők kinyilvánítják a gyermekeiknek azt a szeretetet, mely az első az összes világegyetemi gyermek paradicsomi szülőjének egyre magasabb rendű szeretet-megnyilvánulásainak hosszú sorában.

### <a name="U84_8_0"></a>8&#8228;&#160;A maga kedvére való létezés veszélyei

<a name="U84_8_1"></a>*84:8.1 (942.2)* A családi életre irányuló komoly veszedelem a maga kedvére való létezés egyre erősödő fenyegetése, a mai gyönyörkórság. A házasság első ösztönzője gazdasági természetű volt; a nemi vonzódás volt a második. Az önfenntartásra alapozott házasság vezetett el az önmaga átörökítéséhez és ezzel együtt a maga kedvére való létezés legkívánatosabb formáit is megteremtette. Ez az emberi társadalom egyetlen intézménye, mely a három nagy életösztönző mindegyikét magába foglalja.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Eredetileg a tulajdon volt az önfenntartás alapvető intézménye, míg a házasság az önmaga átörökítésének egyedi intézményeként működött. Bár az éhség csillapítása, a játék és a humor, valamint a nemi életben való időszakos elmerülés a maga kedvére való létezés eszközei voltak, ettől még tény marad, hogy a fejlődő erkölcsök nem tudtak külön intézményt felépíteni a maga kedvére való létezés számára. Az élvezhető örömök külön módszerei kifejlesztésének kudarca miatt van az, hogy a gyönyörkeresés minden emberi intézményt átjár. A felhalmozódó vagyon eszközévé válik a maga kedvére való létezés minden formája magasabb szintre emelésének, míg a házasságot gyakran csak örömszerző eszköznek tekintik. Ez az élvhajhászat, ez a széles körben elterjedt gyönyörkórság jelenti ma a legnagyobb fenyegetést, mely a családi élet társadalmi evolúciós intézményére, az otthonra valaha is irányult.

<a name="U84_8_3"></a>*84:8.3 (942.4)* Az ibolyaszín emberfajta új és csak tökéletlenül kivitelezett sajátsággal gyarapította az emberiség tapasztalását – a humorérzékkel társuló játékösztönnel. Ez bizonyos mértékben már megvolt a szangik fajtákban és az andonfiakban is, de az ádámi fajta emelte ezt a kezdetleges jellemvonást az *öröm megnyilvánulási lehetőségének* szintjére, tette a maga kedvére való létezés egy új és dicsőített formájává. A maga kedvére való létezés alapfajtája az éhségérzet csillapításán kívül a nemi kielégülés, és az érzéki örömök e formáját a szangik fajták és az anditák keveredése óriási mértékben felerősítette.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Az anditák után élő emberfajtákra jellemző nyugtalanság, kíváncsiság, kalandvágy és élvhajhászás keveréke komoly veszéllyel jár. A lélek éhségét nem lehet kielégíteni testi gyönyörrel; az otthon és a gyermekek szeretetét nem erősíti az élvezetek esztelen hajszolása. Bármennyire is kihasználjátok a formákban, a színekben, a hangokban, az ütemben, a zenében és a magatok megszépítésében rejlő erőforrásokat, nem remélhetitek, hogy ezáltal magasabb szintre jut a lélek vagy táplálékra lel a szellem. A hiúság és a divat nem képes segédkezni az otthonépítésben és a gyermeknevelésben; az önhittség és a vetélkedés alkalmatlan a következő nemzedékek túlélési képességeinek fejlesztésére.

<a name="U84_8_5"></a>*84:8.5 (942.6)* A fejlődő mennyei lények mind élvezik a pihenést és a visszatekintési igazgatók segédkezését. Az építő jellegű kikapcsolódásra és a felemelő játékban való elmerülésre irányuló minden törekvés egészséges; az üdítő alvás, pihenés, tevékeny felüdülés és minden, az unalmas egyhangúságtól mentesítő időtöltés hasznos. A versenyszerű játékok, a történetmesélés és még a jó ételek fogyasztása is szolgálhat a maga kedvére való létezés különböző formáiként. (Az ételt ízesítő só használatakor szakítsatok időt annak átgondolására, hogy az ember csaknem egymillió éven keresztül csak úgy juthatott sóhoz, hogy az ételt a hamuban megforgatta.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Hadd szórakozzon az ember; hadd találjon az emberi faj örömet ezer és egy módon; hadd fedezze fel az evolúciós emberiség a maga kedvére való létezés mindenféle törvényes formáját, a hosszú, felfelé törekvő élőlénytani küzdelem gyümölcseit. Az ember igencsak megérdemelte a mai örömeinek és gyönyöreinek egy részét. De jól tartsátok szem előtt a beteljesülés célját! A gyönyörök valóban öngyilkosak, ha sikerül elpusztítaniuk a vagyont, mely az önfenntartás intézményének alapjává lett; és a maga kedvére való létezés formáiért valóban halálos árat kell fizetni, ha romba tudják dönteni a házasságot, ha elérik a családi élet hanyatlását és az otthon pusztulását – az ember legnagyobb evolúciós teljesítményét és a polgárosodott társadalom egyetlen túlélési esélyét.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Közreadta az Urantián állomásozó Szeráf Vezető.]
