﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás084.md" title="Házasság és családi élet">84. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás086.md" title="A vallás fejlődésének korai szakasza">86. írás</a>&#160;&#62;&#62;</p><hr />

## 85. írás

## <a name="U85_0_0"></a>Az istenimádás gyökerei

<a name="U85_0_1"></a>*85:0.1 (944.1)* A KEZDETLEGES vallás élőlénytani eredetű, természetes evolúciós fejlődésű, függetlenül az erkölcsi képzettársításoktól és minden szellemi befolyástól. A magasabb rendű állatoknak vannak félelmeik, de nincsenek ábrándképeik, ennélfogva vallásuk sincs. Az ember a félelmeiből és az ábrándképei révén teremti meg a maga kezdetleges vallásait.

<a name="U85_0_2"></a>*85:0.2 (944.2)* Az emberi faj evolúciójában az imádat kezdetleges megjelenési formái már jóval azelőtt megvoltak, hogy az emberi elme képessé vált volna a jelenlegi élet és az azt követő lét olyan sokrétűbb fogalmainak kialakítására, melyet már méltán lehetne vallásnak nevezni. A korai vallás a jellegét tekintve kizárólag értelmi alapú volt és azokra a képzettársításokra épült, amelyekhez a körülmények szolgáltak kiindulásul. Az imádat tárgyai teljesen rabul ejtették a képzeletet; olyan természeti dolgok alkották ezeket, melyek közvetlenül az ember közelében voltak, vagy amelyek az együgyű, fejletlen urantiaiak mindennapos tapasztalásaiban különös jelentőséggel bírtak.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Amint a vallás a fejlődése során egyszer túljutott a természetimádáson, már rendelkezett a szellemi eredet gyökereivel, de mindig befolyásolta azt a társadalmi környezet. A természetimádás fejlődésével az ember fogalmat alkotott a halandóin túli világ munkamegosztásáról; természeti szellemei voltak a tavaknak, a fáknak, a vízeséseknek, az esőnek és a közönséges természeti jelenségek százainak.

<a name="U85_0_4"></a>*85:0.4 (944.4)* Valamikor a halandó ember mindent imádott a föld színén, beleértve önmagát is. Imádva tisztelt minden elképzelhető dolgot az égben és a földfelszín alatt is. Az ősember félt mindenféle hatalom-megnyilvánulástól; imádott minden, számára érthetetlen természeti jelenséget. A nagy természeti erők, mint a viharok, áradások, földrengések, földcsuszamlások, tűzhányók, tűz, hőség és hideg megfigyelése nagy hatással volt az ember fejlődő elméjére. Az élet megmagyarázhatatlan dolgait még mindig az „Isten ujjának” és a „Gondviselés rejtélyes beavatkozásának” nevezik.

### <a name="U85_1_0"></a>1&#8228;&#160;A kövek és hegyek imádása

<a name="U85_1_1"></a>*85:1.1 (944.5)* A fejlődő ember imádatának első tárgya a kő volt. A dél-indiai kateri nép még mindig egy sziklát imád, mint ahogy számos törzs is Észak-Indiában. Jákob azért aludt egy sziklán, mert tisztelte azt; még fel is szentelte. Rákhel számos szent kavicsot rejtegetett a sátrában.

<a name="U85_1_2"></a>*85:1.2 (944.6)* A kövek a különleges megjelenésük miatt gyakoroltak elsőként a szokásosnál is nagyobb befolyást a korai emberre, ugyanis hirtelenül jelentek meg a művelt mező földjén vagy a legelőn. Az emberek nem ismerték fel a felmaródást vagy a talajdőlés eredményét. A sziklák azért is voltak nagy hatással a korai népekre, mert gyakran állatalakjuk volt. A polgárosodott ember figyelmét azért ragadja meg számos helyi kőalakulat, mert nagyon hasonlítanak állatok pofájára, sőt az ember képére. De a legnagyobb hatást a meteorkövek jelentették, melyeknek a légkörön lángolva való átzuhanását az ősi emberi lények megfigyelhették. A hullócsillag lenyűgözte a korai embert, aki könnyen jutott arra a következtetésre, hogy az ilyen ragyogó fénysávok valamely földre érkező szellem útját mutatják. Nem csoda, hogy az embereket az ilyen jelenségek imádásra késztették, különösen amikor később a meteorokat megtalálták. Ez minden más kő iránti még nagyobb hódolathoz vezetett. Bengáliában sokan imádnak egy meteort, mely Kr.u. 1880-ban hullott a földre.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Minden ősi nemzetségnek és törzsnek megvoltak a maga szent kövei, és a legtöbb mai nép is kinyilvánít valamilyen fokú tiszteletet bizonyos kőfajták iránt – az ékköveik iránt. Indiában egykor egy öt kőből álló kőcsoportnak hódoltak; Görögországban egy harminc kőből álló halmazt imádtak; a vörös emberek körében ez rendszerint egy kőkört jelentett. A rómaiak mindig egy darab kavicsot dobtak a levegőbe, amikor Jupiterhez fordultak segítségért. Indiában még a mai napig is igénybe lehet venni a követ tanúként. Némely vidéken a kő a törvény varázsköveként használható, és a kő tekintélyének megsértőjét bíróság elé lehet állítani. De az egyszerű halandók nem mindig azonosítják az Istenséget a hódolati szertartás tárgyával. Az ilyen bűvtárgyak sokszor pusztán jelképei az imádat valódi tárgyának.

<a name="U85_1_4"></a>*85:1.4 (945.2)* Az ősök különös módon viszonyultak a kőben lévő lyukakhoz. Az ilyen lyukas kövekről úgy gondolták, hogy rendkívül hatékonyan alkalmazhatók a betegségek gyógyításában. A fülüket nem a kövek elhelyezése érdekében lyukasztották ki, hanem azért, hogy a fülön ejtett lyukakat általuk nyitva tartsák. A babonás emberek még a legújabb időkben is lyukat fúrnak az érmékbe. Afrikában az őslakosok nagy fontosságot tulajdonítanak a bűvköveiknek. Valójában minden visszamaradt törzs és nép körében a köveket még mindig babonás tisztelet övezi. A kőimádás még mindig elterjedt dolog a világon. A sírkő azoknak a képeknek és bálványoknak a fennmaradt jelképe, melyeket az emberek a kísértetekkel és az eltávozott embertársaik szellemével kapcsolatos hiedelmek szerint véstek a kőbe.

<a name="U85_1_5"></a>*85:1.5 (945.3)* A kőimádást a hegyimádás követte, és az első imádott hegyek nagy kőképződmények voltak. Rövidesen szokássá lett az a hiedelem, hogy istenek laknak a hegyekben, így a magaslatokat e további okból is imádták. Az idő múlásával bizonyos hegyekhez bizonyos isteneket társítottak és ezért azok szentté váltak. A tudatlan és babonás őslakosok hittek abban, hogy az alvilágba barlangok vezetnek, ahol rossz szellemek és démonok lakoznak, szemben a hegyekkel, melyekhez a jó szellemek és istenségek később kifejlődő fogalmait kapcsolták.

### <a name="U85_2_0"></a>2&#8228;&#160;A növények és fák imádása

<a name="U85_2_1"></a>*85:2.1 (945.4)* A növényektől az azokból nyerhető bódító levük miatt először féltek, majd imádták őket. Az ősember azt hitte, hogy a mámor istenivé tesz. Az ilyen tapasztalásban valami szokatlan és szent dolgot véltek felfedezni. Még a legújabb időkben is „spiritusznak” nevezik a szeszt.

<a name="U85_2_2"></a>*85:2.2 (945.5)* A korai ember félelemmel és babonás áhítattal tekintett a csírázó magra. Nem Pál apostol volt az első, aki mély szellemi tanulságokat vont le a csírázó magból és alapozott rá vallási tanokat.

<a name="U85_2_3"></a>*85:2.3 (945.6)* A faimádó közösségek a legrégibb vallási csoportok közé tartoznak. Minden korai házasságot fa alatt tartottak, és gyermeket akaró nőket néha az erdőben lehetett látni, amint gyöngéden átkaroltak egy vastag tölgyet. Sok növényt és fát tiszteltek valós vagy vélt gyógyhatásuk miatt. A vadak azt hitték, hogy minden vegyi hatás a természetfeletti erők közvetlen tevékenységének az eredménye.

<a name="U85_2_4"></a>*85:2.4 (945.7)* A faszellemekre vonatkozó eszmék nagymértékben eltértek a különböző törzseknél és emberfajtáknál. Némely fában jószellemek laktak; mások álnok és kegyetlen szellemeknek adtak otthont. A finnek úgy hitték, hogy a legtöbb fát jó szellemek lakják. A svájciak sokáig nem bíztak a fákban, mert azt hitték, hogy furfangos szellemek lakoznak bennük. India és Kelet-Oroszország lakosai a faszellemeket kegyetlennek gondolják. A patagóniaiak még mindig imádják a fákat, ahogy a korai szemiták is tették. A héberek, jóval azután, hogy felhagytak a faimádással, a ligetekben lakozó különféle istenségeknek való hódolást tartották fenn. Kína kivételével egykor általánosan elterjedt volt az *életfa* tisztelete.

<a name="U85_2_5"></a>*85:2.5 (946.1)* Az ősi fatiszteletből megmaradt emlék az a hiedelem is, hogy a földalatti vizet és nemesfémeket egy fából készült vesszővel meg lehet találni. A májusfa, a karácsonyfa és a fán való lekopogás babonás szokása is a faimádás ősi szokásainak és a későbbi fatiszteleteknek a sajátos, fennmaradt formája.

<a name="U85_2_6"></a>*85:2.6 (946.2)* A természetimádás korai formái közül sok összekeveredett a később kifejlődött imádási szokásokkal, de az elmesegéd által kiváltott legkorábbi istenimádati fajták már jóval azelőtt működtek, hogy az emberiség újonnan megjelenő vallásos természete teljes mértékben engedett volna a szellemi behatások ösztönzéseinek.

### <a name="U85_3_0"></a>3&#8228;&#160;Az állatok imádása

<a name="U85_3_1"></a>*85:3.1 (946.3)* Az ősember különös és társként való elismerési érzéseket táplált a magasabb rendű állatok iránt. Az ősei ezekkel az állatokkal éltek együtt, sőt párosodtak is velük. Dél-Ázsiában már korán hittek abban, hogy az emberek lelke állati alakban tér vissza a földre. E hiedelem az állatimádás még korábbi szokásának a túlélése volt.

<a name="U85_3_2"></a>*85:3.2 (946.4)* A korai emberek az erejükért és ügyességükért tisztelték az állatokat. Azt hitték, hogy bizonyos teremtmények jó szaglása és kiváló látása szellemi irányításra utal. Minden állatot imádott valamikor valamely törzs. Az imádat tárgyai között voltak félig embernek, félig állatnak tekintett teremtmények is, mint például a kentaurok és a sellők.

<a name="U85_3_3"></a>*85:3.3 (946.5)* A héberek a kígyókat egészen Ezékiás király koráig imádták, és a hinduk még mindig barátkoznak a házi kígyóikkal. A kínaiak sárkányimádása a kígyótisztelet továbbélése. A kígyó bölcsessége a görög orvoslás jelképe volt és még ma is használják a gyógyítás jelképeként. A kígyóbűvölés módszere a *kígyószerelem-tiszteletet* gyakorló női sámánok korából maradt fenn, akik a napi kígyómarások következtében ellenállókká váltak, valójában azonban igazi méregfüggőkké lettek és nem voltak képesek meglenni a méreg nélkül.

<a name="U85_3_4"></a>*85:3.4 (946.6)* A rovarok és egyéb állatok imádását az aranyszabály – vagyis, hogy az ember bánjon másokkal (minden életformával) úgy, ahogy szeretné, hogy vele is bánjanak – későbbi félreértelmezése segítette elő. Az ősök egykor azt hitték, hogy minden szelet a madarak szárnycsapásai keltenek és ezért minden szárnyas teremtményt féltek és imádtak. A korai skandináv fajták úgy gondolták, hogy a nap- és holdfogyatkozásokat farkas okozza, mely a nap vagy a hold egy darabját éppen felfalja. A hinduk gyakran ábrázolják Visnut lófejjel. Egy állatjelkép sokszor valamely elfelejtett istent vagy letűnt tiszteletfajtát jelöl. Az evolúciós vallás kezdetén a bárány lett a jellemző áldozati állat, a galamb pedig a béke és a szeretet jelképévé vált.

<a name="U85_3_5"></a>*85:3.5 (946.7)* A vallásban a jelképek alkalmazása lehet jó és lehet rossz, attól függően, hogy a jelkép milyen mértékben tartja meg az eredeti imádateszmét vagy lép annak helyébe. A jelképek alkalmazását nem szabad összekeverni a közvetlen bálványimádással, ahol is közvetlenül és ténylegesen az anyagi tárgyat imádják.

### <a name="U85_4_0"></a>4&#8228;&#160;Az elemek imádása

<a name="U85_4_1"></a>*85:4.1 (946.8)* Az emberiség imádta a földet, a levegőt, a vizet és a tüzet. Az ősi emberfajták hódoltak a forrásoknak és imádták a folyókat. Mongóliában még ma is erőteljes folyótisztelet virágzik. A keresztelés vallási szertartás lett Babilonban, a kríkek pedig az éves szertartásos fürdést gyakorolták. Az ősök könnyen el tudták képzelni, hogy szellemek laknak a bugyogó és ömlő forrásokban, a rohanó folyókban és a dühöngő zuhatagokban. A mozgó víztömegek ezen együgyű elmékben a szellem által való éltetéssel és a természetfeletti erőkkel kapcsolatos hiedelmek élénk képzetét keltette. Néha a fuldokló embertől is megtagadták a segítséget, mert attól féltek, hogy valamilyen folyóistent magukra haragítanak.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Sok dolog és számos esemény hatott vallási ösztönzőként a különféle népekre a különböző korokban. India számos hegyi törzse még mindig imádja a szivárványt. Indiában és Afrikában a szivárványt óriási mennyei kígyónak tartják; a héberek és a keresztények „az ígéret ívének” tekintik. Hasonlóképpen, a világ egyik részén jótékonynak tartott hatásokat más vidékeken esetleg rosszindulatúnak tekintenek. Dél-Amerikában a keleti szél isten, mert esőt hoz; Indiában ördög, mert port hoz és aszályt okoz. Az ősi beduinok azt hitték, hogy természeti szellem hozza létre a forgószelet, és még Mózes idejében is elég erős volt a természeti szellemekben való hit ahhoz, hogy biztosítsa azok fennmaradását a héber istentanban úgy, mint a tűz, a víz és a levegő angyalai.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Mind a felhőket, az esőt és a jégesőt számos fejletlen törzs és sok korai természetimádás-fajta félte és imádta. A mennydörgéssel és villámlással járó szélviharok mindennél nagyobb bámulatot váltottak ki az ősemberben. Olyannyira lenyűgözték őt ezek az elemi zavarok, hogy a mennydörgést valamely haragvó isten hangjának vélte. A tűz imádása és a villámlástól való félelem összekapcsolódott és széles körben elterjedt számos korai csoportnál.

<a name="U85_4_4"></a>*85:4.4 (947.3)* A fejletlen, félelem-uralta halandók elméjében a tűz a varázslás fogalmával keveredett. A varázslás megszállottja élénken emlékszik az egyetlen pozitív eredményre, melyre a varázsszabályainak alkalmazása során jutott, közben pedig közönyösen megfeledkezik a sok negatív eredményről, tökéletes kudarcról. A tűzimádás a legteljesebb formájában Perzsiában jelent meg, ahol sokáig fenn is maradt. Némely törzs úgy imádta a tüzet, mint egy istenséget magát; más törzsek úgy tisztelték, mint az általuk imádott istenségek megtisztító és megnemesítő szellemének lángoló jelképét. A Vesta-szüzeket a szent tüzek őrzésével bízták meg, és a huszadik században a gyertyák még mindig sok vallási esemény formai kellékeként égnek.

### <a name="U85_5_0"></a>5&#8228;&#160;Az égitestek imádása

<a name="U85_5_1"></a>*85:5.1 (947.4)* A sziklák, a hegyek, a fák és az állatok imádása az elemek félelmes hódolatán keresztül fejlődött a nap, a hold és a csillagok istenítéséig. Indiában és másutt is a csillagokat úgy tekintették, mint ama nagy emberek megdicsőült lelkeit, akik elhagyták a húsvér testbeli életet. A káld csillagtisztelet követői magukat az ég-atya és a föld-anya gyermekeinek tekintették.

<a name="U85_5_2"></a>*85:5.2 (947.5)* A holdimádás megelőzte a napimádást. A hold tisztelete a vadászok korában érte el a tetőpontját, míg a napimádás a következő mezőgazdasági korszakok fő vallási szertartása lett. A napimádás általánosan először Indiában vert gyökeret, és itt is maradt fenn a legtovább. Perzsiában a napimádásból eredt a későbbi Mitrász-tisztelet. Sok népnél a napot úgy tekintették, mint a királyaik ősét. A káldok a napot „a világegyetem hét körének” középpontjába tették. A későbbi polgárosodott társadalmak azzal tisztelték a napot, hogy a hét első napját róla nevezték el.

<a name="U85_5_3"></a>*85:5.3 (947.6)* A napistenről azt tartották, hogy ő a szűztől-született végzet-fiak apja, akikről úgy gondolták, hogy a kegyelt emberfajták időről időre őket kapják megmentőikül. E természetfeletti gyermekeket mindig kitették hányódni valamely szent folyón, hogy azután valamilyen rendkívüli módon megmeneküljenek, felnőve pedig csodálatos személyekké és a népeik megszabadítóivá váljanak.

### <a name="U85_6_0"></a>6&#8228;&#160;Az ember imádása

<a name="U85_6_1"></a>*85:6.1 (948.1)* Miután az ember a föld színén és az egekben már mindent imádott, nem tétovázott ugyanilyen imádattal fordulni önmaga felé. A tudatlan vadember nem tesz világos különbséget vadállatok, emberek és istenek között.

<a name="U85_6_2"></a>*85:6.2 (948.2)* A korai ember minden nem szokványos személyt emberfelettinek tekintett, és olyannyira félte e lényeket, hogy félelemmel vegyes bámulattal viseltetett irántuk; bizonyos fokig valóságosan istenként imádta őket. Még az ikerszülést is nagyon jó szerencsének vagy nagyon is balszerencsés dolognak tekintette. Az elmebajosokat, nyavalyatörősöket és gyengeelméjűeket gyakran imádták az épelméjű társaik, akik azt hitték, hogy az ilyen furcsán viselkedő lényeket istenek szállták meg. A papokat, királyokat és prófétákat is imádták; a régi idők szent embereire úgy tekintettek, mint akik istenségtől kapnak ösztönzést.

<a name="U85_6_3"></a>*85:6.3 (948.3)* A törzsfők a haláluk után *megistenültek.* Később az eltávozott nemes lelkek *szentté* lettek. A segítség nélkül kifejlő evolúció sohasem teremtett az elhunyt emberek megdicsőített, felemelt és kifejlődött szellemeinél magasabb rendű isteneket. A vallás a korai fejlődési szakaszában megteremti a maga isteneit. A kinyilatkoztatás során az Istenek alakítják a vallást. Az evolúciós vallás a halandó ember képére és hasonlatosságára teremti meg a maga isteneit; a kinyilatkoztatott vallás arra törekszik, hogy a halandó embert az Isten képére és hasonlatosságára alakítsa és formálja.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Azok a kísértetistenek, melyek eredetét némelyek emberinek tételezik fel, elkülönítendők a természeti istenektől, mert a természetimádás panteont alakított ki – a természeti szellemek az istenek rangjára emelkedtek. A természettiszteletek fejlődése a később megjelenő kísértetimádások fejlődési iránya mentén folytatódott, és mindkettő hatást gyakorolt egymásra. Számos vallási rendszer foglalta magába az istenség kettős fogalmát, a természeti isteneket és a kísértetisteneket; némely istentanban e fogalmak zavaróan összefonódtak, amint azt jól példázza Thór is, aki kísértethős és egyúttal a villámok ura is volt.

<a name="U85_6_5"></a>*85:6.5 (948.5)* De az embernek ember általi imádása a tetőpontját akkor érte el, amikor a világi urak megkövetelték az alattvalóiktól az efféle hódolatot és ezen igényeik igazolására azt hirdették magukról, hogy az istenségtől származnak.

### <a name="U85_7_0"></a>7&#8228;&#160;Az istenimádat és a bölcsesség segédje

<a name="U85_7_1"></a>*85:7.1 (948.6)* Úgy tűnhet, hogy a természetimádás természetes úton és külső kényszer nélkül bukkant fel az ősi férfiak és nők elméjében, és csakugyan így történt; de ugyanezen fejletlen elmékben mindvégig működött a hatodik szellem-segéd, melyet az emberi törzsfejlődés e szakaszát irányító hatásként kaptak meg a népek. E szellem folyamatosan ösztökélte az emberi faj istenimádati vágyát, bármilyen kezdetlegesek voltak is annak első megnyilvánulásai. Az istenimádat szelleme adott az embernek határozott késztetést az imádatra, függetlenül attól, hogy az állati félelem serkentette az imádat kifejeződését, és hogy annak korai gyakorlása a természeti tárgyakra összpontosult.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Emlékeznetek kell arra, hogy az érzés az, nem pedig a gondolkodás, ami vezérlő és szabályozó hatást gyakorol minden evolúciós fejlődésre. A fejletlen elmék számára csekély különbség van a félelem, az óvakodás, a tisztelet és az imádás között.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Amint az imádatkésztetést bölcsesség – elmélyült és tapasztaló gondolkodás – serkenti és irányítja, megkezdődik annak átalakulása a valódi vallás jelenségévé. Amikor a hetedik szellem-segéd, a bölcsesség szelleme már hatékony segédkezést tud kifejteni, akkor az imádásban az ember fokozatosan elfordul a természettől és a természeti tárgyaktól a természet Istene és a minden természeti dolog örökkévaló Teremtője felé.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Közreadta a Nebadon egyik Ragyogó Estcsillaga.]
