﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás090.md" title="Sámánizmus – javasok és papok">90. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás092.md" title="A vallás fejlődésének későbbi szakasza">92. írás</a>&#160;&#62;&#62;</p><hr />

## 91. írás

## <a name="U91_0_0"></a>Az ima fejlődése

<a name="U91_0_1"></a>*91:0.1 (994.1)* AZ IMA, mint vallásközvetítő, a korábbi nem vallásos magánbeszéd és párbeszéd kifejezési formáiból alakult ki. Az ősember öntudatának éledésével megjelent az egyéb-tudatosulás szükségszerű következménye, vagyis a társadalmi válaszra és az Isten felismerésére való kettős képesség.

<a name="U91_0_2"></a>*91:0.2 (994.2)* A legkorábbi imaformákat nem az Istenségnek címezték. E kifejezési formák nagyon hasonlítottak ahhoz, amit egy barátotoknak mondanátok valamilyen fontos dologra készülvén, vagyis hogy „Kívánj szerencsét!” Az ősember a varázslás rabja volt; a szerencse, legyen az jó vagy rossz, az élet minden területén jelen volt. Ezek a szerencsefohászok eleinte magánbeszédek voltak – olyasmik, melyeket a varázslásnak szolgáló ember hangosan kimondott. Ezután a szerencsében hívők megnyerték a barátaik és családjaik támogatását, s aztán valamiféle szertartást végeztek, melyben az egész nemzetség vagy törzs részt vett.

<a name="U91_0_3"></a>*91:0.3 (994.3)* A kísértetekről és szellemekről alkotott felfogások megjelenésével e kérelmek címzettjei emberfelettiek lettek, és az istenek tudatosításával e kifejezési formák elérték az igazi ima szintjeit. Ennek példájaként felhozható, hogy bizonyos ausztráliai törzseknél a kezdetleges vallási imák időben megelőzték a szellemekben és az emberfeletti személyiségekben való hit megjelenését.

<a name="U91_0_4"></a>*91:0.4 (994.4)* Az indiai toda törzsnél ma ezt a fajta imádkozást nem valamely meghatározott címzetthez irányítják, pontosan úgy, ahogy a korai népek is tették még a vallási tudat megjelenése előtti időkben. A todáknál már önmagában ez is az elfajzó vallásuk ilyen kezdetleges szintre való visszafejlődését mutatja. A todák tehenész-papjainak mai eljárásai nem vallási szertartások, lévén, hogy e személytelen imák semmivel sem járulnak hozzá bármiféle társadalmi, erkölcsi vagy szellemi érték megőrzéséhez vagy gyarapításához.

<a name="U91_0_5"></a>*91:0.5 (994.5)* A vallás megjelenése előtti imádkozás a melanéziaiaknál a mana-szokások részét, az afrikai pigmeusoknál az oudah-hiedelmek részét, az észak-amerikai indiánoknál pedig a manitou-babonák részét képezték. Az afrikai baganda törzs csak nemrégiben emelkedett ki az imádság személytelenerő-szintjéről. E korai evolúciós zűrzavarban az emberek imádkoznak istenekhez – legyenek azok helyiek vagy nemzetiek – bűvtárgyakhoz, védelemadónak tartott függőkhöz, kísértetekhez, vezetőkhöz és közemberekhez.

### <a name="U91_1_0"></a>1&#8228;&#160;A kezdetleges ima

<a name="U91_1_1"></a>*91:1.1 (994.6)* A korai evolúciós vallás rendeltetése az, hogy megőrizze és gyarapítsa a lassan formálódó, elsőrendű fontosságú társadalmi, erkölcsi és szellemi értékeket. E vallási küldetést az emberiség nem tudatosan vitte véghez, hanem főként az ima működése révén teljesítette. Az imádkozás bármely csoportnak azt a szándékolatlan, mindamellett személyes és közös törekvését jelenti, hogy biztosítsák (elérjék) a magasabb rendű értékek ily módon való megőrződését. De az ima védelmében minden szent nap gyorsan visszaesik a puszta ünnepnapok szintjére.

<a name="U91_1_2"></a>*91:1.2 (995.1)* A vallás és annak közvetítői, melyek közül a legfontosabb az ima, csakis azokkal az értékekkel társulnak, melyek általános társadalmi elismertséggel, a csoport jóváhagyásával bírnak. Ezért, amikor az ősi ember megpróbálta kielégíteni az alantasabb érzelmeit vagy be akarta teljesíteni a zabolátlan, önös törekvéseit, megfosztotta magát a vallás vigaszától és az ima segítségétől. Ha az egyén bármiféle közösségellenes dologgal próbálkozott, rákényszerült a nem vallási jellegű varázslás segítségének keresésére, a boszorkánymesterekhez kellett folyamodnia, és így megfosztatott az ima segítségétől. Az ima ezért nagyon hamar a társadalmi evolúció, az erkölcsi fejlődés és a szellemi előrelépés hathatós támogatójává vált.

<a name="U91_1_3"></a>*91:1.3 (995.2)* De az ősemberi elme nem volt sem okszerű, sem következetes. Az ősi emberek nem fogták fel, hogy az anyagi dolgok nem az ima területére valók. Ezen együgyű lelkek úgy gondolták, hogy az élelem, a menedék, az eső, a vadászzsákmány és az egyéb anyagi javak fokozzák a társadalmi jólétet, és ezért e fizikai áldásokért kezdtek imádkozni. Bár ez az ima lezüllesztését jelentette, bátorította azt a törekvést, hogy ezen anyagi célokat társadalmi és erkölcsi tettek révén érjék el. Az ima effajta lezüllesztése, jóllehet egy nép szellemi értékeit lerontotta, mindazonáltal közvetlenül javította a gazdasági, társadalmi és etikai felfogásaikat.

<a name="U91_1_4"></a>*91:1.4 (995.3)* Az ima a legkezdetlegesebb elmefajtában csak magánbeszédszerű. Hamar párbeszéddé alakul azonban és gyorsan eléri a csoportimádás szintjét. Az ima jelzi, hogy a kezdetleges vallás varázslás előtti időszakból származó ráolvasásai a fejlődés során eljutottak arra a szintre, ahol az emberi elme felismeri azoknak a jóakaratú erőknek vagy lényeknek a valóságát, akik képesek a társadalmi értékek gyarapítására és az erkölcsi eszményképek javítására, továbbá, hogy e hatások emberfelettiek és különböznek az öntudatos ember tudatos énjétől és a halandó társakéitól is. Az igazi imádság ezért addig nem jelenik meg, amíg a vallásos segédkezés közvetítőjét az ember *személyesként* meg nem jeleníti.

<a name="U91_1_5"></a>*91:1.5 (995.4)* Az imádság kevéssé társítható az életerőhittel, azonban az ilyen hiedelmek a megjelenő vallási nézetekkel párhuzamosan létezhetnek. A vallás és az életerőhit sokszor teljesen különböző eredetű.

<a name="U91_1_6"></a>*91:1.6 (995.5)* A félelem ősi kötelekéből ki nem szabadult halandók esetében komoly a veszélye annak, hogy minden ima valamilyen kóros bűntudathoz, a bűnösségről való indokolatlan, valós vagy vélt meggyőződéshez vezet. De a legújabb időkben nem valószínű, hogy sok ember töltene elég időt imával ahhoz, hogy az a hitványságon vagy a bűnösségen való efféle káros töprengéshez vezessen. Az ima eltorzításának és elferdítésének veszélyei a tudatlanságban, a babonaságban, az elmerevítésben, az életszerűtlenné tételben, az anyagi elvű gondolkodásban és a vakbuzgóságban állnak fenn.

### <a name="U91_2_0"></a>2&#8228;&#160;Az ima kialakulása

<a name="U91_2_1"></a>*91:2.1 (995.6)* Az első imák pusztán szóban kifejezett kívánságok, az őszinte vágyak kifejezései voltak. Az ima ezután a szellemek együttműködését biztosító eljárássá vált. Majd pedig abban érte el a magasabb rendű célját, hogy segítette a vallást minden arra érdemes érték megőrzésében.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Az ima és a varázslás egyaránt az ember urantiai környezethez való igazodási válaszainak eredményeként jelent meg. De ettől az általános érvényű kapcsolattól függetlenül igen kevés bennük a közös. Az ima mindig is az imádkozó tudatos én határozott működését mutatta; mindig is lelki és néha szellemi volt. A varázslás rendszerint az embernek ama kísérletét jelezte, hogy beavatkozzon a valóságba, anélkül, hogy az hatással lenne a beavatkozást végző tudatos énjére, a varázslás kivitelezőjére. A független eredetük ellenére a varázslás és az ima gyakorta összekapcsolódott a későbbi fejlődési szakaszokban. A varázslás néha a célok magasabbra emelésével fejlődött, a varázsigéktől a szertartásokon és ráolvasásokon át az igazi ima küszöbéig. Az ima néha olyannyira anyagelvűvé vált, hogy lealjasodott arra az álvarázslási eljárásra, mely azt célozta, hogy megtakarítsák még az urantiai nehézségek leküzdéséhez feltétlenül szükséges erőfeszítést is.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Amint az ember megtanulta, hogy az imával nem képes kényszeríteni az isteneket, az ima inkább kérelemmé, az istenek kegyének keresésévé alakult. De a legigazibb ima a valóságban nem más, mint az ember és az Alkotója közötti bensőséges közösség.

<a name="U91_2_4"></a>*91:2.4 (996.2)* Az áldozás eszméjének megjelenése bármely vallásban bizonyosan mérsékli az igazi imádság hatékonyabb működését annyiban, hogy az emberek arra törekednek, hogy anyagi javak feláldozásával helyettesítsék azt a felajánlást, hogy a saját akaratukat az Isten akarata teljesítésének szentelik.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Amikor a vallásban nincs személyes Isten, a vallás imái elmozdulnak az istentani és bölcseleti szintek felé. Amikor valamely vallásnak a legmagasabb rendű istenképe egy személytelen Istenségé, mint amilyen a minden-isten tani eszményelvűség, akkor az ugyan megteremti az alapját a sejtelmes közösség bizonyos formáinak, de végzetesnek minősül az igaz ima ereje szempontjából, amelynek lényege mindig az embernek a felsőbbrendű lény személyével való bensőséges viszonya.

<a name="U91_2_6"></a>*91:2.6 (996.4)* A faji evolúció korai időszakaiban és még a mai korban is az átlagos halandó mindennapi tapasztalataiban az ima igencsak az embernek a saját tudatalattijával folytatott beszélgetésének jelensége. De van az imának egy olyan területe is, ahol az értelmileg élénk és szellemileg fejlődő egyén többé-kevésbé kapcsolatot teremt az emberi elme tudatfeletti szintjeivel, az emberben lakozó Gondolatigazító működési területével. Ezen kívül az igaz imának van egy olyan meghatározott szellemi szakasza is, mely a világegyetem szellemi erőinek befogadását és felismerését jelenti, és amely teljesen mentes minden emberi és értelmi társulástól.

<a name="U91_2_7"></a>*91:2.7 (996.5)* Az ima nagymértékben hozzájárul a fejlődő emberi elme vallási érzületének fejlődéséhez. Igen erőteljesen járul hozzá a személyiség elszigetelődésének megakadályozásához.

<a name="U91_2_8"></a>*91:2.8 (996.6)* Az ima az egyetlen olyan eljárás, mely a faji evolúció természetes vallásaihoz kapcsolható s amely egyúttal részét képezi az etikai kiválóságú nemesebb vallások, a kinyilatkoztatott vallások tapasztalati értékeinek.

### <a name="U91_3_0"></a>3&#8228;&#160;Az ima és a második én

<a name="U91_3_1"></a>*91:3.1 (996.7)* A nyelvhasználatot először tanuló gyerekek hajlamosak hangosan gondolkodni, szavakban kifejezni a gondolataikat, még akkor is, ha senki sincs jelen, aki hallaná őket. A termékeny képzelőerő megjelenésekor hajlamosak a képzeletbeli társakkal való beszélgetésre. Így a nyiladozó tudatos én bensőséges kapcsolatra törekszik a képzelt *második énnel.* E módszerrel a gyermek már korán megtanulja, hogy a magánbeszéd jellegű társalgásait miként alakítsa át olyan ál-párbeszédekké, amelyekben ez a második én válaszol az ő szóban kifejeződő gondolkodására és a kívánságainak kifejeződésére. A felnőtt gondolkodási folyamata az elmesíkon nagyobbrészt társalgási formában zajlik.

<a name="U91_3_2"></a>*91:3.2 (996.8)* Az ima korai és kezdetleges formája sok tekintetben hasonlított a mai toda törzs félig-meddig varázslási megnyilvánulásaihoz, olyan imák voltak ezek, melyeknek nem volt valamilyen tényleges címzettje. De az ilyen imádkozási formák a második én képzetének megjelenésével egyre inkább átalakulnak közlési célú párbeszédfajtává. Idővel a második én felfogása eléri az isteni méltóság felsőbb rendjét, és az ima, mint vallási közvetítő már meg is jelent. Sok változáson keresztül és hosszú korszakokon át az imádkozás e kezdetleges formája a fejlődésben végül eljut odáig, hogy készen álljon az értelmes és igazán etikus ima szintjének elérése.

<a name="U91_3_3"></a>*91:3.3 (997.1)* Az imádkozó halandók egymást követő nemzedékeinek felfogásában a második én fejlődése a kísérteteken, bűvtárgyakon és szellemeken keresztül a politeista istenekig, végül pedig az Egyistenig tart, egy olyan isteni lényig, aki az imádkozó tudatos én legmagasabb rendű eszményképeit és a legmagasztosabb törekvéseit testesíti meg. Vagyis az ima úgy működik, mint a leghathatósabb vallási közvetítő abban, hogy az imádkozó legmagasabb rendű értékei és eszményképei megőrződhessenek. A második én felismerésének pillanatától az isteni és mennyei Atya felfogásának megjelenéséig az ima mindig is közösségszervező, erkölcsileg nemesítő és szellemivé lényegítő szokás.

<a name="U91_3_4"></a>*91:3.4 (997.2)* A hiten alapuló egyszerű ima az emberi tapasztalás olyan komoly mértékű fejlődésének meglétét bizonyítja, miáltal a kezdetleges vallás második énjének képzelt jelképével való ősi társalgások felemelkedtek a Végtelen szellemével való bensőséges kapcsolat szintjére, valamint az értelmes teremtésösszesség örökkévaló Istene és paradicsomi Atyja valóságának igaz tudatosulása szintjére.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Eltekintve mindattól, ami az imádkozási tapasztalásban meghaladja az egyén önvalóját, emlékeztetünk arra, hogy az etikus ima kiváló út ahhoz, hogy az ember magasabb szintre emelje a tudatos énjét és támogassa önnön valóját a jobb élet és a kiválóbb képességek elérésében. Az ima készteti az ember tudatos énjét arra, hogy mindkét oldalon keresse a segítséget: anyagi segítséget a halandói tapasztalás tudat alatti tárából, valamint ösztönzést és útmutatást a tudat feletti határok területéről, ahol az anyagi a szellemivel, a Titkos Nevelővel érintkezhet.

<a name="U91_3_6"></a>*91:3.6 (997.4)* Az ima mindig is kettős emberi tapasztalás volt és az is lesz mindig: szellemi módszerrel társult lélektani eljárás. Az ima e két rendeltetési célja sohasem választható szét teljesen.

<a name="U91_3_7"></a>*91:3.7 (997.5)* A felvilágosult imának nemcsak egy külső és személyes Istent kell elismernie, hanem egy belső és személytelen Isteniséget is, a bent lakozó Igazítót. Teljesen helytálló dolog, hogy az imádkozó ember törekedjen a paradicsomi Egyetemes Atya fogalmának megragadására; de a legtöbb gyakorlati cél elérése szempontjából eredményesebb eljárás az, hogy visszatér a közelebbi második énhez, éppen úgy, ahogy az ősemberi elme szokta tenni, s azután felismeri, hogy e második én képzete a puszta képzelgésből emelkedett arra az igazságra, hogy az Igazító tényszerű jelenlétével az Isten költözik a halandó emberbe; s e beköltözés célja, hogy az ember szemtől szemben beszélhessen, mondhatni, olyan valódi és igazi és isteni második énnel, mely őbenne lakozik és amely az élő Istennek, az Egyetemes Atyának a valódi jelenléte és lényege.

### <a name="U91_4_0"></a>4&#8228;&#160;Etikus imádkozás

<a name="U91_4_1"></a>*91:4.1 (997.6)* Az ima nem lehet etikus, amikor a kérelmező a társaival szembeni önző előny megszerzésére törekszik. Az önző és anyagelvű imádkozás nem egyeztethető össze az önzetlen és isteni szereteten alapuló erkölcsöt képviselő vallásokkal. Minden ilyen etikailag kifogásolható imádkozás visszatérést jelent a hamis varázslás kezdetleges szintjeire és méltatlan a fejlett polgárosodott társadalmakhoz és a felvilágosult vallásokhoz. Az önző imádkozás minden olyan etika szellemét sérti, amely szeretetteljes igazságosságon alapul.

<a name="U91_4_2"></a>*91:4.2 (997.7)* Az imát sohasem szabad úgy lealjasítani, hogy helyettesítse a tettet. Minden etikus ima késztetést jelent a cselekvésre és útmutatást ad az önmagunk meghaladásával összefüggő eszményalapú célok elérésére való értelmes törekvéshez.

<a name="U91_4_3"></a>*91:4.3 (998.1)* Minden imátokban legyetek *pártatlanok*; ne várjatok az Istentől részrehajlást, hogy benneteket jobban szeressen, mint más gyermekeit, a barátaitokat, a szomszédaitokat vagy akár az ellenségeiteket. De a természetes vagy kifejlődött vallások imája nem egyből olyan etikus, mint amilyen a később kinyilatkoztatott vallásokban. Minden imádkozás, legyen az egyedi vagy közösségi, lehet önző vagy önzetlen. Vagyis az ima összpontosulhat önmagunkra vagy másokra. Amikor az imádkozó az imájában nem akar semmit magának és a társainak sem, akkor a lélek ilyen viszonyulásai az igaz imádás szintjeihez közelítenek. Az önző imák vallomásokat és kérelmeket foglalnak magukba és gyakran csak anyagi kedvezmények kéréséből állnak. Az ima némiképp etikusabb, amikor megbocsátásra irányul és a teljesebb önuralomhoz szükséges bölcsességet keresi.

<a name="U91_4_4"></a>*91:4.4 (998.2)* Míg az ima önzetlen fajtája erősít és megnyugtat, addig az anyagelvű imádkozás szükségképpen csalódást és kiábrándulást hoz, ahogy a tudományos felfedezések körének bővülése egyre inkább megmutatja, hogy az ember a törvény és rend fizikai világegyetemében él. Az egyén vagy a faj gyermekkorát kezdetleges, önző és anyagelvű imádkozás jellemzi. Bizonyos mértékben minden ilyen kérelem hathatós annyiban, hogy mindig azokhoz a törekvésekhez és erőfeszítésekhez vezetnek, melyek hozzájárulnak az ilyen imák meghallgatásának eléréséhez. A hiten alapuló valódi ima mindig hozzájárul az életminőség javulásához, még akkor is, ha az ilyen kérelmek nem méltók szellemi elismerésre. De a szellemileg fejlett személynek nagyon óvatosan kell eljárnia akkor, amikor kísérletet tesz a fejletlen vagy éretlen elme elbátortalanítására az ilyen imákkal összefüggésben.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Emlékezzetek, hogy még ha az ima nem is változtatja meg az Isten hozzáállását, nagyon gyakran komoly és tartós változásokat hoz a hittel és bizakodó várakozással teli imádkozóban. A fejlődő fajok férfijai és női esetében az ima sok lelki nyugalomnak, derűnek, higgadtságnak, bátorságnak, önuralomnak és elfogulatlanságnak volt az előidézője.

### <a name="U91_5_0"></a>5&#8228;&#160;Az ima társadalmi következményei

<a name="U91_5_1"></a>*91:5.1 (998.4)* Az ősök imádásában az ima az ősi eszményképek ápolásához vezet. De az ima, mint az Istenség imádásának jellemző vonása minden más ilyen eljárást meghalad, lévén, hogy isteni eszményképek műveléséhez vezet. Ahogy a második énnel összefüggő ima felfogása magasztossá és istenivé válik, úgy az ember eszményképei ennek megfelelően felemelkednek a pusztán emberitől a mennyei és isteni szintek felé, és minden ilyen imádkozás eredménye az emberi jellem gyarapodása és az emberi személyiség szervesebb egyesülése.

<a name="U91_5_2"></a>*91:5.2 (998.5)* De az imának nem kell mindig egyéninek lennie. A csoportos vagy gyülekezeti imádkozás nagyon hatékony annyiban, hogy annak következményei erőteljesen közösségszervező hatásúak. Amikor valamely csoport közösségi imába fog a magasabb erkölcsi és szellemi szintekre való emelkedés érdekében, az ilyen áhítatok visszahatnak a csoportot alkotó egyénekre; a részvétellel maguk is mind jobbá válnak. Még egy egész várost vagy egy teljes nemzetet is segíthetnek az ilyen ájtatosságok. A megvallás, a megbánás és az ima már eddig is óriási megújítási erőfeszítések megtételére és hősies teljesítmények bátor kifejtésére bírt egyéneket, városokat, nemzeteket és egész emberfajtákat.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Ha őszintén vágytok valamely barátotok bírálgatására való hajlamotok legyőzésére, akkor az ilyen hozzáállásváltás leggyorsabb és legbiztosabb módja az adott személyért való imádkozás mindennapos gyakorlatának kialakítása. Azonban az ilyen imák társadalmi következményei nagymértékben függenek két feltétel meglététől:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. A személynek, akiért imádkoznak, tudnia kell, hogy imádkoznak érte.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. Az imádkozó személynek bensőséges, társas jellegű kapcsolatba kell kerülnie azzal a személlyel, akiért imádkozik.

<a name="U91_5_6"></a>*91:5.6 (999.2)* Az ima az az eljárás, mely révén minden vallás előbb vagy utóbb intézményesül. Idővel az ima számos másodrendű közvetítővel társul, melyek némelyike hasznos, mások kétségkívül károsak, mint amilyenek a papok, a szent könyvek, az imádási szokások és a szertartások is.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Azonban a nagyobb szellemi fényességű elméknek türelemmel és megértően kell viszonyulniuk azokhoz az értelemmel kevésbé felruházott elmékhez, melyek a szerényebb szellemi látásmódjuk mozgósításához jelképrendszert igényelnek. Az erőseknek nem szabad megvetéssel tekinteniük a gyengékre. A jelképek nélkül is Isten-tudatosaknak nem szabad megtagadniuk a jelkép kegyes segédkezését azoktól, akik a forma és a szertartás nélkül nehéznek találják az Istenség imádását és az igazság, a szépség és a jóság mély tiszteletét. Az ájtatos istenimádásban a legtöbb halandó elképzeli maga számára az áhítata tárgyának és céljának valamilyen jelképét.

### <a name="U91_6_0"></a>6&#8228;&#160;Az ima területe

<a name="U91_6_1"></a>*91:6.1 (999.4)* Az ima, hacsak nincs összhangban a teremtésrész személyes szellemi erőinek és anyagi felügyelőinek akaratával és cselekedeteivel, nem lehet közvetlen hatással az egyén fizikai környezetére. Jóllehet igen egyértelmű határa van az imában megfogalmazott kérelmek területének, e határok nem ugyanígy érvényesek annak *hitére,* aki imádkozik.

<a name="U91_6_2"></a>*91:6.2 (999.5)* Az ima nem a valós és szervi betegségek gyógyítására szolgáló eljárás, de óriási mértékben hozzájárult a kicsattanó egészség élvezetéhez és számos elmebéli, érzelmi és idegi alapú gyengeség kezeléséhez. Az ima még a tényleges bakteriális betegség esetében is sokszor javította az egyéb gyógymódok hatásosságát. Az ima számos érzékenykedő és panaszkodó beteget a türelem mintaképévé és az összes többi szenvedő ember számára ösztönzést jelentővé tett.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Függetlenül attól, hogy milyen nehéz eloszlatni az olyan ima hatásosságával kapcsolatos tudományos kételyeket, melyben az isteni forrásokból származó segítségre és útmutatásra való törekvés mindig meglévő emberi igénye megjelenik, soha ne felejtsétek el, hogy a hiten alapuló őszinte ima óriási erőt jelent a személyes boldogság, az egyéni önuralom, a társadalmi összhang, az erkölcsi fejlődés és a szellemi teljesítőképesség támogatásában.

<a name="U91_6_4"></a>*91:6.4 (999.7)* Az ima mint tisztán emberi szokás, mint az egyén második énjével való párbeszéd, nem más, mint az emberi elme tudattalan területeiben tárolódó és megőrződő emberi természetű erőtartalékok felismeréséhez kiváló lehetőséget biztosító eljárás. Az ima egészséges lélektani szokás, függetlenül annak vallási vonatkozásaitól és szellemi jelentőségétől. Az emberi tapasztalásból származó tény, hogy a legtöbb személy, ha kellően szorult helyzetbe kerül, valamiféle imádkozásba kezd valamilyen segítség érdekében.

<a name="U91_6_5"></a>*91:6.5 (999.8)* Ne légy olyan nemtörődöm, hogy az Istent kéred a nehézségeid megoldására, de soha ne habozz az előtted álló kihívásokkal való elszánt és bátor szembenézés során téged vezérlő és megtartó bölcsességet és szellemi erőt kérni tőle.

<a name="U91_6_6"></a>*91:6.6 (999.9)* Az ima eddig is nélkülözhetetlen tényező volt a vallásos polgárosodott társadalom fejlődésében és megmaradásában, és még mindig erőteljesen hozzájárul ahhoz, hogy a társadalom továbbfejlődése és további szellemiesülése biztosított legyen, ha az imádkozók csakis a tudományos tények, a világösszképi bölcsesség, az értelmi őszinteség és a szellemi hit tükrében tesznek így. Imádkozzatok úgy, ahogy Jézus tanította a tanítványainak – őszintén, önzetlenül, pártatlansággal és kételkedés nélkül.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* De az ima hatásának az imádkozó személyes szellemi tapasztalásában való megjelenése semmilyen téren nem függ az ilyen imádást gyakorló értelmi felfogóképességétől, bölcseleti éleslátásától, társadalmi rangjától, kulturális helyzetétől vagy egyéb szerzett halandói képességétől. A hiten alapuló ima lelki és szellemi velejárói közvetlenek, személyesek és tapasztalást eredményezők. Nincs más olyan eljárás, mellyel minden ember, függetlenül minden egyéb halandói képességétől, ilyen hatékonyan és közvetlenül tudna közeledni annak a területnek a küszöbéhez, ahol képes az Alkotójával érintkezésbe lépni, ahol a teremtmény kapcsolatot teremt a Teremtő valóságával, az emberben lakozó Gondolatigazítóval.

### <a name="U91_7_0"></a>7&#8228;&#160;A megmagyarázhatatlan keresése, önkívület és ihletettség

<a name="U91_7_1"></a>*91:7.1 (1000.2)* A megmagyarázhatatlan keresése, mint az Isten jelenlétének tudatosítására irányuló eljárás teljes mértékben dicséretes dolog, de amikor e szokások társadalmi elszigetelődéshez vezetnek és vallási megszállottságban tetőznek, akkor már majdnem helytelenek. Túlságosan is gyakran fordul elő az, hogy amit az érzelmileg túlfűtött, rejtelemkereső személy isteni sugalmazásnak értékel, az valójában csak az emberi elme mélyének a felszínre törése. A halandói elme és az abban lakozó Igazító kapcsolatteremtését gyakran segíti áhítatos, ellazult elmélyedés, de még gyakrabban könnyíti meg azt a teremtménytársak számára való önzetlen segédkezésben megnyilvánuló készséges és szeretetteljes szolgálat.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* A letűnt korok nagy vallási tanítói és prófétái nem voltak szélsőséges titokzatoskodók. Ők olyan, Istent ismerő férfiak és nők voltak, akik úgy szolgálták az Istenüket a legjobban, hogy önzetlen segédkezést végeztek a halandó társaik számára. Jézus gyakran küldte az apostolait rövidebb egyedüllétekre abból a célból, hogy elmélkedjenek és imádkozzanak, de az idejük nagyobb részében a tömegek szolgálatában kellett lenniük, az emberekkel kapcsolatban kellett maradniuk. Az emberi léleknek lelkigyakorlatra és szellemi táplálékra egyaránt szüksége van.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* A vallási elragadtatás akkor megengedhető, ha az józan előzmények eredménye, de az ilyen élmények nagyon gyakran tisztán érzelmi behatások következményei, semmint a mély szellemi jellem megnyilvánulásai. A vallásos személyeknek nem szabad minden élénk lélektani előérzetet és minden beható érzelmi élményt isteni kinyilatkoztatásnak vagy szellemi közlésnek tekinteniük. A valódi szellemi öröm rendszerint nagy, kifelé irányuló nyugodtsággal és csaknem tökéletes érzelmi önuralommal jár. De az igazi látnoki meglátás a lélektani szintet meghaladó előérzet. Az ilyen látomások nem hamis érzékcsalódások, és nem is révületszerű önkívületek.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* Az emberi elme az úgynevezett ihletettségre válaszolhat olyan esetben, amikor az elme a tudatalattiból felbukkanó dologra vagy a tudatfeletti késztetésére felel érzékenyen. A tudatosulás mértékének ilyenforma erősödése mindkét esetben többé-kevésbé idegennek tűnik az egyén számára. A féktelen, ködös elragadtatás és a zabolátlan vallási önkívület nem az ihletettség bizonyítéka, ezek nem az isteni megnyilvánulásának valós bizonyságai.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* A megmagyarázhatatlan keresésével, az elragadtatással és az ihletettséggel kapcsolatban szerzett mindeme különös vallási tapasztalások gyakorlati próbája, hogy megfigyeljük, e jelenségek vajon rábírják-e az egyént arra, hogy:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Jobb és teljesebb testi egészségnek örvendjen.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Az elméje használata során hatékonyabban és gyakorlatiasabban működjön.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Teljesebben és örömtelibben ossza meg másokkal a vallásos tapasztalását.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Teljesebben lényegítse szellemivé a mindennapi életét, úgy, hogy közben hűségesen eleget tesz a mindennapos halandói léttel járó szokványos kötelezettségeknek.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Jobban örömét lelje az igazság, a szépség és a jóság szeretetében és értékelésében.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Megőrizze a már felismert társadalmi, helyes magatartásbeli, etikai és szellemi értékeket.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Javítsa a szellemi látásmódját – az Isten-tudatosságot.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* De az imádságnak nincs valós kapcsolódási pontja e kivételes vallásos tapasztalásokkal. A túlzottan művésziessé váló imádság már csaknem kizárólag a paradicsomi isteniség szépséges és áldott szemléléséből áll, sokat veszít a közösségteremtő hatásából és hajlik a megmagyarázhatatlan keresésére és a hívők elszigetelésére. Van egy bizonyos veszélye a túlzott magánjellegű imádkozásnak, melyet javítani lehet és meg lehet előzni a csoportos imádkozással, a közösségi áhítattal.

### <a name="U91_8_0"></a>8&#8228;&#160;Az imádkozás mint személyes tapasztalás

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Az imának van egy igazán önkéntelen jellege is, mert az ősember már jóval azelőtt imádkozáson kapta magát, hogy bármiféle világos elképzelése lett volna bármilyen Istenről. Az ősember két különböző helyzetben szokott imádkozni: amikor szörnyű szükséget szenvedett, átélte a segítségért folyamodás késztetését; és amikor örvendezett, elmerült az öröm önkéntelen kifejezésében.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* Az ima nem a varázslás továbbfejlődése; ezek egymástól függetlenül fejlődtek. A varázslás kísérlet volt arra, hogy az ember az Istenséget a körülményekhez igazítsa; az ima pedig a személyiségnek az Istenség akaratához való igazodásra irányuló erőfeszítése. Az igazi ima egyszerre erkölcsi és vallási; a varázslás se ilyen, se olyan.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* Az ima bevett szokássá válhat; sokan azért imádkoznak, mert mások is azt teszik. Megint mások azért imádkoznak, mert attól félnek, hogy valami szörnyűséges dolog történik, ha nem mutatnak be rendszeresen esdeklő imákat.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Némely egyén számára az ima a háládatosság csendes kifejezése; másoknak a magasztalás csoportos kifejeződése, társas áhítat; az ima néha a mások vallásának utánzása, míg az igaz imádkozásban az ima nem más, mint a teremtménynek a Teremtő szelleme mindenütt-jelenvalóságával folytatott őszinte és bizakodó, szellemi természetű érintkezése.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* Az ima lehet az Isten-tudatosság önkéntelen kifejeződése vagy lehet istentani fordulatok értelmetlen szavalása. Lehet az Istent ismerő lélek rajongó magasztalása vagy lehet a félelemtől megnyomorodott halandó szolgai hódolása. Az ima néha a szellemi törekvés megkapó kifejeződése és néha a vallási közhelyek hangos puffogtatása. Az ima lehet örömteli dicsőítés vagy lehet a megbocsátás iránti szerény kérelem.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* Az ima lehet gyerekes kérelem a lehetetlenért vagy lehet az erkölcsi gyarapodásért és szellemi erőért való érett könyörgés. Kérelem irányulhat napi kenyérre vagy megtestesíthet őszinte vágyódást az Isten megtalálására és az ő akaratának megcselekedésére. Lehet teljesen önző kérés vagy lehet az önzetlen testvériség megteremtésére irányuló igaz és nemes tett.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* Az ima lehet bosszúért való dühös kiáltás vagy lehet irgalmas közbenjárás az egyén ellenségeiért. Lehet az Isten megváltoztatásában való reménykedés kifejeződése vagy lehet az imádkozó megváltozását elősegítő hatásos módszer. Lehet a megtévedt bűnös alázatos kérelme a feltételezetten szigorú Bíróhoz vagy lehet az élő és kegyelmes mennyei Atya felszabadult fiának örömkifejeződése.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* A mai ember összezavarodik, amint belegondol abba, hogy a dolgokat Istennel valamilyen tisztán személyes módon kell megbeszélnie. Sokan hagytak fel a rendszeres imádkozással; csak akkor imádkoznak, amikor szokatlanul nagy nyomás alá kerülnek – szükséghelyzetekben. Az embernek nem szabadna félnie az Istennel való beszélgetéstől, de csakis egy szellemi gyermek vállalkozhat arra, hogy az Istent meggyőzze vagy a hozzáállását megpróbálja megváltoztatni.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Azonban a valódi imádkozás célja valóra válik. A madarak sem képesek felszálló légáramlatban emelkedni, hacsak nem terjesztik ki a szárnyaikat. Az ima azért emeli fel az embert, mert ez olyan eljárás, mely a világegyetem felszálló szellemi áramlatainak igénybevételével hozza el a fejlődést.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* Az igazi ima hozzájárul a szellemi gyarapodáshoz, változtat a hozzáállásokon, és megadja azt a megelégedést, mely az isteniséggel való bensőséges kapcsolatból fakad. Ez az Isten-tudatosság önkéntelen kitörése.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Az Isten úgy válaszol az ember imájára, hogy az igazságról teljesebb kinyilatkoztatást, a szépséghez pontosabb érzékelést és a jóságról átfogóbb képet biztosít számára. Az ima alanyi tett, viszont az emberi tapasztalás szellemi szintjein kiterjedt tárgyias valóságokkal lép kapcsolatba; az imában az ember értelemmel ragadhat meg emberfeletti értékeket. Ez a legnagyobb szellemi gyarapodást ösztönző erő.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* A szavak lényegtelenek az imában; ezek pusztán azt az értelmi csatornát alkotják, melyben a szellemi kérelem folyama éppen áramlik. Az ima szóbeli értéke tisztán önmeggyőző a magánjellegű áhítatban és közösségösztönző a csoportáhítatban. Isten a lélek hozzáállására válaszol, nem a szavakra.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* Az ima nem a küzdelem elől való kitérés módja, hanem sokkal inkább a lelki gyarapodás feszültség jelenlétében való ösztönzője. Csakis értékekért imádkozzatok, ne dolgokért; szellemben való gyarapodásért, ne önös megelégedésért.

### <a name="U91_9_0"></a>9&#8228;&#160;A hatékony ima feltételei

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Ha hatékonyan kívánsz imádkozni, szem előtt kell tartanod a hatékony kérelmezés törvényeit:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Meggyőző imádkozónak kell minősülnöd azáltal, hogy őszintén és bátran szembenézel a világegyetemi valóság kihívásaival. Rendelkezned kell mindenségrendi kitartással.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Ténylegesen kimerítetted már a saját, emberi igazodási lehetőségeidet. Kellőképpen igyekvő voltál.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. A szellemi növekedés átformáló hatású elfogadásának fontosabbnak kell lennie az elméd minden vágyánál és a lelked minden sóvárgásánál. Meg kellett már tapasztalnod a dolgok jelentéstartalmának kibővülését és az értékek magasabb rendűvé válását.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Őszintén válaszd az isteni akaratot. Töröld a döntésképtelenség élettelen központját.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. Nemcsak, hogy felismered az Atya akaratát és választod annak teljesítését, hanem az Atya tényleges akarata feltétlen és tevékeny teljesítésének szentelted és ajánlottad magad.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Fohászod kizárólag azon isteni bölcsességre irányuljon, mely a paradicsomi felemelkedésben – az isteni tökéletesség elérésében – felmerült, tényleges emberi nehézségek leküzdéséhez szükséges.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. És legyen hited – élő hited.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Közreadta az Urantiai Közteslények Vezetője.]
