﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás095.md" title="A Melkizedek tanítások a Levantéban">95. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás097.md" title="Az istenkép fejlődése a héber népek körében">97. írás</a>&#160;&#62;&#62;</p><hr />

## 96. írás

## <a name="U96_0_0"></a>Jahve – a héberek Istene

<a name="U96_0_1"></a>*96:0.1 (1052.1)* AZ ISTENSÉG értelmezésekor az ember először minden istent beleért e fogalomba, majd az összes idegen istent alárendeli a törzsi istenségének, és végül a végső, legfelsőbb értékkel bíró egy Isten kivételével mindet elveti. A zsidók az összes istenségüket az Izráel Úristenének kifinomultabb fogalmává egyesítették. A hinduk hasonlóképpen gyúrták össze a sokféle istenüket a Rigvédában bemutatott „istenek egy szellemiségévé”, míg a mezopotámiaiak a központosítottabb Bel-Marduk fogalommá silányították azokat. Az egyistenhit ezen eszméi nem sokkal Makiventa Melkizedeknek a palesztinai Sálemben való megjelenését követően megérlelődtek az egész világon. A Melkizedek-féle istenségkép azonban nem hasonlított a beleértéssel, alárendeléssel és kizárással kialakított bölcselethez; az kizárólag a *teremtő erőn* alapult és nagyon rövid időn belül hatást gyakorolt a fejlettebb mezopotámiai, indiai és egyiptomi istenségképekre.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* A sálemi vallásnak hagyományosan hódoltak a kéniek és néhány más kánaáni törzs is. És ez volt a Melkizedek-megtestesülés egyik célja: hogy az egy Istenről szóló valamely vallást úgy támogasson, hogy előkészítse a terepet azon egy Isten Fiának a földi alászállásához. Mihály aligha jöhetett volna el az Urantiára addig, amíg nem létezett egy nép, mely hitt az Egyetemes Atyában és amelynél megjelenhetett.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* A sálemi vallás Palesztinában a kénieknél hitvallásként létezett, és ezt a héberek által később átvett vallást elsőként az egyiptomi erkölcsi tanítások befolyásolták; később a babiloni istentani gondolkodás; végül pedig a jóról és a rosszról alkotott iráni felfogások. A héber vallás a tényalapját tekintve az Ábrahám és Makiventa Melkizedek közötti szövetségre épül, kialakulását tekintve számos egyedi helyzeti körülmény eredménye, kulturális elemeihez viszont szabadon kölcsönzött az egész Levante vallásából, erkölcsiségéből és bölcseletéből. Egyiptom, Mezopotámia és Irán erkölcsiségének és vallásos gondolkodásának sok eleme a héber valláson keresztül került át a nyugati népekhez.

### <a name="U96_1_0"></a>1&#8228;&#160;Istenségképek a szemiták körében

<a name="U96_1_1"></a>*96:1.1 (1052.4)* A korai szemiták mindent úgy tekintettek, mint amiben szellem lakozik. Ott voltak az állat- és a növényvilág szellemei; az évszakok szellemei, a sarjak ura; a tűz, a víz és a levegő szelleme; a félt és imádott szellemek igazi panteonja. A Melkizedek tanítása az Egyetemes Teremtőről sohasem rombolta le teljesen az ezen alárendelt szellemekben és természeti istenekben való hitet.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* A hébereknek a többistenhitből a többől-egyet istenimádaton keresztül az egyistenhitig tartó fejlődése nem töretlen és folyamatos fogalmi átalakulás volt. Az istenségképeik fejlődése során számos visszafordulásra kerül sor, míg bármely adott korszakban a különféle szemita hívőcsoportok körében különféle isteneszmék léteztek. Időről időre számos kifejezést alkalmaztak az Istenről alkotott fogalmaikra, és a fogalomzavar elkerülése érdekében e különféle istenségcímeket úgy értelmezzük, ahogy azok a zsidó istentan fejlődéséhez kapcsolódnak:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Jahve* a dél-palesztinai törzsek istene volt, akik e fogalmat a Hóreb-hegy, a Sinai-tűzhányó istenségével társították. Jahve csak egy volt az ezer meg ezer természeti isten közül, melyek a szemita törzsek és népek figyelmét és imádatát felkeltették.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *El Elyon.* Évszázadokkal a Melkizedek sálemi jelenlétét követően az ő Istenségről szóló tantétele különféle változatokban élt tovább, azonban azt általában az El Elyon, a menny Fenséges Istene kifejezésével jelölték. Sok szemita, beleértve Ábrahám közvetlen leszármazottait is, az idők során Jahvét és El Elyont is imádta.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *El Shaddai.* Nehéz elmagyarázni, hogy az El Shaddai mit is jelent. Ez olyan összetett istenkép, mely Amenemope Bölcsesség könyvének tanításaiból származik, s amelyet módosított az Atonról szóló Ehnaton-féle tantétel és még tovább módosított az El Elyon fogalmában megtestesülő Melkizedek-féle tanítás. De amint az El Shaddaira vonatkozó felfogás megjelent a héber elmében, a sivatagi Jahve-hiedelmek nyomban erős hatást gyakoroltak rá.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* E korszak uralkodó vallási eszméinek egyike az isteni Gondviseléssel kapcsolatos egyiptomi felfogás volt, az a tanítás, hogy az anyagi jólét nem más, mint az El Shaddai szolgálatának jutalma.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *El.* Mindeme szókincsbeli bizonytalanság és fogalomzavar közepette sok ájtatos hívő őszintén törekedett mindezen kialakult isteniségeszmék imádására, és a gyakorlatban ennek az összetett Istenségnek a megjelölésére alkalmazták az El kifejezést. Ebbe beleértettek még más beduin természeti isteneket is.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Elohim.* Kish-ben és Urban sokáig léteztek olyan sumér-káld népcsoportok, akik az ádámi és a Melkizedek-féle idők hagyományaira alapozva tanították a három-egyben Isten felfogását. E felfogást magukkal vitték Egyiptomba is, ahol e Háromságot Elohim, egyes számban Eloah, neve alatt imádták. Az egyiptomi és a későbbi alexandriai, de héber származású bölcselők körei e több Isten egységét tanították, és a kivonulás idején Mózes számos vallási tanácsadója hitt e Háromságban. De a háromsági Elohim fogalma mindaddig nem vált a héber istentan szerves részévé, amíg a babiloniak ki nem terjesztették rájuk a politikai befolyásukat.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Vegyes elnevezések.* A szemiták nemigen szerették néven nevezni az Istenségüket, és ezért időről időre különféle megjelöléseket alkalmaztak, mint például: az Isten Szelleme, az Úr, az Úr Angyala, a Mindenható, a Szent, a Felséges, Adonai, az Öreg Korú, Izráel Úristene, a Menny és a Föld Teremtője, Kiriosz, Jah, a Seregek Ura, és a Mennybéli Atya.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* A *Jehova* a legutóbbi időkben használatos kifejezés a héber gyakorlatban végül kialakult, kiteljesített Jahve-fogalom megjelölésére. De a Jehova megnevezés egészen Jézus kora után ezerötszáz évig még nem volt használatos.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Nagyjából Kr.e. 2000-ig a Sinai-hegy átmenetileg működő tűzhányóként viselkedett, alkalmi kitörései egészen az izraeliták e térségbeli ottlétének időszakáig folytatódtak. E tűzhányókitöréseket kísérő tűz és a füst, valamint a robajlásszerű dörejek mind nagy hatással voltak a környező területeken élő beduinokra és félelemmel vegyes bámulatot keltettek bennük, és ezért aztán erősen félték Jahvét. A Hóreb-hegy szelleme később a héber szemiták istene lett és végül őt tartották az összes többi isten közül a legfelsőbbnek.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* A kánaániak már régóta hódoltak Jahvénak, és bár a kéniek közül sokan hittek valamennyire El Elyonban, a sálemi térség mindenek fölött álló istenében, a kánaániak többsége, ha nem is túl szorosan, de kötődött a régi törzsi istenségek imádásához. Nemigen akarták lecserélni a nemzeti istenségeiket egy nemzetközi, hogy azt ne mondjuk, bolygóközi Istenre. Nem hajlottak az egyetemes-istenségi felfogásra, és ezért e törzsek megmaradtak a törzsi istenségeik imádása mellett, beleértve Jahvét és az ezüst- és aranyborjút is, mely utóbbiak a Sinai-tűzhányó szelleméről alkotott beduin pásztori felfogást jelképezték.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* A szíriaiak amellett, hogy imádták az isteneiket, szintén hittek a héberek Jahvéjában, mert a prófétáik azt mondták a szír királynak: „A hegyeknek istenei az ő isteneik; azért voltak erősebbek nálunk; de vívjunk csak meg velük a síkon, és meglátod, legyőzzük őket.”

<a name="U96_1_14"></a>*96:1.14 (1054.4)* Az emberi műveltség fejlődésével a kisebb istenek alárendelődnek egy legfelsőbb istenségnek; a nagy Jupiter csak felkiáltásként marad meg. Az egyistenhívők az alárendelt isteneiket szellemekként, démonokként, sorsokként, sellőkként, tündérekként, jótevő manókként, törpökként, családi kísértetekként és gonosz szemként tartják meg. A héberek megélték a többől-egyet istenimádatot is és sokáig hittek a Jahvétól különböző istenek létezésében, de egyre inkább úgy gondolták, hogy ezek az idegen istenségek Jahve alárendeltjei. Elfogadták Kámosnak, az amoriak istenének a tényleges létét, azonban úgy tartották, hogy ő is Jahve alárendeltje.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* Az összes halandói istenelmélet közül Jahve eszméje ment át a legalaposabb fejlődésen. Fokozatos fejlődése csak az ázsiai Buddha felfogás átalakulásával vethető össze, mely végül elvezetett az Egyetemes Abszolút fogalmához, pontosan úgy, ahogy a Jahve felfogás végül elvezetett az Egyetemes Atya eszméjéhez. De ami a történelmi tényeket illeti, látnotok kell, hogy bár a zsidók az istenségképeiket a Hóreb-hegy törzsi istenétől a későbbi idők szeretetteljes és irgalmas Teremtő Atyjáig alakítva módosítgatták, nem változtatták meg a nevét; az Istenség ezen átalakuló fogalmát mindvégig Jahvénak nevezték.

### <a name="U96_2_0"></a>2&#8228;&#160;A szemita népek

<a name="U96_2_1"></a>*96:2.1 (1054.6)* A keleti szemiták jól szervezett és jól irányított lovas népek voltak, akik megszállták a termékeny félhold keleti területeit és ott egyesültek a babiloniakkal. Az Ur közelében élő káldok a keleti szemiták legfejlettebb népei közé tartoztak. A föníciaiak a kevert szemita népek ígéretesebb és jól szervezett csoportját alkották, akik Palesztina nyugati részét, valamint a földközi-tengeri partvidéket uralták. Faji értelemben a szemiták az Urantia legkevertebb népei közé tartoztak, csaknem mind a kilenc emberfajta örökségét hordozták.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Az arábiai szemiták újra meg újra betörtek az északi Ígéret Földjére, a „tejjel és mézzel folyó” vidékre, azonban ugyanilyen gyakran vissza is verték őket a jobban szervezett és polgárosodottabb északi szemiták és hettiták. Később, egy rendkívül súlyos éhínség idején, e vándorló beduinok nagy számban léptek Egyiptom területére, hogy az egyiptomi építkezéseken bérmunkásként dolgozzanak, de abban a keserű élményben kellett részesülniük, hogy a Nílus-völgy közönséges és elnyomott munkásainak mindennapos kemény munkáját végző rabszolgákká váltak.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Csak Makiventa Melkizedek és Ábrahám korát követően alakult úgy, hogy bizonyos szemita törzseket a sajátos vallási hiedelmeik miatt Izráel gyermekeinek, később pedig hébereknek, zsidóknak és a „választott népnek” kezdtek hívni. Ábrahám nem minden hébernek volt a faji ősapja; még csak nem is ő volt az őse az összes, Egyiptomban fogságban tartott beduin szemitának. Igaz, hogy az Egyiptomból kivonuló leszármazottai alkották a későbbi zsidó nép magját, azonban az Izráel nemzetségeibe bekerült férfiak és nők túlnyomó többsége sohasem élt Egyiptomban. Ők csak olyan, szintén vándorló népek voltak, akik úgy döntöttek, hogy követik Mózest, amikor Ábrahám gyermekei és a szemita társaik Egyiptomból elindulva áthaladtak Észak-Arábián.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* Az El Elyonra, a Fenségesre vonatkozó Melkizedek-féle tanítás, valamint a hiten keresztül elérhető isteni kegyről szóló szövetség nagyobbrészt feledésbe merült a szemita népek egyiptomi rabszolgasorba taszításának idejére, mely népcsoport lassan a héber nemzetté kezdett alakulni. Ám a fogság ezen időtartama alatt ezek az arábiai vándorló népek a faji istenségükként megtartották a régóta meglévő, hagyományos Jahve-hitüket.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Jahvét több mint száz különálló arábiai törzs imádta, és a Melkizedek-féle El Elyon felfogás színfoltjától eltekintve, mely továbbélt az egyiptomi műveltebb rétegek körében, beleértve a kevert héber és egyiptomi fajtákat is, a közrendű héber rabszolga-foglyok vallása a varázslás és áldozás régi Jahve-szertartásának átalakított változata volt.

### <a name="U96_3_0"></a>3&#8228;&#160;A páratlan Mózes

<a name="U96_3_1"></a>*96:3.1 (1055.4)* A Legfelsőbb Teremtőről alkotott héber fogalmak és eszményképek kialakulásának kezdete arra az időpontra tehető, amikor a szemiták Mózes, a nagy vezető, tanító és szervező irányításával elindultak Egyiptomból. Anyja az egyiptomi királyi családból származott; apja egy szemita összekötő tiszt volt, aki a kormány és a beduin foglyok között közvetített. Mózes tehát nemesebb faji forrásokból származó jegyeket hordozott; az ősei olyan erősen kevert fajúak voltak, hogy lehetetlenség bármely faji csoportba besorolni. Ha nem lett volna ilyen kevertfajta, akkor sohasem tudott volna olyan rendkívüli sokoldalúságot és alkalmazkodásképességet mutatni, amely képessé tette őt annak a vegyes összetételű hordának az irányítására, mely végül társult a vezetése alatt Egyiptomból az Arab-sivatagba menekült beduin szemitákkal.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* A nílusi királyság kulturális csábítása ellenére Mózes úgy döntött, hogy sorsközösséget vállal az apja népével. Akkoriban, amikor e nagy szervező az apja népének későbbi felszabadításának tervein dolgozott, a beduin foglyoknak nemigen volt vallásnak nevezhető felfogásuk; gyakorlatilag nem rendelkeztek igaz istenképpel és reménytelenül éltek a világban.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Egyetlen vezető sem fogott hozzá soha emberi lények kétségbeesettebb, csüggedtebb, számkivetettebb és tudatlanabb csoportjának az újjászervezéséhez és felemeléséhez. De ezekben a rabszolgákban eredendően megvolt a fejlődés lehetősége, és elégséges számú művelt vezetőjük is volt, akiket Mózes kioktathatott a lázadás napjára és a szabadság órájára való felkészülés részeként s akikből így hatékony előkészítő-testület válhatott. E nemesebb férfiakat addig a saját népük felvigyázóiként alkalmazták; azért részesülhettek némi oktatásban, mert Mózes hatni tudott az egyiptomi vezetőkre.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Mózes fortélyos tárgyalások útján próbálta elérni a szemita társai szabadon engedését. Ő és a fivére egyezséget kötött Egyiptom királyával, melyben engedélyt kaptak, hogy békével elhagyják a Nílus-völgyet és az Arab-sivatagba vonuljanak. Úgy volt, hogy egy szerény összeget és javakat is kapnak fizetségül a hosszú egyiptomi szolgálatukért. A héberek a maguk részéről belementek abba, hogy baráti kapcsolatokat tartsanak fenn a fáraókkal és nem csatlakoznak semmilyen Egyiptom ellenes szövetséghez. A király azonban később úgy határozott, hogy nem ismeri el a szerződést, s ennek okául azt hozta fel, hogy a kémei hűtlenséget észleltek a beduin rabszolgák körében. Azt állította, hogy azért akarnak felszabadulni, hogy a sivatagba eljutva a vándorló népeket Egyiptom elleni szövetségbe szervezzék.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* De Mózest ez nem tántorította el; kivárta a megfelelő időt, és nem egészen egy év múltán, amikor is az egyiptomi haderőket teljesen lekötötte a dél felőli, erős líbiai előrenyomulás és az észak felöli görög tengeri betörés egyidejű és heves támadásának visszaverése, e bátor szervező egy látványos éjszakai menekülésben kivezette honfitársait Egyiptomból. A szabadságért való megindulást gondosan tervezték meg és szakszerűen hajtották végre. És sikerült is nekik, annak ellenére, hogy a fáraó és egy kisebb egyiptomi csapat ott volt a sarkukban, akik a szökevények védőitől mind vereséget szenvedtek, sok hadizsákmányt adva a védők kezére, melyet a menekülő rabszolgák előrenyomuló serege további hadizsákmánnyal gyarapított, ahogy az ősi sivatagi otthonuk felé vonultak.

### <a name="U96_4_0"></a>4&#8228;&#160;Jahve hirdetése

<a name="U96_4_1"></a>*96:4.1 (1056.3)* A mózesi tanítás fejlődése és felemelkedése csaknem a fél világra hatással volt, és így van ez még a huszadik században is. Jóllehet Mózes értette a magasabb rendű egyiptomi vallásbölcseletet, a beduin rabszolgák azonban keveset tudtak e tanításokról, bár sohasem felejtették el teljesen a Hóreb-hegy istenét, akit az őseik Jahvénak neveztek.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Mózes mind az apja, mind az anyja révén értesült Makiventa Melkizedek tanításairól, a vallásos hitük közös volta a magyarázat a királyi vérből való nő és a rabszolga népből származó férfi rendkívüli egyesülésének. Mózes apósa El Elyon kéni imádója volt, azonban a felszabadító szülei El Shaddaiban hittek. Mózest így El Shaddai hívőnek nevelték; apósa hatására azonban El Elyon hívő vált belőle; és amikorra a héberek a Sinai-hegynél letáboroztak az Egyiptomból való kimenekülést követően, egy új és teljesebb istenségképet alakított ki (melyet az összes korábbi hiedelmeiből származtatott), s bölcsen úgy döntött, hogy úgy hirdeti a népének, mint a régi törzsi istenük, Jahve kibővített felfogását.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Mózes igyekezett e beduinokat megtanítani El Elyon eszméjére, azonban még Egyiptom elhagyása előtt bizonyossá vált számára, hogy e tantételt sohasem értenék meg teljesen. Ezért szándékosan úgy döntött, hogy engedményként a sivatagi törzsi istenüket teszi a követőinek egyetlen istenévé. Mózes nem különösebben tanított arról, hogy más népeknek és nemzeteknek ne lehetnének más isteneik, de eltökélten kitartott amellett, hogy Jahve a mind felett álló, különösen a héberek számára. De mindig is bosszantotta őt az a kényelmetlen körülmény, hogy az Istenségről általa alkotott új, magasabb rendű eszmét e tudatlan rabszolgák számára Jahve ősi kifejezésének álcájába bújtatva próbálták bemutatni, melyet mindig is a beduin törzsek aranyborjújának jelképével ábrázoltak.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* Az a tény, hogy a menekülő héberek istene Jahve volt, megmagyarázza, hogy miért időztek oly sokáig Sinai szent hegyének lábánál, és miért ott kapták a tízparancsolatot, melyet Mózes Jahvénak, a Hóreb istenének nevében tett közzé. A Sinai lábánál való hosszas ottlétük során az újonnan kialakuló héber istenimádási vallási szertartások tovább tökéletesedtek.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* Nem valószínű, hogy Mózes valaha is meg tudta volna honosítani az általa javasolt, némiképp fejlettebb szertartásos istenimádást és hogy el tudta volna érni, hogy a követői egy negyedévszázadig együtt maradjanak, ha a táborban folytatott istenimádásuk harmadik hete alatt nem tört volna ki a Hóreb. „A Jahve-hegy pedig füstölgött, és felment annak füstje, mint a kemencének füstje, és az egész hegy nagyon rengett.” Ezt az elemi csapást figyelembe véve nem meglepő, hogy Mózes el tudta fogadtatni a testvéreivel azt a tanítást, hogy az Istenük „hatalmas, szörnyűséges, emésztő tüzű, félelmetes és mindenható”.

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Mózes azt hirdette, hogy Jahve Izráel Úristene, aki a hébereket jelölte ki az ő választott népéül; új nemzetet épített, és a vallási tanításait bölcsen nemzetiesítette, azt mondta a követőinek, hogy Jahve szigorú gazda, „féltékeny Isten”. Mindazonáltal törekedett arra, hogy bővítse az isteniségről alkotott képüket, amikor azt tanította nekik, hogy Jahve „minden test szellemének Istene”, és amikor azt mondta, hogy „az örökkévaló Isten a ti menedéketek, és alant vannak örökkévaló karjai”. Mózes azt tanította, hogy Jahve a szövetséget tiszteletben tartó Isten; hogy „nem hagy el téged, sem el nem veszít, sem el nem felejtkezik a te atyáidnak szövetségéről, mert az Úr szeret téged és nem felejtkezik el az esküről, melyet az atyáidnak tett”.

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Mózes hősies erőfeszítéseket tett annak érdekében, hogy Jahvét a legfelsőbb Istenség rangjára emelje, amikor úgy mutatta be őt, mint aki „hűséges Isten és nincs benne gonoszság, igaz és egyenes minden cselekedetében”. Mégis, e fennkölt tanítás ellenére, a korlátozott felfogóképességű követői miatt kénytelen volt úgy beszélni Istenről, mint aki az ember képéhez hasonlatos, akit dühroham, haragvás és zordság önt el, sőt aki bosszúálló és akit az emberi viselkedés könnyen befolyásol.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* Mózes tanításainak hatására e törzsi természeti istenből, Jahvéból Izráel Úristene lett, aki követte őket a pusztán át, sőt a számkivetettségbe, ahol akkoriban minden nép Isteneként tekintettek rá. A későbbi fogság, mely rabszolgává tette a zsidókat Babilonban, végül felszabadította a fejlődő Jahve-képet, hogy felvegye az összes nemzet Istenének egyistenhiten alapuló szerepét.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* A héber vallástörténet legkülönlegesebb és legmeghökkentőbb vonása éppen az istenségkép folyamatos fejlődése a Hóreb-hegy kezdetleges istenétől az egymást követő szellemi tanítók tanításain át az Ésaiások magasan fejlett istenség-tantételeiig, akik a szeretetteljes és irgalmas Teremtő Atya ama fennkölt felfogását hirdették.

### <a name="U96_5_0"></a>5&#8228;&#160;Mózes tanításai

<a name="U96_5_1"></a>*96:5.1 (1057.6)* Mózesben rendkívüli keveréket alkotott a katonai vezető, a társadalmi szervező és a vallási tanító. Ő volt a legfontosabb egyénileg működő világtanító és vezető a Makiventa és Jézus közötti korszakban. Mózes megpróbált számos újítást bevezetni Izráelben, de ezekről nem maradtak fenn feljegyzések. Egyetlen emberöltő alatt a több nyelven beszélő úgynevezett héber hordát kivezette a rabszolgaságból és a polgárosodott viszonyoktól távol álló bolyongásból, s közben letette az alapjait egy nemzet későbbi megszületésének és egy faji csoport megmaradásának.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* Azért van olyan kevés feljegyzés Mózes nagyszerű munkájáról, mert a hébereknek a kivonulás idején nem volt írott nyelvük. A Mózes koráról és tetteiről szóló feljegyzéseket a nagy vezető halála után több mint ezer évvel később még létezett hagyományok alapján készítették.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Az egyiptomiak és a szomszédos levantei törzsek vallását meghaladó mózesi eredmények közül sok a Melkizedek idejéből eredő kéni hagyományoknak volt köszönhető. Ama tanítások nélkül, melyeket Makiventa adott át Ábrahámnak és az ő kortársainak, a héberek csak reménytelen sötétségben vonulhattak volna ki Egyiptomból. Mózes és apósa, Jethró összegyűjtötte a Melkizedek korabeli hagyományok maradványait, és e tanítások az egyiptomiaktól elsajátítottakkal együtt vezérelték Mózest abban a munkában, hogy az izraeliták számára megteremtse a fejlettebb vallást és szertartást. Mózes szervező volt; kiválasztotta Egyiptom és Palesztina vallásának és erkölcseinek legjobb elemeit és e szokásokat a Melkizedek-féle tanításokhoz társítva megszervezte a héber szertartási imádásrendszert.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Mózes hitt a Gondviselésben; alaposan megfertőződött azokkal az egyiptomi tantételekkel, melyek a Nílus és az egyéb természeti elemek természetfeletti ellenőrzéséről szóltak. Nagyszerű képet alkotott Istenről, azonban igencsak kendőzetlenül beszélt, amikor azt tanította a hébereknek, hogy ha engedelmeskednek az Istennek, akkor „szeretni fog téged, megáld téged és megsokasít téged. És megsokasítja a te méhednek gyümölcsét és a te földednek gyümölcsét – gabonádat, borodat, olajodat és állataidat. Jobban fogsz boldogulni minden népnél, és távol tart az Úr, a te Istened te tőled minden betegséget és Egyiptomnak minden rossznyavalyáját.” Még azt is mondta: „Emlékezzél meg az Úrról, a te Istenedről, mert ő az, aki erőt ad neked a gazdagságnak megszerzésére.” „Sok népnek adsz zálogos kölcsönt, te pedig nem kérsz kölcsönt. Sok népen fogsz uralkodni, de rajtad nem uralkodnak.”

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Ám igazán sajnálatos volt látni, amint e nagy elme, Mózes, megpróbálja az El Elyonról, a Fenségesről vallott nézetét hozzáalakítani a tudatlan és tanulatlan héberek felfogásához. A köréje gyűlt vezetőknek dörgedelmesen azt mondta, hogy „az Úr, a te Istened egy Isten; nincsen kívüle több”; míg a vegyes sokaságnak kijelentette, hogy „ki olyan, mint a ti Istenetek az összes isten közül?” Mózes bátran és részben sikeresen állt ellen a bűvtárgyaknak és a bálványimádásnak, kijelentve, hogy „nem láttatok ilyesmit azon a napon, amikor az Istenetek a tűz közepéből szólt hozzátok a Hóreben”. Megtiltott mindenféle képi ábrázolást is.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Mózes félt hirdetni Jahve irgalmát, előnyben részesítette azt, hogy a népe félelemmel vegyes tisztelettel tekintsen az igazságosság Istenére, mondván: „Az Úr, a ti Istenetek Isteneknek Istene és Uraknak Ura, nagy, hatalmas és rettenetes Isten, aki nem személyválogató.” Megint csak a féktelenkedő nemzetségek megrendszabályozására törekedett, amikor kijelentette, hogy „a ti Istenetek megöl benneteket, ha nem engedelmeskedtek neki; meggyógyít és éltet, ha engedelmeskedtek neki”. De Mózes azt tanította e törzseknek, hogy csakis akkor lesznek az Isten kiválasztott népe, amennyiben „követik minden parancsolatát és megtartják minden rendelését”.

<a name="U96_5_7"></a>*96:5.7 (1058.5)* E korai időkben a héberek igen kevés tanítást hallottak az Isten irgalmáról. Az Istent úgy ismerték, mint „a Mindenható; a hadakozó Úr, a csaták Istene, aki erő által dicsőül, ellenséget összetör”. „Az Úr, a ti Istenetek a tábor közepén jár, hogy megszabadítson benneteket.” Az izraeliták úgy gondolkodtak az Istenükről, mint aki szereti őket, de aki egyúttal „megkeményíti a fáraó szívét” és „megátkozza az ellenségeiket”.

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Jóllehet Mózes röpke pillanatokra láttatta ugyan Izráel gyermekeivel egy egyetemes és jótevő Istenség képét, egészében véve azonban a mindennapi Jahve-képükben szereplő Isten csak kevéssel volt jobb a környező népek törzsi isteneinél. Az istenképük kezdetleges, nyers és emberszerű volt; amikor Mózes eltávozott, e beduin törzsek gyorsan visszatértek a hórebi és a sivatagi régi isteneik félvad képzeteihez. A Mózes által a vezetőinek néha-néha bemutatott teljesebb és fennköltebb istenképet hamarosan teljesen szem elől veszítették, s az emberek többsége a bűvtárgyi aranyborjúiknak, a palesztinai pásztor Jahve-jelképének imádása felé fordult.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* Amikor Mózes a héberek vezetését átadta Jósuának, akkorra már Ábrahám, Nahor, Lót és a rokon törzsek más oldalági leszármazottainak ezreit gyűjtötte össze és kovácsolta őket egy pásztorkodó harcosokból álló, önfenntartó és részlegesen önszabályozó nemzetté.

### <a name="U96_6_0"></a>6&#8228;&#160;Az istenkép Mózes halála után

<a name="U96_6_1"></a>*96:6.1 (1059.2)* Mózes halálát követően a fennkölt Jahve-kép gyorsan elenyészett. Jósua és Izráel vezetői tovább ápolták a végtelenül bölcs, jótevő és mindenható Isten mózesi hagyományait, a köznép azonban gyorsan visszatért Jahve régebbi, sivatagi eszméjéhez. Az istenségkép ilyetén visszafejlődése egyre erősödve folytatódott a különféle törzsi vezetők, az úgynevezett Bírák egymást követő uralkodása alatt.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* Mózes rendkívüli személyiségének varázsa a követői szívében életben tartotta az egyre teljesebb istenképre való törekvést; de amint végre elérték Palesztina termékeny vidékeit, a vándorló pásztorokból gyorsan átalakultak letelepedett és némiképp megállapodott gazdálkodókká. Az életviteli szokások fejlődése és a vallási nézőpontok változása többé-kevésbé teljes átalakulást eredményezett az Istenük, Jahve természetéről alkotott felfogásuk jellegét illetően. A Sinai zord, nyers, szigorú és mennydörgő sivatagi istenének a szeretet, az igazságosság és az irgalom Istenének később megjelenő felfogásává való átalakulása kezdetén a héberek csaknem szem elől tévesztették a mózesi magasztos tanításokat. Közel kerültek ahhoz, hogy az egyistenhittel kapcsolatos minden nézetüket elveszítsék; csaknem elszalasztották annak a lehetőségét, hogy azzá a néppé váljanak, mely alapvető fontosságú láncszemül szolgálhat az Urantia szellemi fejlődésében; azzá a népcsoporttá, mely megőrzi az egy Istenről szóló Melkizedek-féle tanításokat addig a napig, amikor a mindenek ezen Atyjának alászálló Fia megtestesül.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Jósua kétségbeesetten igyekezett megtartani a legfelsőbb Jahve fogalmát a törzsbeliek elméjében, azt hirdettette: „Amiképpen Mózessal vele voltam, teveled is veled leszek; el nem hagylak téged, sem el nem maradok tőled.” Jósua szükségesnek tartotta, hogy szigorú evangéliumot tanítson a hitetlen népének, annak a népnek, mely túlságosan is hajlott a régi, hazai vallásban való hitre, de nem volt hajlandó a hit és az igazságosság vallása felé haladni. A Jósua-féle tanításnak a veleje ez lett: „Jahve szent Isten; féltékeny Isten ő; nem bocsátja meg a ti vétkeiteket és bűneiteket.” E korszak legmagasabb rendű fogalma úgy ábrázolta Jahvét, mint „a hatalom, az ítélet és az igazságosság Istenét.”

<a name="U96_6_4"></a>*96:6.4 (1059.5)* De még e sötét korszakban is megjelent olykor egy-egy magányos tanító, aki az isteniség mózesi felfogását hirdette: „Ti, álnokságnak fiai, nem szolgálhatjátok az Urat, mert ő szent Isten.” „Vajon a halandó igaz-e Istennél? Az ő Teremtője előtt tiszta-e az ember?” „Az Isten mélységét elérheted-e? A Mindenhatónak tökéletességére eljuthatsz-e? Íme, az Isten fenséges és mi nem ismerhetjük őt. Mindenható, nem foghatjuk meg őt.”

### <a name="U96_7_0"></a>7&#8228;&#160;A Zsoltárok és Jób könyve

<a name="U96_7_1"></a>*96:7.1 (1060.1)* A héberek a törzsfőik és a papjaik vezetése alatt valamelyest letelepült életmódot vettek fel Palesztinában. De rövidesen visszasüllyedtek a sivatag tudatlanságot tükröző hiedelmei közé és megfertőződtek a kevésbé fejlett kánaáni vallási szokásokkal. Bálványimádó és szabados néppé váltak, és az Istenségről alkotott felfogásuk jóval azon egyiptomi és mezopotámiai istenképek szintje alá esett, melyeket bizonyos fennmaradt sálemi csoportok tartottak életben, és amely istenképek a Zsoltárok némelyikében és az úgynevezett Jób könyvében fel vannak jegyezve.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* A Zsoltárok húsz vagy még több szerző műve; sokat egyiptomi és mezopotámiai tanítók írtak. Ekkoriban, amikor tehát a Levante természeti isteneket imádott, még mindig sokan voltak El Elyon, a Fenséges felsőségében hívők.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Vallásos írások egyetlen gyűjteménye sem bővelkedik annyira az Isten iránti áhítatban és lelkesítő eszmékben, mint a Zsoltárok könyve. Igencsak hasznos volna, ha az istenimádásról szóló irodalom e csodálatos gyűjteményének tanulmányozásakor figyelmet szentelnétek az egyes különálló dicsőítő és imádó énekek forrásának és időrendjének, szem előtt tartva, hogy egyetlen más önálló gyűjtemény sem fog át ilyen nagy időtávot. E Zsoltárok könyve megőrizte azokat a különféle istenképeket, melyeket a sálemi vallás hívei szerte a Levantéban megalkottak és felöleli az Amenemopétól Ésaiásig tartó teljes időszakot. A Zsoltárokban az Istenről alkotott felfogások minden fejlődési szakaszát felvázolták, a törzsi istenség kidolgozatlan felfogásától a későbbi héberek meglehetősen kiterjesztett eszményképéig, ahol is Jahvét úgy ábrázolják, mint szeretetteljes urat és irgalmas Atyát.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* Ebből a szempontból a Zsoltárok e csoportja képezi az áhítatos nézetek legértékesebb és leghasznosabb gyűjteményét, melyet ember egészen a huszadik századig valaha is összeállított. A dicsőítő énekek e gyűjteménye a világ minden más szent könyvének imádati szellemiségét meghaladja.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* Az Istenségről a Jób könyvében mutatott tarka kép több mint húsz mezopotámiai vallási tanító csaknem háromszáz év alatt végzett munkáját tükrözi. Amikor a mezopotámiai hitek ezen összeállításában fellelhető fennkölt isteniség-képet olvassátok, felismerhetitek, hogy a valódi Istenre vonatkozó eszme a palesztinai sötét időkben éppen a káldeai Ur szomszédságában őrződött meg a legjobban.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* Palesztinában gyakran felfogták az Isten bölcsességét és mindent átható voltát, viszont a szeretetét és az irgalmát ritkán. Az e korok Jahvéja „rossz szellemeket küld az ő ellenségeinek lelkét uralni”; kegyeli a maga engedelmes gyermekeit, s közben mindenki mást átkokkal és szörnyű büntetésekkel sújt. „Semmivé teszi a csalárdok gondolatait; megfogja a bölcseket az ő csalárdságukban.”

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Csak Urban kelt egy hang s hirdette az Isten kegyelmét, mondván: „Imádkozik Istenhez és ő kegyelmébe veszi, hogy az ő színét nézhesse nagy örömmel, és az embernek isteni igazságosságot ad.” Így hit révén elérhető üdvözülés, isteni kegy hirdettetett Urból: „Könyörül a bűnbánón, és azt mondja: »Szabadítsd meg őt, hogy ne szálljon a sírba, mert váltságot találtam.« Ha bármelyik azt mondja, hogy »vétkeztem és az igazat elferdítettem, és ez nem vált hasznomra«, az Isten megszabadítja az ő lelkét a sírba szállástól, és megláthatja a fényt.” A levantei világ a Melkizedek kora óta nem hallhatott ilyen zengzetes és bátorító üzenetet az ember üdvözüléséről, mint amilyen Elihunak, Ur prófétájának és a sálemi hívők papjának, vagyis az egykori mezopotámiai Melkizedek telepes csoport fennmaradt tagjának rendkívüli tanítása volt.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* A sálemi hitterjesztők maradékai így tartották fenn Mezopotámiában az igazság fényét a héber népek felbomlásának időszakában, míg megjelent Izráel tanítói hosszú ágának az első eleme, akik nem pihentek mindaddig, amíg fogalomról fogalomra építkezve el nem jutottak a mindenek Egyetemes és Teremtő Atyja eszményképének felismeréséhez, a Jahve-felfogás fejlődésének csúcsára.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Közreadta egy nebadoni Melkizedek.]
