﻿<h1 align="center">Az Urantia könyv</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-írás098.md" title="A Melkizedek tanítások nyugaton">98. írás</a> | <a href="01-Részei.md" title="A könyv részei">Részei</a> | <a href="03-Tartalomjegyzék.md" title="A könyv tartalomjegyzéke">Tartalomjegyzék</a> | <a href="10-írás100.md" title="Az ember által megtapasztalható vallás">100. írás</a>&#160;&#62;&#62;</p><hr />

## 99. írás

## <a name="U99_0_0"></a>A vallást kísérő társadalmi nehézségek

<a name="U99_0_1"></a>*99:0.1 (1086.1)* A VALLÁS akkor teljesíti a legnagyobb társadalmi szolgálatot, amikor a leglazább kapcsolatban áll a társadalom világi intézményeivel. A múltban, lévén, hogy a társadalmi átalakítások nagyrészt az erkölcsi területekre szorítkoztak, a vallásnak nem kellett hozzáigazodnia a gazdasági és politikai rendszerekben végbement mélyreható változásokhoz. A vallás előtt álló fő kihívás lényege az volt, hogy a rossznak a jóval való lecserélésére a politikai és gazdasági műveltség fennálló társadalmi rendjén belül kellett vállalkoznia. A vallás így közvetve azon igyekezett, hogy fenntartsa a fennálló társadalmi rendet, hogy segítse az éppen meglévő polgárosultság-fajta fenntartását.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* A vallásnak azonban nem szabadna közvetlenül érintettnek lennie sem új társadalmi rendek megalkotásában, sem a régiek megőrzésében. Az igaz vallás elutasítja az erőszakot mint társadalomfejlesztési eszközt, de nem utasítja el a társadalom azon értelmes törekvéseit, hogy a szokásait és az intézményeit az új gazdasági feltételekhez és kulturális követelményekhez igazítsa.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* A vallás jóváhagyta a letűnt századok eseti társadalmi átalakulásait, de a huszadik században szükségszerűen szembe kell néznie a mélyreható és folyamatos társadalmi újjászerveződéshez való igazodás kihívásával. Az életkörülmények olyan gyorsan változnak, hogy az intézményi átalakításokat nagyon fel kell gyorsítani, és a vallásnak ennek megfelelően kell gyorsítania az új és folyton változó társadalmi rendhez való alkalmazkodását.

### <a name="U99_1_0"></a>1&#8228;&#160;Vallás és társadalmi újjászervezés

<a name="U99_1_1"></a>*99:1.1 (1086.4)* A gépi találmányok és az ismeretek terjedése megváltoztatja a polgárosodott viszonyokat; bizonyos gazdasági átalakítások és társadalmi változások szükségesek, ha az ember el akarja kerülni a kulturális összeomlást. Ez a közelgő új társadalmi rend egy évezredig nem fog egészen kiteljesedni. Az emberi fajnak meg kell békélnie a változások, átalakítások és alkalmazkodások folyamatával. Az emberiség egy új és ki nem nyilatkoztatott bolygói rendeltetés felé halad.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* A vallásnak erőteljes ösztönzőként kell hatnia az erkölcsi állhatatosság és a szellemi fejlődés érdekében, lendületes-igazodó módon kell működnie a szüntelenül változó feltételek és véget nem érő gazdasági kiigazítások közepette.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* Az urantiai társadalom többé sohasem remélhet olyan megállapodottságot, mint amilyet a múltban megtapasztalt. A társadalom hajója teljes gőzzel kifutott a bevett hagyomány védett öbleiből és megkezdte útját az evolúciós beteljesülés nyílt tengerein; és az emberi léleknek a világtörténelemben eddig még soha nem volt ennyire szüksége arra, hogy az erkölcsiség térképét gondosan tanulmányozza és a vallási irányt mutató iránytűjét figyelmesen kezelje. A vallásnak, mint társadalmi befolyásolónak a legnagyobb küldetése az, hogy állandósítja az emberiség eszményképeit az átmenet veszélyes időszakaiban, amikor az egyik polgárosultsági szakaszból a másikba, az egyik kulturális szintről a másikra kell átjutnia.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* A vallásnak nincsenek teljesítendő kötelességei, de sürgetik a bölcs vezetőként és tapasztalt tanácsadóként való működését mindezen új és gyorsan változó emberi helyzetekben. A társadalom gépiesebbé, tömörebbé, összetettebbé válik, és a társadalmi viszonyok az egymástól való kölcsönös függés mértékét tekintve kiélezettebbek lesznek. A vallásnak a működése során meg kell akadályoznia, hogy ezen új és közvetlenebb társulások kölcsönös visszafejlődés vagy akár pusztulás okozójává váljanak. A vallásnak mindenségrendi sóként kell közrehatnia, mely megakadályozza, hogy a haladás erjesztőanyagai elnyomják a társadalom kulturális ízét. Ezen új társadalmi viszonyoknak és gazdasági változásoknak csak a vallás segédkezése révén lehet eredménye a tartós testvériség.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Az isten nélküli emberbarátiság emberileg szólva nemes magatartás, azonban az igaz vallás az egyetlen hatalom, mely képes tartósan fokozni valamely társadalmi csoportnak a többi csoport igényeire és szenvedéseire való válaszképességét. A múltban az intézményesített vallás tétlen maradhatott, s közben a társadalom felsőbb rétegeinél süket fülekre talált a kétségbeesett alsóbb néprétegek szenvedése és elnyomottsága, a legújabb időkben viszont ezen alsóbb társadalmi rendek többé már nem oly gyászosan tudatlanok és politikailag sem olyan támasznélküliek.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* A vallásnak nem szabad szervesen belekeverednie a társadalmi újjászervezés és gazdasági átalakítás világi munkájába. Azonban tevékenyen lépést kell tartania mindeme polgárosodáshozó folyamatokkal úgy, hogy határozottan és nyomatékosan újból kifejti az erkölcsi parancsait és a szellemi tételeit, az emberi életre és az érzékfeletti továbbélésre vonatkozó haladó bölcseletét. A vallás szelleme örökkévaló, de annak kifejeződési formáját minden alkalommal újból ki kell fejteni, amint az emberi nyelv szótárát átdolgozzák.

### <a name="U99_2_0"></a>2&#8228;&#160;Az intézményesített vallás gyengesége

<a name="U99_2_1"></a>*99:2.1 (1087.4)* Az intézményesített vallás azért nem adhat késztetést és vállalhat vezető szerepet e küszöbön álló, világméretű társadalmi újjászerveződésben és gazdasági átalakulásban, mert szerencsétlenségére többé-kevésbé szerves részévé vált annak a társadalmi rendnek és annak a gazdasági rendszernek, melynek rendeltetése, hogy az újjászervezésen átessen. Csakis a személyes szellemi tapasztaláson alapuló valódi vallás képes hasznosan és alkotóan működni a polgárosodott társadalom jelenlegi válsághelyzetében.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* Az intézményesített vallás egy ördögi körbe került. Nem tudja újjászervezni a társadalmat anélkül, hogy előbb ne szervezné át önmagát is; és mivel olyannyira szerves részét képezi a fennálló rendnek, ezért képtelen újjászervezni önmagát mindaddig, amíg a társadalom gyökeresen át nem alakult.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* A vallási híveknek egyénekként kell működniük a társadalomban, az iparban és a politikában, nem pedig csoportként, pártként vagy intézményként. A vallási tevékenységektől különböző területen működni szándékozó vallási csoport nyomban politikai párttá, gazdasági szervezetté vagy társadalmi intézménnyé válik. A vallási közösségelvűségnek a vallási ügyek előmozdítására kell korlátoznia a törekvéseit.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* A vallási hívek nem bírnak több értékkel a társadalmi újjászervezésben, mint a nem vallásosak; hacsaknem annyiban, amennyiben a vallásuk teljesebb mindenségrendi látásmódot adott nekik és felruházta őket azzal a felsőbb társadalmi bölcsességgel, mely abból születik, hogy az ember őszinte vágyat érez az Isten legfelsőbb szintű szeretetére és arra, hogy minden embert testvérként szeressen a mennyországban. Eszményi társadalmi rend az, amelyben minden ember úgy szereti a szomszédját, mint önmagát.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Az intézményesített egyház a múltban esetleg úgy látszott szolgálni a társadalmat, hogy dicsőítette a fennálló politikai és társadalmi rendeket, de ezzel gyorsan fel kell hagynia, ha fenn akar maradni. Az egyetlen helyes hozzáállás a részéről az, hogy az erőszakmentességet, a békés fejlődést tanítja az erőszakos forradalmi átalakulás helyett – békét a földön és jó szándékot minden ember között.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* A mai vallásnak csak azért esik nehezére, hogy hozzáállását a sebes lefolyású társadalmi változásokhoz igazítsa, mert megengedte magának, hogy mélyen hagyománytisztelő, megkövesedett és intézményesített legyen. Az élő tapasztalás vallásának nem okoz gondot mindeme társadalmi fejleményekkel és gazdasági fordulatokkal lépést tartani, melyek közepette mindig is erkölcsi kiegyensúlyozóként, társadalmi vezetőként és szellemi kormányosként működik. Az igaz vallás átviszi az egyik korszakból a másikba az arra érdemes műveltséget és azt a bölcsességet, mely az Isten megismerésének és az őhozzá hasonlóvá válásra való törekvésnek a megtapasztalásából születik.

### <a name="U99_3_0"></a>3&#8228;&#160;A vallás és a hívő

<a name="U99_3_1"></a>*99:3.1 (1088.2)* A korai kereszténység teljesen mentes volt minden polgári viszonylattól, társadalmi elkötelezettségtől és gazdasági szövetségtől. Csak az intézményesített kereszténység vált később a nyugati polgárosodás politikai és társadalmi szerkezetének szerves részévé.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* A mennyország nem társadalmi és nem is gazdasági rend; az kizárólagosan az Istent ismerő egyének szellemi testvérisége. Az viszont igaz, hogy az ilyen testvériség önmagában is meglepő politikai és gazdasági kihatásokkal járó, új és bámulatos társadalmi jelenség.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* A vallási hívő nem közönyös a közösségek szenvedésével szemben, nem hagyja figyelmen kívül a polgári jogok sárba tiprását, nem szigetelődik el a gazdasági gondolkodástól, és nem hagyja érzéketlenül a politikai zsarnokság. A vallás közvetlenül is befolyásolja a társadalmi újjászerveződést, mert szellemivé lényegíti és eszményekkel ruházza fel az egyes állampolgárt. Ezen egyéni vallási hívek beállítottsága a művelt és polgárosodott társadalomra közvetett hatást gyakorol, amint azok a különböző társadalmi, erkölcsi, gazdasági és politikai csoportok tevékeny és befolyásos tagjaivá válnak.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* A magas szintű művelt és polgárosodott társadalom felépítése megköveteli először is az állampolgár eszményi fajtáját, azután pedig azokat az eszményi és helyénvaló társadalmi rendszereket, melyekkel az ilyen állampolgárság felügyelheti a fejlett emberi társadalom gazdasági és politikai intézményeit.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Az egyház a túl sok hamis nézet miatt sokáig segédkezett az elnyomottaknak és az elesetteknek, és ez mind jól is volt így, de ugyanez a felfogás vezetett az elfajzott csoportok oktalan fenntartásához, mely óriási mértékben késleltette a polgárosodott viszonyok fejlődését.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Sok társadalom-átalakító egyén bár szenvedélyesen tagadja az intézményesített vallást, végeredményben mégis buzgó vallásosnak minősül a társadalmi átalakításaik hirdetésében. Ezért van az, hogy a vallási késztetés, mely személyes és többé-kevésbé fel nem ismert, komoly szerepet játszik a társadalmi újjászervezés mai programjában.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* A vallási tevékenység mindeme fel nem ismert és nem tudatosított fajtájában rejlő nagy gyengeség az, hogy nem képes kihasználni a nyílt vallási bírálat előnyét és ezáltal eljutni az önmaga kijavításának áldásos szintjeire. Tény, hogy a vallás nem gyarapodik, hacsak nem fegyelmezi azt építő jellegű bírálat, erősíti fel bölcselet, tisztítja meg tudomány és táplálja hű közösség.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Mindig fennáll a nagy veszélye annak, hogy a vallás a hamis célok követésévé torzul és fajul, mint amikor a háborús időkben minden egyes küzdő nemzet a katonai hírverés szintjére alacsonyítja le a vallását. A szeretet nélküli buzgalom mindig káros a vallás számára, míg az üldöztetés a vallási tevékenységeket valamilyen társadalomtani vagy istentani mozgalom létrehozása felé tereli.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* A vallás a szentségtelen világi szövetségektől csak a következők révén tartható távol:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Bíráló-helyesbítő bölcselet.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Mentesség minden társadalmi, gazdasági és politikai szövetségtől.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Alkotó, megerősítő és a szeretet kibontakozását támogató társaságok.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. A szellemi látásmód fokozatos kiteljesítése és a mindenségrendi értékek méltánylása.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. A vakbuzgóság elkerülése a tudomány értelmi alapállásának kiegyenlítő szerepe révén.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* A vallási hívőknek mint csoportnak sohasem szabad mással foglalkozniuk, csak a *vallással,* jóllehet bármely ilyen vallási hívő állampolgárként valamely társadalmi, gazdasági vagy politikai átalakítási mozgalom kiemelkedő vezetőjévé válhat.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* A vallás dolga kialakítani, fenntartani és ösztönözni azt a mindenségrendi hűséget az egyes állampolgárban, amely e nehéz, de kívánatos társadalmi szolgálatok eredményes vállalása felé tereli őt.

### <a name="U99_4_0"></a>4&#8228;&#160;Átmeneti nehézségek

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Az igazi vallás a hívőt társadalmilag vonzóvá teszi és betekintést enged az emberi közösségteremtésbe. Ám a vallási csoportok szertartásoskodóvá tétele sokszor éppen azokat az értékeket pusztítja el, melyek támogatására a csoportot szervezték. Az emberi barátság és az isteni vallás kölcsönös segítői egymásnak és erőteljes megvilágosító hatásúak, ha a növekedésük külön-külön, de arányosan és kiegyensúlyozottan történik. A vallás új jelentéstartalommal tölti meg az összes vallási közösséget – a családokat, a tanhelyeket és a társasköröket. Új értékekkel ruházza fel a játékot és felértékeli az igaz humort.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* A társadalmi vezetést a szellemi látásmód alakítja át; a vallás akadályoz meg minden közösségi mozgalmat abban, hogy az igazi céljaikat szem elől tévesszék. A gyermekekkel együtt a vallás a családi élet nagy egyesítője, feltéve, hogy megvan az élő és erősödő hit. Családi életet nem lehet gyermekek nélkül élni; családi élet élhető vallás nélkül, ám ez a hátrány roppant mértékben bonyolítja e bensőséges emberi közösség összefüggésrendszerét. A huszadik század első évtizedeiben a személyes vallási tapasztalás mellett a családi élet szenved a legjobban attól a hanyatlástól, mely a régi vallási hűségelemekről a megjelenő új jelentéstartalmakra és értékekre való áttérés következményeként jelent meg.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Az igaz vallás nem más, mint az élet tevékeny megélésének egyik értelmes módja a mindennapi élet megszokott valóságai közepette. Ha azonban a vallás a jellem egyedi fejlődésének és a személyiség teljesebb egységbe rendeződésének ösztönzésére törekszik, akkor nem szabad szabványosítani. Ha a célja a tapasztalás fejlődésének ösztönzése és az értékek elérésére való késztetés szolgálata, akkor nem szabad lélektelenné tenni. Ha a vallás támogatni akarja a legfelsőbb szintű hűségeket, akkor nem szabad szertartásoskodóvá tenni.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Függetlenül attól, hogy milyen fordulatok kísérik a polgárosodott viszonyok társadalmi és gazdasági színesedését, a vallás igaz és érdemes, amennyiben elősegíti, hogy az egyén olyan tapasztalást szerezzen, amelyben az igazság, a szépség és a jóság felsőbbsége érvényesül, mert ez a legfelsőbb valóság igaz szellemi felfogása. És a szereteten és az istenimádáson keresztül nyer értelmet, mint az emberrel való közösség és az Istennél való fiúi viszony.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Végeredményben az ember hite és nem a tudása szabja meg a viselkedését és határozza meg a személyes teljesítményét. A tisztán ténybeli tudás igen kevés hatással van az átlagemberre, hacsak nem válik érzelmileg hatóképessé. Ám a vallás felsőbb szintű érzelmi jellegű megelevenítő erővel bír, ezen érzékfeletti szinteken egyesül a teljes emberi tapasztalás a halandó élet szellemi energiáival való kapcsolaton és azok felszabadításán keresztül.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* A huszadik század lélektanilag meg nem állapodott napjaiban, a gazdasági fordulatok, az erkölcsi ellenáramlatok és a tudományos kor forgószélszerű átmeneteinek éles társadalomtani irányváltásai közepette ezer meg ezer nő és férfi vált emberileg összezavarodottá; aggódók, nyugtalanok, félénkek, bizonytalanok és zaklatottak; a világtörténelemben soha nem tapasztalt mértékben igénylik az egészséges vallás vigaszát és kiegyensúlyozó erejét. Az egyedülálló tudományos haladás és gépi fejlődés mellett jelenleg szellemi megrekedés és bölcseleti zűrzavar érvényesül.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Nem áll fenn a veszélye annak, hogy a vallás egyre inkább magánüggyé – személyes élménnyé – válik, feltéve, hogy nem veszíti el az ösztönzést az önzetlen és szeretetteljes társadalmi szolgálatra. A vallás számos másodlagos hatástól is szenvedett: a műveltségek hirtelen keveredésétől, a hitvallások összevegyülésétől, az egyházi fennhatóság csökkenésétől, a családi élet megváltozásától, valamint a városiasodástól és az elgépiesítéstől.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Az embert leginkább fenyegető szellemi veszélyt a részleges fejlődés, a befejezetlen növekedéssel járó bizonytalan helyzet hordozza magában: a félelem evolúciós vallásainak elhagyása a szeretet kinyilatkoztatott vallásának azonnali felvétele nélkül. A korszerű tudomány, különösen pedig a lélektan csak a félelemre, a babonaságra és az érzelemre nagyon erősen támaszkodó vallásokat gyöngítette meg.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Az átmenetet mindig zavarodottság kíséri, és a vallásos világban kevés megnyugtató dolgot lehet majd találni addig, amíg a három egymással küzdő vallásbölcselet közötti nagy harc véget nem ér:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. Számos vallás szellemalapú hiedelme (egy gondviselő Istenségben).

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. Számos bölcselet emberbaráti és eszményalapú hiedelme.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Számos tudomány működéselvű és természetközpontú felfogásai.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Ezt a mindenségrend valóságára irányuló három részleges megközelítést végül szükségképpen összhangba fogja hozni a vallásról, a bölcseletről és a mindenségtanról szóló ama kinyilatkoztatási beszámoló, mely bemutatja a Paradicsom Háromságából kiáradó és a Legfelsőbb Istenségén belül tér-idő egyesülést elérő szellem, elme és energia háromsági létezését.

### <a name="U99_5_0"></a>5&#8228;&#160;A vallás társadalmi vetületei

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Bár a vallás kizárólag személyes szellemi tapasztalás – az Isten Atyaként való megismerése – e tapasztalás szükségszerű következménye – az ember testvérként való elismerése – azt jelenti, hogy az önnön valója igazodik a többi önvalóhoz, és ez maga után vonja a vallási élet társadalmi vagy csoportos jellegét. A vallás először belső vagy személyes igazodás, s azután válik a társadalmi szolgálat vagy csoportigazodás ügyévé. Az ember társas lény voltának ténye szükségképpen előidézi vallási csoportok létrejöttét. Hogy e vallási csoportokkal mi történik, az nagymértékben a hozzáértő vezetéstől függ. A kezdetleges társadalomban a vallási csoport nem mindig különbözik nagyon a gazdasági és a politikai csoportoktól. A vallás mindig is az erkölcsök megőrzője és a társadalmi viszonyok megszilárdítója volt. Ez még a számos mai társadalmiegyenlőség-hívő és emberbarát-elvű gondolkodó ezzel ellentétes tanítása ellenére is igaz.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Mindig tartsátok észben: az igaz vallás az Istennek Atyátokként és az embernek a testvéretekként való elismerése. A vallás nem valamiféle szolgai hit a büntetéssel való fenyegetésben vagy a jövőbeli rejtélyes jutalmak varázslatos ígéreteiben.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* Jézus vallása az emberi fajt valaha is felélénkített leglendületesebb hatás. Jézus szétzúzta a hagyományt, összetörte a megkövesedett felfogást és felhívta az emberiséget a legmagasabb rendű eszményképeinek elérésére az időben és az örökkévalóságban – hogy legyen tökéletes, éppen úgy, mint ahogy a mennyei Atya is tökéletes.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* A vallásnak mindaddig kevés az esélye a működésre, amíg a vallási csoport el nem különül az összes többi csoporttól – ez a mennyország szellemi tagságának társadalmi csoportja.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* Az ember teljes romlottságának tantétele a vallást sok olyan kibontakozási lehetőségtől megfosztotta, melyek a nemesebb természet és az ösztönző értékek társadalmi hatásainak megjelenését eredményezhették volna. Jézus az ember méltóságának helyreállítására törekedett, amikor kijelentette, hogy minden ember az Isten gyermeke.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Bármely, a hívő szellemivé lényegítésében hatékonyan működő vallásos hit bizonyosan erőteljes hatást fejt ki az ilyen hívő társadalmi életére. A vallási tapasztalás biztosan megtermi „a szellem gyümölcseit” a szellem vezette halandó mindennapi életében.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Ahogy az emberek megosztják egymással a vallásos hitüket, éppoly bizonyosan létrehoznak valamilyen vallási csoportot, mely végül közös célokat határoz meg. Egy napon a vallási hívek összejönnek és ténylegesen is hatékonyan együttműködnek az eszményképek és célok egysége alapján, mintsem hogy az együttműködést lélektani véleményekre és istentani hiedelmekre próbálják alapozni. Inkább a céloknak és nem a hitvallásoknak kell egyesíteniük a híveket. Lévén, hogy az igaz vallás személyes szellemi tapasztalási ügy, ezért elkerülhetetlen, hogy minden egyes hívő egyénnek meglegyen a saját, személyes értelmezése ezen szellemi élmény megszerzéséről. Jelölje a „hit” kifejezés inkább az egyénnek az Istenhez fűződő viszonyát, mintsem annak hitvallási szabályokba foglalását, amiről a halandók valamely csoportja képes volt egyetértésre jutni egy közös vallási állásfoglalásban. „Van hited? Akkor higgy magadban!”

<a name="U99_5_8"></a>*99:5.8 (1091.7)* A hit csakis az eszményi értékek megragadására vonatkozik, és ezt mutatja az Újszövetségben szereplő meghatározás is, miszerint a hit a remélt dolgok lényege és a nem látható dolgok bizonyossága.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* Az ősember kevéssé törekedett arra, hogy a vallási meggyőződését szavakba öntse. A vallását inkább tánccal, mint gondolattal fejezte ki. A mai emberek számos hitvallást gondoltak ki és a vallásos hit próbájaként számos módszert dolgoztak ki. A jövő vallási híveinek meg kell élniük a vallásukat, az emberek testvérisége őszinte szolgálatának kell szentelniük magukat. Legfőbb ideje, hogy az ember vallási tapasztalata olyan személyes és olyan fennkölt legyen, melyet megérteni és kifejezni csak „szavakon túli érzelmekkel” lehet.

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jézus nem kívánta meg a követőitől, hogy rendszeresen összegyűljenek és a közös hitüket kifejező fordulatokat mondogassanak. Csak annyit rendelt el, hogy gyűljenek össze annak érdekében, hogy ténylegesen is *megtegyenek valamit –* vegyenek részt az ő urantiai alászállásban eltöltött életének emlékére szervezett közös estebéden.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Mekkora hibát követnek el a keresztények, amikor Krisztusnak, mint a szellemi vezető legfelsőbb eszményképének ábrázolásakor arra vetemednek, hogy megkövetelik az Isten-tudatos férfiaktól és nőktől, hogy elutasítsák a történelem során működött, Istent ismerő vezetőket, akik az elmúlt korszakokban hozzájárultak az adott nemzet vagy emberfajta megvilágosodásához.

### <a name="U99_6_0"></a>6&#8228;&#160;Intézményesített vallás

<a name="U99_6_1"></a>*99:6.1 (1092.1)* A szakadár felekezetiség az intézményesített vallás egyik betegsége, a tantételekhez való szolgai alkalmazkodás pedig a szellemi természet egyfajta rabszolgasorba taszítása. Messze jobb dolog egyház nélküli vallással rendelkezni, mint vallás nélküli egyházzal. A huszadik század vallási zűrzavara önmagában és önmagától még nem utal szellemi hanyatlásra. A zavarodottság éppúgy megelőzi a növekedést, mint a pusztulást.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* A vallás közösségivé tételének valódi célja van. A csoportos vallási tevékenységek célja a vallás által megteremtett hűségviszonyok hathatóssá tétele; az igazság, a szépség és a jóság iránti érdeklődés felerősítése; a legfelsőbb értékek iránti vonzódás támogatása; az önzetlen közösségi szolgálat fokozása; a családi életben rejlő lehetőségek méltó elismerése; a vallási oktatás előmozdítása; bölcs tanács és szellemi útmutatás adása; és a csoportos istenimádás bátorítása. Minden élő vallás bátorítja az emberek közötti barátságot, megőrzi az erkölcsiséget, előmozdítja a szomszédok segítőkészségét és megkönnyíti az örök üdvözülésről szóló üzeneteik sarkalatos evangéliumának terjesztését.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* De amint a vallás intézményesül, a jóra való hatalma csökken, míg a rosszra való lehetőségei nagyon is megsokszorozódnak. A mindenekelőtt a formára ügyelő vallás veszélyei: a hiedelmek rögzülése és a nézetek megmerevedése; a hagyományos érdekek felgyülemlése és az elvilágiasodás erősödése; az igazság szabványosítására és kőbe vésésére való hajlam; a vallás elterelése az Isten szolgálatától az egyház szolgálata felé; a vezetők elterelése a segédkezőkké válástól az intézőkké válás felé; a szakadár felekezetek és versengő csoportok alapítására való hajlam; elnyomó egyházi fennhatóság létrehozása; az előkelő „választott népi” hozzáállás kialakítása; a szentségről alkotott hamis és eltúlzott eszmék erőltetése; a vallás megszokottá tétele és az istenimádat megmerevítése; a múlt felé fordulás és közben a jelen igényeinek figyelmen kívül hagyása; a naprakész vallási értelmezések elmaradása; a világi intézményi feladatkörökkel való keveredés; megteremti a vallási kasztok helytelen megkülönböztetését; az óhitűség türelmetlen bírájává válik; nem képes felkelteni a kalandvágyó ifjúság érdeklődését és fokozatosan elveszíti az örök üdvözülésről szóló evangélium megmentő üzenetét.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* A szertartásoskodó vallás korlátozza az embereket a személyes szellemi tevékenységeikben, ahelyett, hogy az ország építőiként végzendő felsőbb szolgálatra elengedné őket.

### <a name="U99_7_0"></a>7&#8228;&#160;A vallás hozadéka

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Bár az egyházaknak és minden más vallási csoportnak el kell zárkóznia mindenféle világi tevékenységtől, ugyanakkor a vallásnak semmit sem szabad tennie az emberi intézmények társadalmi összehangolódásának akadályozása vagy késleltetése érdekében. Az életnek egyre több értelmet nyerve kell folytatódnia; az embernek tovább kell haladnia a bölcselet megújításának és a vallás megtisztításának általa megkezdett útján.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* A politikatudománynak úgy kell véghez vinnie a gazdasági rend és az ipar átszervezését, hogy alkalmazza a társadalomtudományoktól elsajátított módszereket és igénybe veszi a vallásos élet adta lényeglátást és hajtóerőket. Minden társadalmi átalakításban a vallás egyensúlyteremtő hűséget biztosít egy olyan magasabb rendű cél, egy olyan szilárd célkitűzés iránt, mely a közvetlen és időleges célon túl és afelett áll. A gyorsan változó környezettel járó zavarok közepette a halandó ember kénytelen széles mindenségrendi távlatot fenntartani.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* A vallás arra készteti az embert, hogy bátran és örömmel éljen a föld színén; a szenvedélyhez türelmet párosít, éleslátást a buzgalomhoz, rokonszenvet a hatalomhoz és eszményképeket a tetterőhöz.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* Az ember sohasem dönthet bölcsen az időleges jelentőségű kérdésekben és nem haladhatja meg az önző személyes érdekeket, ha nem száll magába az Isten fennhatóságának jelenlétében és nem veszi figyelembe az isteni jelentéstartalmak és szellemi értékek valóságait.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* A gazdasági egymásrautaltság és a társadalmi közösségvállalás végül elvezet a testvériséghez. Az ember a természeténél fogva álmodozó, a tudomány azonban felrázza őt s a vallás ekkor már képes mozgósítani a megszállottság megnyilvánulásának jóval kisebb veszélye mellett is. A gazdasági szükségszerűségek az embert szoros kapcsolatba hozzák a valósággal, és a személyes vallásos tapasztalás ugyanezen embert szembesíti a folyton gyarapodó és fejlődő mindenségrendi létpolgárság örök valóságaival.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Közreadta egy nebadoni Melkizedek.]
